Copyright: (C) 2005 Van der Gucht


Deutsch - Latein - Deutsch

===================== 26.05.2006

Dieses Wörterbuch war -und ist- gedacht um beim Übersetzen bzw. Lesen von Texten in den beiden Sprachen Deutsch und Latein zu helfen.

Außerdem sollte man nicht auf dem Zugang ins Internet angewiesen sein.

Die Wörter die in den „Felix“ Büchern vorkommen werden hierbei besonders berücksichtigt.

Sämtliche Wörter in „Latein – Deutsch“ kommen auch in „Deutsch – Latein“ vor.

Einige der üblichen lateinischen Abkürzungen sind auch implementiert.

Diese Datei ist auf allen Windows Betriebssystemen lauffähig.

Vieles wurde aus den folgenden Quellen zusammengetragen.

[1] http://wernersindex.de

[2] http://www.gottwein.de

[3] http://www.latein-woerterbuch.de

[4] http://www.perseus.tufts.edu/cgi-bin/morphindex?type=begin&lang=la&searchTex 	in englischer Sprache

[5] http://bible-history.com/latin/	in englischer Sprache

[6] http://perso.wanadoo.fr/prima.elementa/Dico.htm	in französischer Sprache

Und wenn eine Entscheidung mal schwierig war oder gar Aussagen mehrdeutig, waren, dann war „Langenscheidt’s Großes Schulwörterbuch Latein –Deutsch“ ausschlaggebend (ISBN 3-468-07204-8, Hr. Härtl sei Dank).

Ansprechpartner = Karlo Van der Gucht

Latein – Deutsch   A B C D E F G H I J K L M N O P Q R S T U V W X Y Z

Deutsch – Latein   A B C D E F G H I J K L M N O P Q R S T U V W X Y Z

Wörter aus Felix (bis Buch 1 bzw. Kapitel 35) sind nicht schwarz, sondern blau (wie hier) dargestellt!

Im Kommentar sind Buch und Kapitel angegeben. Die Zusatzkommentare aus Felix sind auch aufgenommen (mit -k-).

Nicht ganz geklärte Wörter (z.B., Beugung, Übersetzung, …) sind nicht schwarz, sondern rot (wie hier) dargestellt!

Es sind 22692 (1722) lateinische und 21983 (2425) deutsche Einträge vorhanden.

Einige Anmerkungen

- Mehrere Übersetzungen sind  mit ‚|’ getrennt.

- Wörter mit ‚>’ am Ende verweisen auf Hauptwörter mit mehr als nur einer Übersetzung.

- Verben werden im Infinitiv angegeben. Die Beugung wird beim Anklicken des ‚*’ dargestellt.

- Alle Formen -auch die beim Anklicken- können als Suchbegriff angegeben werden.

- unter ‚*’ mögliche Informationen zum Hauptwort sind, u.a.

- Beugung, gegebenenfalls mit -auch- erweitert

- (noch) englische -aus [5] übernommene- Kommentare mit -E- gekennzeichnet

- aus Felix übernommene Kommentare sind mit -k- gekennzeichnet

- sonstige Kommentare mit -K- gekennzeichnet

- ‚[…]’ gibt den Fall zu dem Ausdruck in der linken Spalte an (‚abl’ativ | ‚akk’usativ)

- ‚(…)’ gibt ein Kommentar bzw. eine Erläuterung an, am Anfang. (‚imp’ersonel) oder am Ende (‚f’eminin, ‚m’asculin, ‚n’eutrum, ‚c’omposite‚ ,pl’ural)

- Einige geflügelte Wörter und Sprüche sind auch dabei. (‚-Zitat-’)

- mit ‚[i]’ wird bei Zusammenstellungen mit mehr als einem Wort auf weitere Information zu einzelnen Teile verweisen.

- mit ‚[nn i]’wird bei Verben die stehen die Person angegeben. Für nn kann ich, er,  sie, cmparativ oder superlativ stehen.

Achtung:	dieses Wörterbuch ist noch im Entwicklungsstadium. Siehe dazu auch die rote Bemerkung!

Für eventuelle Fehler wird keine Verantwortung übernommen.

Wenn sich aber doch ein Fehler finden sollte, wäre es schön  davon zu erfahren.

Dieser Fehler  wird dann umgehend bereinigt.


Wörterbuch Latein - Deutsch

============ A ============

a mane usque ad vesperum	[i] [i] von früh bis spät

a primo mane	[i] von früh an

a pueris	von Kindheit an

a sinistra parte	[i] links >

a versus	[i] abgewandt >

a vertere	[i] ablenken > | abwenden >

a/ab *	von > | von...her >

ab *	an > | seit > | von >

ab ea	davon > | von weg >

ab eo	davon > | von weg >

abacus *	Rechenbrett | Spielbrett | Steinplatte | Tischplatte [m]

abalienare *	abtreten > | berauben > | entfremden >

abalienatio *	Veräusserung > [f]

abavus *	Ururgrossvater [m]

abbas *	Vater > [m]

abdere *	beiseite schaffen | entfernen > | entweichen | verbergen > | verstecken > | zurückziehen >

abdicare *	abdanken | absagen > | sich lossagen von

abdicatio *	Aufgabe > | Enterbung > | Verzicht > [f]

abdicere *	lossagen | verleugnen | verstoßen

abditivus *	entfernt >

abdomen *	Bauch > [n]

abducere *	abbringen > | abführen > | abholen | ablenken > | abziehen > | entführen > | wegführen >

abequitare *	wegreiten

aberrare *	abirren | abweichen > | sich verirren >

aberratio *	Ablenkung > | Zerstreuung > [f]

abesse *	abwesend sein > | abwesend sein von | enfernt sein | fehlen > | fort sein | frei sein > | nicht da sein | weg sein

abhibere *	vom Leibe halten

abhinc *	jetzt an | von hier >

abhorrere *	verabscheuen > | zurückschaudern | zurückschrecken >

abicere *	beiseite schieben | herabwerfen > | niederwerfen > | wegwerfen >

abiectio *	Wegwerfen > [f]

abiectus *	gemein > | kleinmütig | schwunglos

abiegnus *	aus Tannenholz

abies *	Tanne [f]

abigere *	abtreiben | forttreiben > | rauben > | wegtreiben >

abire *	abfahren | abgehen > | abweichen > | ein Amt niederlegen | fortgehen > | weggehen >

abitio *	Weggehen > [f]

abitus *	Abreise > | Weggehen > [m]

abiudicare *	aberkennen | richterlich aberkennen

abiungere *	abspannen > | ausspannen > | entfernen > | losspannen | trennen >

abiurare *	abschwören

ablativus *	Ablativ [m]

ablegare *	entlassen > | wegsenden >

ablegatio *	Entfernung > | Verbannung > | Wegsenden > [f]

abligurrire *	ablecken | vergeuden > | verprassen | verschlemmen | verschwenden >

abludere *	im Ton abweichen | unähnlich sein

abluere *	abwaschen | fortspülen | mit sich fortführen

abnegare *	abschlagen > | verweigern >

abnepos *	Ururenkel [m]

abneptis *	Ururenkelin [f]

Abnoba *	Schwarzwald [f]

abnoctare *	auswärts übernachten

abnormis *	von der Regel abweichend

abnuere *	abschlagen > | abwinken > | versagen | verweigern >

abnutare *	ablehnen > | heftig abwinken

abolere *	abschaffen | vernichten > | zerstören >

abolescere *	erlöschen | verschwinden >

abolitio *	Abschaffung | Aufhebung [f]

abolla *	Mantel > | Umhang [f]

abominare *	verabscheuen > | verwünschen >

abominari *	verabscheuen > | verwünschen >

Aborigines *	sagenhaftes Stammfolk der Latiner [m]

aboriri *	untergehen > | vergehen >

aborisci *	vergehen >

abortio *	Fehlgeburt | Frühgeburt [f]

abortivum *	Abtreibungsmittel [n]

abortivus *	vorzeitig geboren

abortus *	Abtreibung | Schwangerschaftsunterbrechung [m]

abradere *	abdringen | abkratzen > | abscheren >

abrasio *	Abscheren > [f]

abripere *	wegreißen > | wegschleppen >

abrodere *	fressen > | nagen > | zerfressen > | zernagen >

abrogare *	durch Volksbeschluss abschaffen | durch Volksbeschluss entziehen

abrogatio *	Aufhebung eines Gesetzes durch Volksbeschluss [f]

abrotonum *	Eberwurz | Stabwurz [m]

abrumpere *	abbrechen > | abreissen > | losreissen >

abruptio *	Abreissen > [f]

abruptus *	abgerissen | abschüssig > | schroff > | steil > | trotzig >

abscedere *	abweichen > | verlassen > | weggehen > | zurückziehen >

abscessio *	Zurückweichen > [f]

abscessus *	Abzug > | Weggang > [m]

abscidere *	abschneiden > | trennen >

abscindere *	abreissen > | losreissen >

abscondere *	einhüllen | verbergen > | verstecken >

absens *	abwesend | in der Ferne

absentia *	Abwesenheit [f]

absentivus *	länger abwesend

absilire *	wegspringen

absimilis *	abweichend | unähnlich >

absinthium *	Wermut [n]

absis *	Absis der Kirche | Segment | Wölbung > [f]

absistere *	sich entfernen > | weggehen >

absolutio *	Freisprechung > | Vollendung > | Vollkommenheit > | Vollständigkeit [f]

absolutorius *	Freispruch betreffend

absolvere *	abfinden > | ablösen > | beendigen > | befreien > | loslösen | vollenden >

absonus *	misstönend > | nicht übereinstimmend >

absorbere *	hinunterschlürfen > | verschlingen >

absque	ohne >

abstare *	abseits stehen | entfernt stehen

abstemius *	enthaltsam > | mässig >

abstergere *	abtrocknen > | abwischen > | beseitigen >

absterrere *	verjagen | verscheuchen >

abstinax *	enthaltsam >

abstinens *	enthaltsam >

abstinentia *	Enthaltsamkeit > | Fasten > | Genügsamkeit | Unbestechlichkeit [f]

abstinere *	abhalten > | fernbleiben | sich enthalten | zurückhalten >

abstrahere *	fortreissen > | hinreissen | wegziehen >

abstrudere *	verbergen > | verstecken >

absumere *	verbrauchen > | verzehren >

absurdus *	abgeschmackt > | grell | misstönend > | ungereimt

Absyrtus *	Sohn des Aietes [m]

abundans *	im Überfluss vorhanden > | reichlich > | überfliessend | überflüssig >

abundantia *	Reichtum > | Überfluss > | Überfluten [f]

abundare *	überfliessen > | Überfluss haben

abunde *	im Überfluss | vollauf

abundus *	übervoll

abusio *	Katachrese [f]

abusus *	Aufbrauchen > | Verbrauch > [m]

abuti *	aufbrauchen > | missbrauchen

Abydus	Stadt in Kleinasien

abyssus *	Abgrund > | Hölle > | unermessliche Tiefe [m]

ac *	und > | und auch >

Academia *	Akademie > [f]

acalanthis *	Distelfink | Stieglitz [f]

Acamas *	Held von Troja [m]

acanthus *	ägyptischer Schotendorn | Bärenklau [m]

acapnos *	rauchlos

Acarnania *	westlichste Landschaft Mittelgriechenlands [f]

acatalectus *	akatalektisch

accedere *	herankommen > | herantreten > | herbeikommen | hinzukommen >

accedere ad alqd	[i] sich befassen mit >

accedit *	[i] kommt herbei | kommt hinzu

accelerare *	beschleunigen >

accendere *	anfeuern > | anstecken > | anzünden > | entflammen > | entzünden >

accensere *	hinzurechnen | hinzuzählen > | zugesellen

accensi velati *	umwinden [m]

accensus *	Amtsbote | Amtsdiener

acceptare *	empfangen >

acceptio *	Annahme > | Annahmesatz | Empfang | Empfangen > [f]

acceptor *	Empfänger > | wer etwas annimmt

acceptrix *	Empfängerin [f]

acceptum *	Einnahme >

acceptus *	angenehm > | lieb > | wilkommen

accessio *	Herankommen > | Hinzukommen > | Vermehrung | Wachstum > | Zuwachs > [f]

accessus *	Annäherung > [m]

accidentia *	Umstände | zufällige Ereignisse [f]

accidere *	befallen > | hinfallen > | niederfallen > | sich ereignen > | vorfallen

accidere *	hingelangen

accingere *	angürten | umgürten >

accipens *	Empfänger >

accipere *	annehmen > | auf sich nehmen > | einnehmen > | empfangen > | entgegennehmen | erfahren > | erhalten > | in Empfang nehmen | wahrnehmen > | zulassen >

accipetrina *	Habichtsfrass [f]

accipiter *	Falke > | Habicht [m]

accire *	herbeirufen > | kommen lassen >

accitus *	Herbeirufen > | Vorladung > [m]

Accius *	berühmtester römischer Tragiker

acclamare *	zurufen > | zuschreien

acclamatio *	Beifallsruf | Zuruf > [f]

acclarare *	klarmachen > | offenbaren >

acclinare *	anlehnen > | lehnen | zuneigen

acclinis *	abfallend | sich anlehnend | zu etwas geneigt >

acclivis *	ansteigend > | aufwärts >

acclivitas *	sanfte Abdachung | sanfte Steigung [f]

accognoscere *	anerkennen >

accola *	Anwohner [m]

accolere *	wohnen >

accommodare *	anfügen > | anpassen >

accommodatio *	Anpassung | Rücksichtnahme | Willfährigkeit > [f]

accommodatus *	angepasst > | geeignet > | passend >

accommodus *	passend > | tauglich >

accredere *	Glauben schenken | gläubig beistimmen

accrescere *	anwachsen | hinzukommen > | zunehmen >

accretio *	Zunahme > [f]

accubare *	bei Tische liegen | lagern | liegen >

accubitio *	Liegen > | Platznehmen bei Tisch > [f]

accubitus *	Liegen > | Platznehmen bei Tisch > [m]

accubuo	beiliegend >

accudere *	dazuprägen | dazuschlagen

accumbere *	beiwohnen > | Platz nehmen | sich hinlegen | zu Tische liegen

accumulare *	anhäufen >

accumulator *	Anhäufer [m]

accurare *	sorgfaltig vorbereiten | versorgen

accuratio *	Genauigkeit > | Gründlichkeit | Sorgfalt > [f]

accuratus *	genau > | gründlich | sorgfältig >

accurrere *	hochkommen (von Gedanken) | zulaufen auf

accursus *	Herzulaufen | Zulauf [m]

accusabilis *	strafbar >

accusare *	anklagen > | beschuldigen > | gerichtlich anklagen

accusatio *	Anklage | Anklageschrift | Anschludigung | Beschwerde > [f]

accusativus *	akkusativ... [m]

accusator *	Angeber > | Ankläger > | Denunziant > [m]

accusatorius *	anklägerisch

accusatrix *	Anklägerin [f]

accusitare *	anschuldigen

acer *	Ahorn [n]

acer *	energisch > | heftig > | scharf > | spitzig

acerbare *	verbittern | verschlimmern >

acerbitas *	Katastrophe (pl) | Peilichkeit | Verbitterung [f]

acerbus *	bitter > | grausam > | herb > | herbe | noch unreif | rücksichtslos | sauer > | scharf >

acere *	sauer sein

acernus *	aus Ahornholz

acerra *	Rauchpfanne | Weihrauchkästchen [f]

acervalis *	haufenartig

acervalis *	Trugschluss > [m]

acervare *	aufhäufen > | häufen

acervatim	haufenweise > | summarisch

acervus *	Haufe > | Haufen > | Haufenschluss | Kettenschluss [m]

acescere *	sauer werden >

acetabulum *	Sauciere [n]

acetarium *	Salat

acetum *	Essig [n]

acidus *	lästig > | sauer > | widerlich >

acies *	das Stechende des Blickes | Kampflinie | Schärfe > | Schlacht > | Schlachtlinie | Schlachtordnung | Schneide [f]

acinus *	Traube > [m]

acinus uvae passae	[i] [i] getrocknete Beere | Rosine

Acis *	Flüsschen am Ätna entspringend [m]

aclys *	kurzer Wurfspiess [f]

acoenonetus *	nicht gern teilend

aconitum *	Eisenhut [n]

acor *	Säure [m]

acquiescere *	rasten > | Ruhe finden | zur Ruhe kommen >

acquirere *	hinzuerwerben

acquisitio *	Erwerbung > [f]

acraeus *	auf Hohen verehrt

acratophorum *	Krug für unvermischten Wein [n]

acredula *	Vogel- oder Froschart [f]

acriculus *	hitzig | reizbar >

acrimonia *	Schärfe > [f]

acroama *	Vortrag > [n]

acroasis *	Vorlesung | Vortrag > [f]

acroterium *	Postamente für Giebelverzierungen | vorspringende Landspitze [n]

acta *	Meeresufer > | Strand > [f]

Actaei *	Athener > | die Attiker [m]

actio *	Ausführung > | Gerichtsverhandlung > | Handlung > | Rede > | Tätigkeit > | Verrichtung > [f]

actitare *	gewöhnlich betreiben

Actium *	Sankt Akarnanien | Vorgebirge > [n]

actiuncula *	Gerichtsrede [f]

activus *	aktiv > | tätig >

Actor *	Actor [m]

actor scaenicus	[i] Schauspieler >

actuariola *	Barke > | Nachen

actuarius *	schnell > | schnellsegelnd

actuosus *	aktiv >

actus *	Akt | Amt > | Aufzug | Beruf > | Tätigkeit > | Treiben > [m]

actutum	augenblicklich > | sofort >

acuere *	anspornen > | schärfen > | spitzen > | wetzen

aculeatus *	beissend > | scharf > | stachlig

aculeus *	Stachel > [m]

acumen *	Scharfsinn | Spitze > [n]

Acumum	Montélimar >

acus *	Haarnadel | Nadel [f]

acutulus *	ziemlich spritzfindig

acutus *	geschärft | gespitzt | scharf >

ad *	an > | bei > | nach > | nahe bei > | zu >

ad diem	[i] pünktlich

ad eam rem	[i] bis dahin >

ad Horrea	Cannes >

ad id tempus	[i] bis dahin >

ad rem publicam accedere	[i] sich dem Staatsdienst widmen

ad rem publicam admittere	[i] [i] zur Leitung des Staates hinzuziehen

ad Sanctos	Xanten >

ad sinistram	[i] linksab | linksum

ad Statuas	Oliva

ad tempus	[i] einstweilig

ad terram affligere	[i] [i] zu Boden schmettern

adactio *	Hinbringen zu [f]

adactus *	Zwang > [m]

adaequare *	gleichkommen > | gleichmachen >

adaeque	auf gleiche Weise > | ebenso >

adamanteus *	stahlhart >

adamantinus *	stählern > | stahlhart >

adamare *	innig lieben | liebgewinnen >

adamas *	Diamant | Eisenbande [m]

adambulare *	herangehen >

adaperire *	aufdecken > | entblössen >

adapertilis *	zum Öffnen eingerichtet

adaptare *	anpassen > | passend herrichten

adaquare *	zur Tränke bringen

adaquari *	Wasser holen >

adauctus *	Wachstum > | Zunahme > [m]

adaugere *	vermehren >

adaugescere *	wachsen > | zunehmen >

adbibere *	antrinken | sich zu Herzen nehmen

adbitere *	herangehen >

addecet	es ziemt sich >

addensare *	dick machen

addensere *	noch dichter machen

addere *	anhängen > | beibringen > | beigeben | beitun | hinzufügen > | hinzutun >

addicere *	als Eigentum zusprechen | weihen > | widmen > | zusagen

addictio *	Zuerkennen als Eigentum [f]

addiscere *	dazulernen | durch Lernen sich aneignen

additamentum *	Anhang > | Anlage > | Beifügung | Beilage | Zugabe > [n]

additio *	Hinzufügen > [f]

additus *	beiliegend >

addocere *	hinzulehren

addormiscere *	ein Nickerchen machen

addubitare *	anzweifeln | einiges Bedenken tragen

adducere *	an sich ziehen | heranführen > | herbeibringen > | straff anziehen | veranlassen >

adductus *	gerunzelt | zusammengezogen

adedere *	anfressen > | annagen | verbrauchen >

adedis	Gemach > | Wohnzimmer

ademptio *	Entziehung | Wegnahme > [f]

adeo *	so sehr >

adeo non	so wenig >

adeps *	Fett > | Schmalz | Schwulst [c]

adeptio *	Erlangung [f]

adequitare *	heranreiten | nebenherreiten

adesse *	anwesend sein | beistehen > | beiwohnen > | da sein | helfen >

adest *	hilft | ist da

adfectator *	Streber [m]

adflictatio *	Folter > | Schmerz > [f]

adhaerere *	an etwas hängen | angrenzen > | haften

adhaerescere *	festhalten > | sich anhängen

adhaesio *	Anhaften | Anhängen > [f]

adhaesus *	das angewachsen sein [m]

adhibere *	anlegen > | anwenden > | darauflegen > | gebrauchen > | hinzunehmen > | in Anwendung bringen | verwenden > | zuziehen

adhinnire *	geil sein nach | zuwiehern

adhortari *	aufmuntern | ermuntern >

adhortatio *	Aufmunterung > | Ermahnung > [f]

adhortator *	Eintreiber > | Mahner > [m]

adhuc *	bis jetzt > | bisher > | immer mehr | immer noch | insoweit | noch > | noch dazu > | noch mehr

adiacere *	benachbart sein

Adiacium	Ajaccio

adicere *	hinzufügen > | hinzutun >

adiectio *	Aufnahme > | Hinzufügen > [f]

adiectivus *	Adjektiv | zum beifügen dienlich

adiectus *	Heranbringen | Nahebringen [m]

adigere *	herantreiben > | veranlassen > | vorschieben >

adimere *	an sich nehmen | entziehen > | verbieten > | verwehren | wegnehmen >

adinspectare *	mit ansehen

adipatus *	fettig > | schwülstig

adipisci *	einholen > | erlangen > | erreichen > | erringen

adire *	besuchen > | bitten > | einer Sache sich unterziehen | herangehen > | herantreten > | herantreten an | hinzugehen | übernehmen > [mit akk]

aditialis *	Antritts...

aditio *	Hingehen > | Zutritt > [f]

aditus *	Hinzufügen > | Zugang > | Zutritt > [m]

adiudicare *	zuschreiben > | zusprechen

adiumentum *	Beistand > | Hilfe > [n]

adiunctio *	Anknüpfung | Anschluss > | beschränkender Zusatz | Hinzufügung > [f]

adiunctor *	der sich anschliesst [m]

adiunctum *	Eigentümlichkeit > | Wesentliche [n]

adiunctus *	angrenzend > | eng verbunden > | wesentlich >

adiungere *	anfügen > | anschirren > | anschliessen > | anspannen > | beifügen | beigesellen > | hinzufügen > | verbinden >

adiurare *	beschwören | eidlich versichern

adiutabilis *	förderlich

adiutare *	helfen > | unterstützen >

adiutor *	Gehilfe > | Helfer > | Helfershelfer > | Unterbeamter > [m]

adiutorium *	Beistand > | Hilfe > [n]

adiutrix *	Förderin | Helferin | Helfershelferin [f]

adiuvare *	beistehen > | beitragen > | helfen > | mithelfen | unterstützen >

adlegere *	auserwählen | auswählen >

adlevamentum *	Linderung > [n]

admaturare *	noch mehr beschleunigen

admetiri *	zumessen >

admigrare *	hinzukommen >

adminiculare *	stützen > | unterstützen >

adminiculari *	unterstützen >

adminiculum *	Hilfsmittel | Stütze > [n]

administer *	Diener > | Gehilfe > | Helfershelfer > | Mitarbeiter >

administra *	Gehilfin | Mitarbeiterin [f]

administrare *	behilflich sein > | leiten > | lenken > | verwalten >

administratio *	Handhabung > | Hilfeleistung [f]

administrativus *	Praktisch

administrator *	Leiter > | Lenker > [m]

admirabilis *	befremdet | bewundernswert | seltsam > | wunderbar >

admirabilitas *	Bewunderungswürdigkeit [f]

admirari *	anstaunen > | bewundern > | sonderbar finden

admiratio *	Aufsehen | Bewunderung | hohes Interesse | Staunen > | Verwunderung > [f]

admirationem movere	[i] Aufsehen erregen

admiscere *	beimischen | hinzumischen | vermischen >

admissarius *	Beschäler | Zuchthengst [m]

admissio *	Zulassung | Zutritt > [f]

admissum *	Schuld > | Vergehen > [n]

admittere *	begehren > | hinzuziehen | in Gang setzen | loslassen > | zulassen > | Zutritt gewähren

admixtio *	Beimischung [f]

admoderari *	mässigen >

admoderate	entsprechend >

admodum *	allerdings > | ganz und gar > | genau > | gerade > | mindestens > | sehr > | völlig >

admoenire *	belagern > | einschliessen >

admoliri *	sich in Bewegung setzen

admonere *	an eine Schuld mahnen | erinnern > | ermahnen >

admonita *	[i] Warnungen

admonitio *	Erinnern > | Erinnerung > | Mahnung | Mehnung | Warnung > | Züchtigung > [f]

admonitor *	Mahner > [m]

admordere *	benagen >

admotio *	Anlegen > [f]

admovere *	anwenden > | befördern > | heranbewegen | irgendwohin führen

admugire *	zubrüllen

admurmurare *	dabei murmeln | murren >

admurmuratio *	Gemurmel > | Murren > [f]

admutilare *	reinlegen

adniti *	sich anstemmen >

adolere *	als Opfer verbrennen

adolere *	riechen >

adolescens *	heranwachsend [c]

adolescentia *	Jugend >

adolescere *	aufflammen > | auflodern > | aufwachsen | heranwachsen >

adoperire *	bedecken > | verhüllen >

adopinari *	vermuten >

adoptare *	adoptieren > | annehmen an Kindes statt

adoptaticius *	Adoptivsohn

adoptatio *	Adoptieren > [f]

adoptator *	Adoptivvater [m]

adoptio *	Adoption | Annahme an Kindes statt [f]

adoptivus *	durch Adoption erlangt | zur Adoption gehörig

ador *	Dinkel > | Spelt [n]

adorare *	anbeten > | anflehen > | anreden >

adoratio *	Anbetung [f]

adoreus *	aus Spelt

adoria *	Kriegsruhm

adoriri *	angreifen >

adornare *	ausrüsten > | versehen | zurechtmachen

adquiescere *	ausruhen > | ruhen > | ungestört sein

adquirere *	erwerben > | hinzugewinnen

adradere *	ankratzen

adscribere *	zuschreiben >

adsecula *	Diener > | Folgling [m]

adsentire *	beistimmen >

adsentiri *	beistimmen >

adseveratio *	Ernsthaftigkeit | Heftigkeit > [f]

adstare *	dastehen

adsuescere *	gewohnt aufwachsen

adsuetudo *	Brauchtum | Gewohnheit > [f]

adsunt *	helfen > | sind da

adulare *	wedeln

adulari *	hündisch anwedeln | schmeicheln > | sich anschmiegen

adulatio *	Schmeichelei > | Schweifwedeln [f]

adulator *	Schmeichler > [m]

adulatorius *	kriechend >

adulescens *	jung >

adulescens *	junger Mann > | Jüngling > [m]

adulescentia *	Jugend > [f]

adulescentullus *	blutjung >

adulescentulus *	junger Mann > [m]

adulter *	Ehebrecher > [m]

adulter *	ehebrecherisch

adultera *	Ehebrecherin > | Freundin > | Liebchen > [f]

adulterare *	Ehebruch treiben > | fälschen | nachmachen | verfälschen

adulterinus *	gefälscht > | nachgemacht > | unecht >

adulterium *	Ehebruch | Liebesaffäre | Untreue > [n]

adultus *	erwachsen > | herangewachsen | vorgerückt >

adumbrare *	beschatten > | skizzieren | undeutlich

adumbratim	nur dunkel | nur im Umriss

adumbratio *	Skizze > | Umriss > [f]

adunare *	verbinden > | vereinigen >

aduncitas *	Haken > | Krümmung > [f]

aduncus *	einwärts gekrümmt > | hakenförmig >

adurere *	anzünden > | zündeln

adurgere *	abtrennen | verbrennen >

adusque *	überall >

advectare *	immerfort zuführen

advecticius *	ausländisch >

advectus *	Einführung > | Herbeibringen > [m]

advehere *	dahinfahren | herbeibringen > | herbeitragen >

advelare *	bekränzen > | umhüllen >

advena *	Ankömmling | ausländisch > | Fremdling [c]

advenire *	ankommen | eintreffen > | erscheinen > | herankommen >

adventare *	heranrücken >

adventicius *	ausländisch > | fremd >

adventor *	Besucher > | Gast > [m]

adventoria *	Begrüssungsschmaus [f]

adventus *	Ankunft | Eintreffen > | Erscheinen > [m]

adverbium *	Umstandswort [n]

adversare *	ohne Unterlass richten

adversari *	dagegen sein | sich widersetzen | widerstreben >

adversaria *	Gegnerin [n]

adversarius *	entgegenstehend > | feindlich > | widerstrebend

adversarius *	Gegner

adversatio *	zänkische Gegenrede [f]

adversus *	entgegen > | entgegengesetzt > | feindlich > | gegenüber > | ungünstig > | widrig > | wiedrig | zugekehrt | zugewandt

advertere *	sich richten nach >

advesperascit	es dämmert > | es wird Abend >

advigilare *	wachsam sein >

advocare *	als Rechtsbeistand berufen | berufen > | einladen > | herbeirufen > | zu Hilfe rufen

advocatio *	Beistand vor Gericht | Berufung von Sachverständigen [f]

advocatus *	Anwalt | Rechtsanwalt > | Rechtsbeistand

advolare *	heranfliegen | herbeieilen | herbeifliegen >

advolatus *	Herbeifliegen > [m]

advolvere *	heranwälzen

adytum *	Allerheiligstes [n]

aedes *	Haus > [pl]

aedes *	Tempel >

aedicula *	Kapelle | Zimmermädchen [f]

aedificare *	bauen > | erbauen > | Häuser bauen | schaffen >

aedificat *	baut

aedificatio *	Bauen > | Bauwerk > [f]

aedificatiuncula *	kleiner Bau [f]

aedificator *	Bauherr | Baumeister > | Erbauer > [m]

aedificium *	Bau > | Bauwerk > | Gebäude | Gehöft > [n]

aedilicius *	des Ädilen

aedilis *	Ädil [m]

aedilitas *	Ädilitär [f]

aedis *	Haus (pl) | Tempel > [f]

aedituens *	Tempelhüter > [m]

aeditumari *	Tempelhüter sein

aeditumus *	Tempelhüter > [m]

aedituus *	Glöckner [m]

aedon *	Nachtigall > [f]

Aegaeon	hundertarmiger Meerriese

Aegaeus *	ägäisch

aeger *	bekümmert | betrübend > | betrübt | krank > | leidend > | traurig >

Aegeus *	Ägeus

aegis *	Schild > | Schutzwehr > [f]

aegoceros *	Steinbock > [m]

aegre	mit Mühe > | schmerzlich > | unangenehm >

aegrere *	krank sein >

aegrescere *	krank werden | sich verschlimmern >

aegrimonia *	Kummer > | Verstimmung [f]

aegritudo *	Krankheit > | Kummer > | Unmut | Unpässlichkeit [f]

aegritudo animi	[i] Ärger

aegror *	Krankheit > [m]

aegrotare *	krank sein > | leiden >

aegrotatio *	Krankheit > | Leiden > | Siechtum [f]

aegrotus *	krank > | leidend >

Aegyptius *	ägyptisch >

Aegyptus *	Ägypten [f]

aelinos *	Klagelied | Wehruf [m]

aemulari *	eifersüchtig sein | nacheifern | neidisch sein >

aemulatio *	Eifersucht > | Nacheiferung > | Wetteifer [f]

aemulator *	Nacheiferer [m]

aemulus *	eifersüchtig > | nacheifernd | wetteifernd >

Aeneas *	Äneas

aeneatores *	Hornbläser | Tubabläser > [pl, m]

aeneus *	ehern >

aenigma *	das Rätselhafte | Rätsel [n]

aenigmatice	in Rätseln

aenipes *	erfüssig

aenum *	Kessel >

aenus *	bronzen > | kupfern >

Aeolus *	Äolus

aequabilis *	gleichförmig > | gleichmässig > | unparteiisch

aequabilitas *	Gleichförmigkeit > | Gleichmässigkeit | Unparteilichkeit > [f]

aequaevus *	gleichalterig

aequale	gleich >

aequalis *	Altersgenosse | gleich > | gleich hoch | gleichaltrig | gleichförmig > | gleichmässig > | gleichstehend | Zeitgenosse

aequalitas *	Gleichförmigkeit > | Gleichheit > [f]

aequaliter	gleich > | in gleicher Weise >

aequanimitas *	Billigkeit > | Geduld > | Gleichmut > | Nachsicht > [f]

aequare *	ausgleichen | ebnen > | gleich machen > | gleichkommen > | gleichmachen > | planieren

aequatio *	Ausgleichung > | Gleichstellung > | Gleichung [f]

aequator *	Äquator [m]

aeque	eben > | ebenso > | gleich > | gleichmässig > | in gleicher Weise >

Aequi *	die Äquer

aequilibritas *	Gleichgewicht [f]

Aequimaelium *	freier Platz am Kapitol [n]

aequinoctium *	Tag- und Nachgleiche [n]

aequiperabilis *	vergleichbar >

aequiperare *	gleichmachen > | gleichstellen >

aequitas *	Billigkeit > | ebene Lage | Gleichheit > | Gleichmut > | Unparteilichkeit > [f]

aequo animo	mit Gelassenheit

aequor *	Ebene > | Meer > | Meeresfläche [n]

aequoreus *	zum Meere gehörig >

aequum *	Fläche > | gleiche Lage | Gleichheit >

aequus *	billig > | eben > | flach > | gerecht > | gleich > | günstig > | waagerecht

aer *	Luft > | Nebel >

aera *	Zeitrechnung [f]

aerarium *	Staatskasse

aerarius *	bronzen > | kupfern >

aeratus *	bronzen > | kupfern > | reich >

aeripes *	erzfüssig

aerius *	luftig >

aero *	Binsentragekorb

aerugo *	Grünspan | Kupferrost | rostendes Geld [f]

aerumna *	Drangsal | Mühsal [f]

aerumnabilis *	trübselig

aerumnosus *	kummervoll | mühselig >

aes *	Bronze | Erz > | Geld > | Kupfer > | Kupfergeld

aes alienum	[i] Schulden >

aes militare	[i] Sold >

aesculetum *	Eichenwald > [n]

aesculeus *	eichern >

aesculus *	die immer grüne Wintereiche [f]

aestas *	Sommer | Sommerwetter [f]

aestifer *	heiss > | hitzebringend

aestimabilis *	beachtenswert | schätzbar

aestimare *	beurteilen > | bewerten | einschätzen > | schätzen >

aestimatio *	Abschätzung des Wertes | Würdigung > [f]

aestimator *	Beurteiler > | Sachverständiger [m]

aestivare *	den Sommer irgendwo zubringen

aestivus *	sommerlich

aestuare *	auflodern > | strudeln

aestuarium *	Bucht > | Lagune [n]

aestuosus *	glühend > | schwül >

aestus *	Brandung | Flut > | Glut > | Hitze > [m]

aetas *	Alter > | Altersstufe | Lebensalter | Lebenszeit | Zeit > | Zeitalter > [f]

aetatula *	zartes Alter [f]

aeternalis *	ewig >

aeternare *	ewig machen | verewigen >

aeternitas *	Ewigkeit > | unvergänglich > [f]

aeternus *	ewig >

aether *	Äther | Himmelsraum > [m]

aetherius *	ätherisch | himmlisch >

Aethiopia *	Äthiopien [f]

Aethiops *	Äthiopier [m]

aethra *	Himmelsglanz [f]

Aetna *	Ätna [f]

aevum *	Ewigkeit > | lange Dauer > [n]

Afer *	afrikanisch > | punisch >

affabilis *	freundlich > | gefällig >

affabilitas *	Leutseligkeit [f]

affabre *	kunstvoll >

affari *	anreden > | ansprechen >

affatim *	zur Genüge >

affatus *	Anrede > [m]

affectare *	ergreifen wollen | trachten nach

affectatio *	Künstelei | Streben > | Trachten > [f]

affectatus *	affektiert | geziert

affectio *	Eindruck > | Einwirkung > | Zustand > [f]

affectus *	Gemütsverfassung | Zustand >

afferre *	beibringen > | bringen > | darbringen > | herbeibringen > | herbeischaffen > | herbeitragen > | melden > | mitbringen > | nützen > | sich vergreifen an

afficere *	anschlagen > | behandeln > | gewöhnen > | in einen Zustand versetzen > | schlagen gegen | versehen mit

affigere *	anheften | annageln

affingere *	hinzubilden | hinzudichten

affinis *	angrenzend >

affinitas *	Schwägerschaft | Verschwägerung [f]

affirmare *	befestigen > | behaupten > | bestätigen > | versichern

affirmate	hoch und heilig >

affirmatio *	Beteuerung | Versicherung > [f]

affirmator *	Bürge > [m]

afflare *	anhauchen >

afflatus *	Anwehen | Inspiration | Luftzug >

afflere *	bei jemandem weinen

afflicatio *	Pein | Qual > [f]

afflictare *	heftig schlagen > | übel zurichten

afflictio *	Niedergeschlagenheit [f]

afflictor *	Schänder > | Zerstörer > [m]

affligere *	an etwas schlagen > | beschädigen > | entmutigen | ins Verderben stürzen | niederschlagen >

affluens *	im Überfluss vorhanden > | reichlich zuströmend

affluentia *	Fülle > | Überfluss > [f]

affluere *	heranfliessen | herbeiströmen | unvermerkt zufliessen

afformidare *	bange werden

affricare *	anreiben >

affrictus *	Anreiben > [m]

affulgere *	entgegenstrahlen

affundere *	hinzugießen | hinzuwerfen

afluere *	abströmen | wegfliessen

Afri *	die Afrikaner | die Punier > [m]

Africa *	Afrika [f]

agape *	Liebe Gottes [f]

agaso *	Pferdeknecht > | Stalknecht [m]

Agedincum Senonum	Sens >

agellus *	Gütchen [m]

agema *	Leibgarde [n]

Agennum *	Agen > [n]

ager *	Acker > | Feld > | Gebiet > | Landschaft

ager Albanus *	Albanerland

agere *	betreiben > | darstellen > | handeln > | hetzen > | in Bewegung setzen > | treiben > | verhandeln >

agerere *	wegschaffen >

aggemere *	dabei seufzen

agger *	Belagerungsdamm | Damm > | Dammerde | Deich | Erdwall [m]

aggerare *	aufschütten > | herbeitragen > | vorbringen >

aggeratio *	Damm > [f]

aggerere *	aufschütten > | herbeitragen > | vorbringen >

aggestus *	Herbeitragen > [m]

agglomerare *	fest anschliessen

agglutinare *	ankleben | zusammenleimen >

aggravare *	schwerer machen | verschlimmern >

aggravescere *	sich verschlimmern >

aggredi *	angreifen > | beginnen > | darangehen | herangehen > | heranschreiten | in Angriff nehmen | sich nähern > | überfallen >

aggregare *	beigesellen > | sich anschliessen >

aggressio *	Angriff > | Anlauf eines Redners [f]

aggressor *	Angreifer > | Räuber > [m]

agilis *	gewandt > | leichtbeweglich | rasch > | schnell >

agilitas *	Beweglichkeit > | Schnelligkeit > [f]

Aginnum	Agen >

Aginum	Agen >

agit *	handelt | treibt | verhandelt

agitabilis *	leichbeweglich

agitare *	anspornen > | betreiben > | heftig betreiben | heftig bewegen | hetzen > | treiben > | überlegen >

agitatio *	Aufregung | Beschäftigung > | Bewegung > | Schwingen > [f]

agitator *	Lenker > | Treiber [m]

agitatus *	geweckt | lebhaft >

agmen *	Heer > | Heereszug | Schar > | Strömung > | Zug [n]

agna *	Schaflamm [f]

agnasci *	nachgeboren werden

agnatio *	Verwandschaft väterlicherseits [f]

agnatus *	nachgeborener Sohn

agnellus *	Lämmchen [m]

agninus *	Lammfleisch

agnitio *	Erkenntnis [f]

agnomen *	Beiname > [n]

agnoscere *	anerkennen > | erkennen > | wiedererkennen >

agnus *	Lamm [m]

agon *	Wettkampf > [m]

agonia *	Opfervieh [pl, n]

agoranomus *	Marktaufseher [m]

Agranum	Agram

agrarius *	Acker >

agrestis *	bäurisch > | ländlich > | ungebildet >

agri cultura	[i] Ackerbau >

agricola *	Bauer > | Landmann > [m]

agricultura *	Ackerbau > | Landwirtschaft >

agripeta *	Ansiedler > | Kolonist [m]

Agrippina *	Köln > [f]

ait *	behauptet er | behauptete er | sagt er | sagte er

ala *	Achsel | Flügel > [f]

alacer *	aufgeregt | eifrig > | lebhaft > | munter >

alacritas *	Eifer > | Erregung > | Lust > [f]

alapa *	Ohrfeige > [f]

alaris *	zum Flügel gehörig >

alarius *	zum Flügel gehörig >

Alata castra	[i] Edinburgh >

alatus *	geflügelt >

alauda *	Haubenlerche > | Lerche > [f]

alba *	Feiertagskleid [f]

Alba Longa *	Alba Longa

Alba Regalis	Stuhlweissenburg

albatus *	im Festkleide

albere *	bleich sein

albescere *	schimmern >

albicapillus *	weisshaarig [m]

albicare *	weisslich sein

albidus *	weisslich >

Albiga *	Albi [f]

Albimontium	Blankenburg >

Albinte	Ventimiglia >

Albintimilium	Ventimiglia >

albitudo *	Weiss > [f]

albulus *	weisslich >

album *	Weisse > | weisse Farbe [n]

albumen *	Weisse > [n]

albus *	blank | bleich | weiss > | weissgekleidet >

alcedo *	Eisvogel > [f]

alces *	Elch [f]

alci aegre facere	[i] [i] ärgern

alci potestatem dare	[i] ermächtigen >

alcyon *	Eisvogel > [f]

Aldenburgum	Altenburg in Thüringen

alea *	Brettspiel | Gefahr > | Wagnis > | Würfel > | Würfelspiel [f]

alearius *	Würfelspiel betreffend

aleator *	Würfelspieler [m]

aleatorius *	Spiel... | zum Spiel gehörig >

aleo *	leidenschaftlicher Spieler [m]

alere *	aufziehen > | ernähren > | großziehen > | nähren | nahrhaft sein | wachsen lassen

ales *	geflügelt > | Wahrsagevogel

alescere *	heranwachsen >

Alexander Magnus *	Alexander der Große

alga *	Seegras [f]

algere *	frieren > | Kälte empfinden >

algescere *	sich erkälten >

algidus *	kalt >

algor *	Frost > | Kälte > [m]

ali-	irgendein >

alia	auf anderem Wege

alias	sonst > | zu anderer Zeit

aliatus *	armer Schlucker [m]

alibi *	anderswo | sonst >

alica *	Speltgraupen [f]

alicarius *	von Dinkel | von Spelt

alicubi	irgendwo >

alicula *	Zipfelmütze [f]

alicunde	irgendwoher

alienare *	entfremden > | in fremde Hände geben

alienatio *	Entfremdung | Veräusserung > [f]

alienigena *	ausländisch > | fremd > [m]

alienigenus *	fremdartig

alienum *	fremdes Gut [n]

alienus *	abgeneigt | fremd > | nicht gehörig | nicht zugehörig

aliger *	geflügelt >

alii...alii *	die einen...die anderen

alimentarius *	unterhaltsberechtigt

alimentum *	Erzieherlohn | Nahrung > [n]

alimonium *	Nahrung > [n]

alio	andernfalls | anderswohin | ohnehin | überhaupt > | zu anderen Leuten

alioqui *	in anderer Hinsicht | sonst >

aliorsum *	anderwohin

alipes *	schnellfüssig >

aliptes *	Masseur > [m]

aliqua	irgendeiner > | irgendetwas > | irgendjemand > | irgendwie > | irgendwo >

aliqua ex causa	[i] aus irgendeinem Grund

aliqua ratione	[i] auf irgendeine Weise >

aliquam	ziemlich

aliquam rem	[i] trotz > | ungeachtet

aliquamdiu	eine Zeitlang

aliquando *	einmal > | irgendeinmal > | irgendwann | irgeneinmal | irgenwann

aliquantillum *	ein bisschen > [n]

aliquantisper	eine Weile

aliquantulum *	ein wenig > [n]

aliquantulus *	klein > | wenig >

aliquantus *	groß > | ziemlich groß > | ziemlich viel

aliquatenus	einigerMaßen >

aliqui *	einige > | irgendein > | irgendeiner > | irgendetwas > | irgendjemand > | irgendwer | irgendwie > | mancher > | nennenswert

aliquid	etwas >

aliquid agere	[i] Antrag stellen

aliquid honoris	irgendeine Ehre

aliquis *	[akk] einige > | einiger | einiges | irgendetwas > | irgendjemand > | jemand >

aliquo	irgendwohin >

aliquod	irgendeiner > | irgendetwas > | irgendjemand >

aliquot	ein paar > | einige >

aliquotiens	einige Male | einigemal | mehrmals >

aliquovorsum	irgendwohin >

alisequus *	geflügelter Diener [m]

aliter *	anders > | ein andermal > | entgegengesetzt > | sonst >

aliunde *	anderswoher

alius *	andere | die anderen | ein anderer

alius alii	einander > | untereinander >

alius alium	ineinander

allabi *	herangleiten

allaborare *	hinzuarbeiten

allacrimare *	dabei weinen

allambere *	belecken >

allapsus *	Heranschlüpfen [m]

allatrare *	ankläffen

allaudabilis *	sehr lobenswert

allaudare *	loben >

allec *	Fischsauce [n]

allectare *	anlocken >

allectatio *	Anlocken > | Locken >

allectio *	Gewinnen > [f]

allectus *	in einen höheren Rang Erhobene [m]

allegare *	absenden | vorbringen >

allegatio *	Absendung [f]

allegatus *	Auftrag > | Sendung > [m]

allegoria *	Allegorie [f]

allevare *	emporheben > | erleichtern >

allevatio *	Aufheben > | Erleichterung > [f]

allex *	Däumling | große Zehe > [n]

Allia *	Nebenflüsschen des Tiber > [f]

allicefacere *	anlocken >

allicere *	anlocken > | locken > | verlocken >

allidere *	anstoßen > | eine Schlappe erleiden

alligare *	anbinden > | befestigen > | fesseln > | festbinden >

alligatura *	Verband > | Wundverband

allinere *	anschmieren | anstreichen >

allium *	Knoblauch [n]

Allobrox *	Allobroger [m]

allocutio *	Anrede > | Ansprache > | Zuspruch [f]

allodium *	Freigut [n]

alloqui *	anreden > | begrüßen > | ermahnen >

alloquium *	Ansprache >

allubescere *	zu Willen sein

allucere *	die günstige Gelegenheit zeigen | leuchten >

alludere *	seinen Scherz treiben | sich spielend nähern

alludiare *	kosen

alluere *	anspülen | bespülen >

alluvies *	Lache > | Überschwemmung > [f]

alluvio *	angeschwemmtes Land [f]

Almo *	Nebenflüsschen des Tibers [m]

almus *	erquickend > | nährend

alnus *	Erle | Kahn aus Erlenholz [f]

Aloeus *	Gigant > [m]

alogia *	Unvernunft [f]

Alpes *	Alpen > [f]

alpha	der erste > [n]

alphabetum *	Alphabet [n]

Alpheus *	Alpheus

Alpinus *	Alpenbewohner

Alpium	Alpen >

alqd attingere	[i] sich befassen mit >

alqm attentum facere	[i] [i] jemanden aufmerksam machen

alsius *	frostig

alsus *	erfrischend | kühlend

Altar *	Opferaltar > [n]

altaria *	Brandaltar | Hochaltar > [n]

altarium *	Hochaltar > [n]

alter *	der andere | der andere von zwei | der eine | der eine von zweien | zweite >

alter alteri	einander > | untereinander >

alter post alterum	einer nach dem anderen

alter super alterum	aufeinander

alter supra alterum	übereinander

altera *	Wechselfieber > [f]

alteras	ein andermal >

altercari *	zanken >

altercatio *	Wortwechsel > | Zank > [f]

altercator *	Diskussionsredner [m]

alternare *	abwechseln >

alternus *	abwechselnd > | gegenseitig >

alteruter *	einer von beiden >

Altiaia	Alzey

alticintus *	hochgeschürzt

altilis *	gemästet

altisonus *	tönend >

altitudo *	Höhe > | Tiefe > | Verschlossenheit [f]

altiusculus *	zu hoch

altivolans *	hochfliegend

altor *	Erhalter > | Ernährer > [m]

altrinsecus	auf der anderen Seite

altrix *	Ernährerin > [f]

altrovorsum	nach der anderen Seite

altum *	Höhe > | hohe See | Tiefe > [n]

altus *	erhaben > | hoch | tief >

alucinari *	ins Blaue hinein reden

alucinatio *	gedankenloses Reden [f]

alumen *	bitteres Tonerdesalz [n]

aluminosus *	alaunhaltig

alumna *	Pflegekind | Pflegetochter [f]

alumnus *	Pflegesohn | Sprössling >

aluta *	Ledertasche | Schuhriemen > | seichtes Leder [f]

alvearium *	Bienenkorb [n]

alveolus *	kleine Wanne | Wasserbecken > [m]

alveus *	Kahn > | Mulde | Wanne > [m]

alvus *	Bauch > [f]

amabilis *	liebenswürdig > | liebevoll >

amabilitas *	Liebenswürdigkeit

amandare *	verweisen > | wegweisen

amandatio *	Verbannung > | Verweisung > [f]

amandus *	liebenswürdig > | lieblich >

amans *	freundlich > | liebend | liebevoll > | Liebhaber >

amanuensis *	Schreiber > | Sekretär > [m]

amaracinus *	aus Majoran

amaracum *	Majoran > [n]

amaracus *	Majoran > [n]

amarantus *	Tausendschön [m]

amare *	gern tun | lieben > | liebhaben

amaritudo *	Bitterkeit > [f]

amaror *	Bitterkeit > [m]

amarus *	bitter > | herb >

amasius *	Liebhaber > [m]

amat *	liebt

amatio *	Liebelei > | Liebschaft [f]

amator *	Freund > | Liebhaber > | Lüstling | Verehrer > [m]

amatorculus *	kümmerlicher Verehrer [m]

amatorium *	Liebestrank > [n]

amatorius *	galant | verliebt

amatrix *	Liebchen > [f]

Amazon *	Amazone [f]

amb-	am- | an- | auf beiden Seiten > | herum

ambactus *	Höriger | Lehnsmann > [m]

ambages *	Umweg > | Weitschweifigkeit [f]

ambedere *	anfressen > | aufessen > | benagen >

ambestrix *	Fresserin [f]

Ambianum *	Amiens [n]

ambigere *	bezweifeln | schwanken > | unschlüssig

ambiguitas *	Doppelsinn | Zweideutigkeit > [f]

ambiguum *	Ungewissheit [n]

ambiguus *	schwankend > | unentschieden > | zweideutig >

ambire *	bittend umhergehen | umkreisen

ambitio *	Bewerbung > | Ehrgeiz > | Parteilichkeit [f]

ambitiosus *	ehrgeizig | herumgehend | liebedienerisch

ambitus *	Ämterjagt | Amtserschleichung | Umfang > | Windung [m]

ambo *	beide > | beide zusammen | gleichzeitig >

ambo *	Kanzel [m]

ambrosia *	Göttersalbe | Götterspeise [f]

ambrosius *	göttlich > | unsterblich >

ambubaia *	Bajadere [f]

ambulacrum *	Allee [n]

ambulare *	durchwandern > | spazieren gehen | umherstreunen

ambulatio *	Spazierengehen > | Spaziergang > [f]

ambulatiuncula *	kleiner Spaziergang [f]

ambulator *	Haustier | Spaziergänger [m]

ambulatorius *	beweglich >

amburere *	mit einem blauen Auge davonkommen | ringsum anbrennen

ambustulatus *	gebraten >

amellus *	purpurne Sternblume [m]

amen	Amen | es geschehe | so sei es

amens *	sinnlos | unsinnig

amentare *	mit einem Riemen versehen

amentatus *	mit einem Schwungriemen versehen

amentia *	Wahnsinn > [f]

amentum *	Schwungriemen [n]

ames *	Querholz [m]

amethystinatus *	Amethysten besetzt

amethystinus *	amethystfarben

amethystus *	Amethyst [m]

amica *	Freudenmädchen > | Freundin > | Geliebte >

amicire *	umhüllen > | umwerfen >

amicis uti	Freunde haben

amicitia *	Freundschaft [f]

amicitiam sequi	[i] sich an den Freundschaftsbund halten

amicorum causa	[i] um der Freunde willen >

amicorum gratia	[i] der Freunde wegen | um der Freunde willen >

amictorium *	Büstenhalter > [n]

amictus *	Mantel > | Umwerfen eines Gewandes [m]

amicula *	Geliebte > [f]

amiculum *	Mantel > [n]

amiculus *	vertrauter Freund [m]

amicus *	befreundet | freundlich >

amicus *	Freund >

amigrare *	fortziehen

amissio *	Verlust > [f]

amita *	Schwester des Vaters | Tante > [f]

amittere *	aufgeben > | entkommen lassen | verlieren > | weggehen lassen | weglassen >

amnestia *	Vergebung [f]

amnicola *	an Strömen heimisch [c]

amniculus *	Flüsschen [m]

amnis *	Strom | Wildbach > [m]

amoenitas *	Annehmlichkeit > | Schönheit > [f]

amoenus *	angenehm > | lieblich gelegen | reizend gelegen | schön >

amoliri *	beseitigen > | fortschaffen > | wegschaffen >

amomum *	Amomum [n]

amor *	Liebe | Liebelei > | Liebling > [m]

amotio *	Entfernen > | Entfernung > [f]

amovere *	beseitigen > | entfernen > | fortbewegen > | fortschaffen >

amphibolia *	Zweideutigkeit > [f]

amphibrachys *	Amphibrachys [m]

amphithalamus *	Schlafgemach > [m]

amphitheatralis *	amphitheatralisch

amphitheatrum *	Amphitheater [n]

Amphitrite *	Meer > | Ozean [f]

Amphitryoniades *	Herkules > [m]

amphora *	FlüssigkeitsMaß | Weinkrug > [f]

ampla *	Anlass > [f]

amplecti *	liebgewinnen > | umarmen | umschlingen >

amplexari *	liebevoll umarmen

amplexus *	Umarmung [m]

ampliare *	vergrößern >

ampliatio *	Vertagung eines Richterspruchs [f]

amplificare *	erweitern >

amplificatio *	Vergrößerung [f]

amplificator *	Förderer > [m]

amplifice	prächtig >

amplitudo *	Ansehen > | Geräumigkeit > | Großartigkeit > | Grösse > | Weite [f]

amplius *	in höherem Grade | länger > | mehr > | weiter >

ampliuscule	allzu reichlich

amplus *	ansehlich | ansehnlich | bedeutend > | geräumig > | groß > | umfangreich | weit >

ampulla *	Salbenfläschchen [f]

ampullari *	schwülsig reden | schwülstig schreiben

ampullarius *	Flaschenmacher [m]

amputare *	ringsum abschneiden >

amputatio *	Abschneiden > [f]

Amstelodamum	Amsterdam

Amulius *	Amulius

amurca *	Ölschaum [f]

amussis *	Lineal der Zimmerleute [f]

amygdalum *	Mandel | Mandelkern [n]

amystis *	Leeren des Bechers in einem Zuge [f]

an *	ab | etwa > | oder > | oder etwa

ana	je | zu gleichen Teilen

anabathra *	Podium [pl, n]

anabathrum *	erhöhter Sitz [n]

Anaces *	die Dioskuren [m]

anachoreta *	Einsiedler > [m]

anadema *	Kopfbinde der Frauen [n]

anaglypta *	ziselierte Arbeiten [n]

anagnostes *	Vorleser [m]

analecta *	Brockensammler [m]

analectris *	kleines Schulterkissen [f]

analogia *	Analogie | gleiches Verhältnis [f]

anancaeum *	großer Humpen [n]

anapaestus *	anapästisch

anaphora *	Anapher [f]

anas *	Ente

anathema *	Weihgeschenk > [n]

anaticula *	Entchen [f]

anatinus *	Entenfleisch

anatocismus *	Zinseszins [m]

anceps *	doppelköpfig | doppelseitig | unentschieden > | zweideutig >

Anchises *	Anchises

Anchona	Ancona >

ancile *	Schild > [n]

ancilla *	Diener > | Dienerin > | Magd [f]

ancillari *	dienen >

ancillariolus *	Schürzenjäger [m]

ancillaris *	Mägden zukommend

ancillula *	junge Magd [f]

ancisus *	rundum beschnitten

Anconitana civitas	[i] Ancona >

ancora *	Anker [f]

ancorale *	Ankertau [n]

ancoram tollere	den Anker lichten

ancorarius *	zum Anker gehörig

andabata *	Blindkämpfer [m]

Andegavium	Angers >

Andemantunnum	Angers >

Andernacum	Andernach >

androgynus *	Zwitter > [m]

andron *	Gang > [m]

anellus *	kleiner Ring > [m]

anere *	altersschwach sein

anethum *	Dill [n]

anfractus *	Biegung > | Krümmung > | Umweg > [m]

angellus *	Eckchen | Winkelchen [m]

angelus *	Engel | Kante >

angere *	ängstigen > | beunruhigen > | zusammendrücken >

angina *	Halsentzündung [f]

angiportum *	Gässchen [m]

angor *	Angst > | Atemnot [m]

anguicomus *	schlangenhaarig

anguiculus *	kleine Schlange > [m]

anguifer *	schlangentragend >

anguigena *	von Schlangen erzeugt [m]

anguilla *	Aal [f]

anguimanus *	schlangenarmig

anguineus *	schlangenartig >

anguinus *	Schlangen... | schlangenartig >

anguipes *	schlangenfüssig >

anguis *	Schlange > [c]

anguitenens *	Schlangenträger [m]

angularis *	eckig >

angulatus *	eckig > | winkelig

angulus *	Ecke > | Winkel [m]

angustare *	beschränken >

angustiae *	Beschränktheit > | Enge | Kürze > [f]

angustus *	eng > | knapp > | misslich | schmal > | schwierig >

anhelare *	ausschnauben | keuchen >

anhelitus *	Hauch > | Keuchen > [m]

anhelus *	atemraubend | keuchend

Anicium	Le Puy

anicula *	altes Mütterchen [f]

anilis *	altersschwach

anilitas *	hohes Alter > [f]

anima *	Atem > | Geist > | Leben > | Lebenskraft > | Lufthauch > | Seele > | Seelen der Verstorbenen [f]

animabilis *	belebend >

animadversio *	Achtung > | Aufmerksamkeit > | Bemerkung | Tadel > | Wahrnehmung [f]

animadversor *	Beobachter > [m]

animadvertere *	aufmerken | bemerken > | beobachten > | einschreiten > | tadeln >

animadvertere in *	vorgehen gegen >

animal *	Geschöpf > | Lebewesen | Tier > [n]

animalis *	belebt > | Geschöpf > | luftig > | Tier >

animans *	belebt > | lebend >

animare *	beleben > | sich entschliessen >

animatio *	Belebung > [f]

animatus *	belebt > | gesinnt | mutig >

animi affectus	[i] Stimmung

animi attentio *	[i] Andacht

animi concitatio *	[i] Leidenschaft >

animi defectus	[i] Bewusstlosigkeit

animo carens *	mutlos

animo deficere	[i] den Mut verlieren >

animo relictus *	[i] bewusstlos | ohnmächtig

animositas *	Ehrgeiz > | Erbitterung | Tapferkeit > [f]

animosus *	heftig > | mutig >

animula *	Seelchen [f]

animulus *	Herzchen > [m]

animum advertere	[i] auf etwas achten

animum attendere	[i] acht geben | achtgeben | aufpassen

animum confirmare *	[i] ermutigen > | jmd. ermutigen

animum demittere	[i] den Mut verlieren >

animum inducere	[i] sich entschliessen >

animum intendere	[i] beachten

animus *	Geist > | Gesinnung > | Herz > | Leben > | Mut > | Seele > | Sinn > [m]

animus generosus	[i] Edelmut

annalis *	die Jahre | Jahr >

annare *	hinzuschwimmen

annatare *	heranschwimmen

annectere *	anknüpfen

annexus *	Verbindung > | Verwandschaft >

anniculus *	einjährig

anniti *	sich anstemmen >

anniversarius *	alljährlich > | jedes Jahr wiederkehrend

annona *	Jahresertrag [f]

annosus *	bejahrt >

annotamentum *	Anmerkung > [n]

annotare *	schriftlich vermerken

annotatio *	schriftliche Bemerkung [f]

annotator *	Beobachter > [m]

annotinus *	vorjährig

annuere *	zunicken | zustimmen

annullare *	vernichten >

annumerare *	auszahlen > | hinzuzählen > | zuzählen

annuntiare *	ankündigen > | berichten > | etwas Unangenehmes melden

annuntiatio *	Verkündigung [f]

annuntiator *	Prediger | Verkündiger [m]

annus *	Jahr > | Jahreszeit > | Lebensjahr [m]

annutare *	immer wieder zunicken

annuus *	ein Jahr dauernd | für ein Jahr | jährlich >

anonymos *	unbekannt > [f]

anprecari *	anflehen >

anquirere *	aufsuchen > | untersuchen >

ansa *	Gelegenheit > | Griff | Henkel [f]

ansatus *	die Arme in die Seiten gestemmt

anser *	Gans [m]

Ansibarium	Osnabrück >

Ansloa	Oslo

antae *	Türrahmen | Umfassung [f]

ante *	vor > | voraus | vorher > | vorwärts >

ante-	hervorragen > | sich auszeichnen > | übertreffen > | vorangehen >

ante Christum natum	[i] vor Christi Geburt

ante eam	davor >

ante eum	davor >

ante id	davor >

ante lucem	[i] vor Anbruch des Tages

ante os	angesichts >

antea *	früher > | vorher >

anteambulo *	Vorläufer > [m]

antebrachium *	Unterarm > [n]

antecanis *	kleiner Hund > | Vorhund [m]

antecapere *	vorwegnehmen >

antecedens *	vorübergehend

antecedere *	überlegen sein > | vorangehen >

antecellere *	hervorragen >

antecessio *	Vorauseilen [f]

antecessor *	Vorgänger im Amt | Vorläufer > [m]

antecursor *	Späher > [m]

anteferre *	bevorzugen | vorantragen > | vorziehen >

antefixus *	vorn befestigt

antegredi *	vorausgehen

antehabere *	vorziehen >

antehac	bisher >

anteire *	übertreffen > | vorangehen > | zuvorkommen >

antelogium *	Prolog [n]

antelucanus *	vor Tage

antemeridianus *	Vormittags

antemittere *	vorausschicken >

antenna *	Segelstange [f]

anteoccupatio *	Vorwegnahme der Einwürfe des Gegners [f]

antepartum *	das vorher Erworbene [n]

antepes *	Vorderfuß [m]

antepilani *	Soldat in der Frontlinie [m]

anteponere *	voranstellen >

antequam	bevor > | ehe >

anterior *	der frühere

Anteros *	Gott der Gegenliebe [m]

antes *	Reihen von [m]

antesignanus *	Vorkämpfer [m]

antestari *	als Zeugen anrufen

antevenire *	übertreffen > | zuvorkommen >

antevertere *	vereiteln | vorangehen > | zuvorkommen >

anthypophora *	Widerlegung eines möglichen Einwandes [f]

anticipare *	verkürzen > | vorausnehmen

anticipatio *	angeborene Vorstellung [f]

anticus *	alt > | altertümlich > | der vordere >

antidotum *	Gegenmittel [n]

antigerio	vorzugsweise >

Antigona *	Antigone

antinomia *	Konflikt der Gesetze [f]

antiphona *	kirchlicher Wechselgesang [f]

antiphonarium *	Sammlung der Antiphonen [n]

antipodes *	Antipoden [m]

Antipolis *	Antibes [f]

Antiqua civitas	[i] Oldenburg

antiquare *	es beim Alten lassen | verwerfen (eines Gesetzes)

antiquarius *	das Altertum betreffend

antiquitas *	alte Zeit | Alter > | Altertum | Antike | die Menschen der alten Zeit [f]

antiquitus	in alter Zeit | von alters her

antiquus *	alt > | altertümlich > | antik | der vordere > | vorig >

antisigma *	kritisches Zeichen [n]

antisophista *	Grammatiker [m]

antistare *	voranstehen

antistes *	Tempelvorsteher [c]

antistita *	Tempelvorsteherin [f]

antitheton *	Gegenthese [n]

antlia *	Pumpe [f]

antrum *	Höhle > | Knochenhöhle | Körperhöhle | Organhöhle [n]

Antunnacum	Andernach >

Antverpia	Antwerpen

anularius *	zum Siegelring gehörig

anulatus *	mit Ringen geschmückt

anulus *	Reif > | Reifen > | Ring > | ringförmiger Teil eines Organs [m]

anus *	After | Grundlage > [m]

anus *	alte Frau | Greisin [f]

anxietas *	Ängstlichkeit > [f]

anxifer *	angstbringend

anxitudo *	Ängstlichkeit > [f]

anxius *	ängstlich >

aorta *	Aorta [f]

apage	pack dich

apathia *	Leidenschaftslosigkeit [f]

apeliotes *	Ostwind > [m]

aper *	Eber >

aperire *	aufdecken > | aufschliessen > | ganz entblössen > | offenbaren > | öffnen >

apertare *	ganz entblössen >

aperte	gerade heraus

apertus *	auf > | geöffnet | offen > | offenbar > | offenkundig > | offensichtlich

apex *	Helmspitze [m]

aphractus *	Schiff ohne Verdeck [f]

Aphrodisia *	Fest der Aphrodite [n]

aphronitrum *	Schaumsalpeter [n]

apicatus *	mit der Priestermütze geschmückt

apicula *	Bienchen [f]

apinae *	Nichtigkeiten [f]

apis *	Biene [m]

apisci *	erreichen >

apium *	Sellerie [n]

aplustra *	Heck > [n]

apodyterium *	Auskleidezimmer [n]

apolactizare *	fortstoßen >

Apollo *	Apollo >

apologare *	verwerfen

apologeticum *	Verteidigung > [n]

apologus *	Erzählung > | Märchen [m]

apophoreta *	Gastgeschenke [n]

apophoretus *	zum Mitnehmen bestimmt

apoproegmena *	Zurückgewiesenes [n]

aposphragisma *	Siegel > [n]

apostata *	Abtrünniger > [m]

apostolicus *	apostolisch

apostolus *	Apostel [m]

apostrophe *	Abkehr [f]

apotheca *	Apotheke | Vorratskammer > [f]

apothecarius *	Apotheker | Lagerverwalter [m]

apparare *	vorbereiten >

apparatio *	Zurüstung > [f]

apparatus *	Feier > | Herstellung | Veranstaltung > | wohl ausgerüstet [m]

apparere *	erscheinen > | zum Vorschein kommen

apparere *	erwerben > | gewinnen >

apparitio *	Dienst eines Unterbeamten [f]

apparitor *	Unterbeamter > [m]

apparitura *	Unterbeamtendienst [f]

appellare *	anrufen > | ansprechen > | aussprechen > | benennen > | bezeichnen > | bezeichnen als > | durchsetzen > | nennen >

appellatio *	Ansprache > | Aussprache > | Berufung > [f]

appellator *	Berufungskläger [m]

appellere *	herantreiben >

appellitare *	zu nennen pflegen

appendere *	auszahlen >

appendicula *	kleines Anhängsel [f]

appendix *	Anhang > | Anhängsel | Zugabe > | Zusatz > [f]

Appenninicola *	Bewohner der Apenninen [m]

Appenninus *	die Apenninen [m]

appetens *	begierig >

appetentia *	Streben > | Verlangen > [f]

appetere *	angreifen > | begehren > | erstreben > | haben wollen | verlangen >

appetitio *	Streben > [f]

appetitus *	Greifen > | Trachten > [m]

appingere *	dazumalen

applaudere *	Beifall schlagen

applausus *	Anschlagen > | Applaus [m]

applicare *	anlehnen >

applicatio *	Anschluss > | Zuneigung > [f]

applicitus *	angepasst >

applorare *	dabei jammern

apponere *	anhalten > | auftragen > | daran halten

apporrectus *	daneben hingestreckt

apportare *	herbei bringen | herbeitragen >

apposcere *	dazufordern

appositio *	Zusatz > [f]

appositus *	brauchbar > | naheliegend

appotus *	betrunken >

apprecari *	anbeten > | anflehen > | verehren >

apprehendere *	anfassen > | erfassen >

apprime	vorzüglich >

apprimere *	andrücken

apprimus *	bei weitem der erste

approbare *	billigen >

approbatio *	Beweis > | Zustimmung > [f]

approbator *	der etwas billigt [m]

approbe	recht gut

appromittere *	versprechen >

approperare *	beschleunigen >

appropinquare *	nahekommen | nähern | sich nähern >

appropinquatio *	Annäherung > [f]

appugnare *	angreifen >

appulsus *	Annäherung > [m]

apricari *	sich sonnen

apricatio *	Sonnenbad [f]

apricitas *	milde Sonnenwärme [f]

apricum *	Sonnenlicht [n]

apricus *	sonnig

Aprilis *	April >

aprugnus *	vom Eber

aptare *	anpassen > | genau anpassen | instand setzen >

aptus *	abhängig > | angemessen > | geeignet > | genau angepasst | passend >

apud *	bei > | in der Nähe von | nahe bei >

Apulia *	Apulien

apyrenum *	Granatapfel [n]

aqua *	Regenwasser | Wasser [f]

aqua et igni interdicere	[i] [i] verbannen >

Aquaburgum	Wasserburg am Inn

Aquae	Baden-Baden

aquae *	Gewässer > [pl]

Aquae Allobrogum	Aix-les-Bains >

Aquae Bigerronum	Bagnères-de-Bigorre

Aquae Gratianae	Aix-les-Bains >

Aquae Mattiacae	Wiesbaden

Aquae Mortuae	Aigues-Mortes

Aquae Pannonicae	Baden bei Wien

Aquae Sextiae	Aix-en-Provence

Aquae Sulis	Bath >

aquaeductus *	Wasserleitung [m]

aqualiculus *	Magen > | Schweinemagen [m]

aqualis *	Wasserkrug > [m]

aquari *	Wasser holen >

aquarius *	Wasser...

aquaticus *	im Wasser lebend | zum Wasser gehörig

aquatilis *	am Wasser befindlich

aquatio *	Tränke | Wasserholen [f]

aquator *	Wasserholer [m]

aquatus *	wässerig

Aquianum	Evian-les-Bains

aquila *	Adler > | Legionsadler [f]

Aquilegia	Aquileja >

Aquileja	Aquileja >

aquilex *	Wasserbauingenieur [m]

Aquilia	L'Aquila

aquilifer *	Adlerträger der Legion [m]

aquilinus *	Adler >

aquilo *	Nordnordostwind [m]

aquilonalis *	nördlich >

aquilonius *	nördlich >

aquilus *	schwärzlich >

aquis submergi	[i] ertrinken

Aquisgranum	Aachen

aquosus *	wasserreich

aquula *	Wässerchen [f]

ara *	Altar > | Erhöhung > | Opferaltar > [f]

Arabia *	Arabien [f]

Arae Flaviae	Rottweil >

aranea *	Spinne > | Spinngewebe > [f]

araneola *	kleine Spinne [f]

araneosus *	Spinngewebe >

araneus *	Spinne > [m]

araneus *	zur Spinne gehörig

arare *	bestellen > | durchfurchen | pflügen >

aratio *	Pflügen > [f]

aratiuncula *	Äckerchen [f]

arator *	Bauer > | Landmann > [m]

aratrum *	Pflug [n]

Arausio *	Orange [f]

arbiter *	Augenzeuge | Richter > | Schiedsrichter > [m]

arbitra *	Richterin > | Zeugin [f]

arbitrari *	beobachten > | dafürhalten | glauben > | meinen >

arbitrario	vermutlich >

arbitrarius *	willkürlich >

arbitratus *	im Glauben dass > | unbeschränkte Vollmacht | Willkür > [m]

arbitrium *	Anwesenheit > | Ermessen > | freies Ermessen | Gutdünken | Machtspruch | Schiedspruch | Schiedsspruch [n]

arbor *	Baum | Galgen > [f]

arboreus *	vom Baume

arbuscula *	Bäumchen [f]

arbustum *	Baumpflanzung [n]

arbustus *	mit Bäumen bepflanzt

arbuteus *	vom Erdbeerbaum

arbutum *	Frucht des Erdbeerbaumes [n]

arbutus *	Erdbeerbaum [f]

arca *	Brückenbogen | Geldkasten | Kasse > | Kasten > [f]

arcae *	Kasse > | Kasten > [f]

arcanum *	Geheimnis > [n]

arcanus *	geheim >

arcera *	gedeckter Wagen [f]

arcere *	abhalten > | abwehren > | einhegen | festhalten > | hindern >

arcessere *	herbeiführen | herbeirufen > | holen > | kommen lassen >

arcessitor *	Ruhestörer [m]

arcessitus *	Einladung > | Herbeirufen > | Vorladung >

archangelus *	Erzengel [m]

archetypum *	Original > [n]

archetypus *	original >

archiatros *	erster Arzt | Leibarzt [m]

archiclinicus *	Obertotengräber [m]

archidiaconus *	Archidiakon [m]

archidux *	Erzherzog [m]

archiepiscopalis *	erzbischöflich

archiepiscopus *	Erzbischof [m]

archimagirus *	Küchenmeister [m]

archimandrita *	Vorsteher eines griechischen Klosters [m]

Archimedes *	Archimedes

archimimus *	Hauptdarsteller im Mimus [m]

archipirata *	Seeräuberhauptmann [m]

archisynagogus *	Synagogenvorsteher [m]

architectari *	bauen > | herrichten

architecticus *	des Baumeisters

architecton *	Baumeister > [m]

architectonice *	Baukunst > [f]

architectura *	Baukunst > [f]

architectus *	Baumeister > [m]

archium *	Archiv > [n]

archon *	Archont in Athen [m]

arcitenens *	bogenführend

Arctophylax *	Bärenhüter [m]

Arctopolis ad Salam	Bernburg an der Saale >

Arctos *	Bärin > | Großer und Kleiner Bär (Pl) | Norden > [f]

arctous *	nördlich > | zr Bärin Gehörig

arcuare *	formen wie ein Bogen

arcuatus *	bogenförmig | krümmen zu

arcuballista *	eine Art Bogenschleuder [f]

arcula *	Kästchen > [f]

arcularius *	Schmuckkästchenmacher [m]

arcus *	Bogen > | Bügel | Regenbogen [m]

arcus sellae	[i] Lehne >

ardea *	Reiher [f]

ardelio *	aufdränglicher Mensch [m]

ardens *	brennend > | glühend > | inbrünstig

ardere *	brennen > | funkeln

ardescere *	entbrennen > | glühen >

ardor *	Begeisterung | Brand > | Glühen > | Glut > [m]

Arduenna	Ardennen

arduum *	Schwierigkeit > | steile Höhe [n]

arduus *	schwierig > | steil >

area *	Beet | freier Platz > | Grundfläche [f]

Aredata	Linz >

Aredatatum	Linz >

arefacere *	trocknen >

Arelate	Arles

arena *	Arena > | Kampfplatz | Sand >

arenaria *	Sandgrube [f]

arenosus *	sandig

arens *	trocken >

arensentia	Sandwüste

areola *	kleiner freier Platz [f]

arere *	dürr sein | trocken sein

arescere *	vertrocknen >

aretalogus *	Tugendschwätzer [m]

Aretium *	Arezzo [n]

Argelia	Torgau

argentaria	Wechselstube

argentarius *	Silber > | Silberschmied

argentatus *	mit Silber beschlagen

argenteolus *	fein in Silber gearbeitet

argenteus *	silbern | versilbert

Argentoratum	Strassburg

argentum *	Geld > | Silber > | Silbergeräte [n]

argestes *	Westsüdwestwind [m]

argilla *	Ton > | Töpfererde | weisser Ton [f]

argitis *	weisse Rebe [f]

Argo *	die Argo

arguere *	anklagen > | beschuldigen > | erweisen | offenbaren >

argumentari *	begründen > | Beweis führen

argumentatio *	Begründung > | Beweisführung [f]

argumentator *	den Beweis führen [m]

argumentosus *	reich an Stoff

argumentum *	Beweis > | Darstellung | Inhalt > | Stoff > | Thema > [n]

argutari *	schwatzen >

argutatio *	Knarren > [f]

argutiae *	ausdruckvolle Darstellung | geistreiches Wesen [f]

argutulus *	ziemlich scharfsinnig

argutus *	ausdrucksvoll | bedeutsam

Ariadna *	Ariadne

aridulus *	trocken >

aridus *	dürr | lechzend | trocken >

aries *	Bock > | Hammel > | Widder [m]

arietare *	niederstoßen

Ariminium	Rimini

arista *	Ährenfrucht | Granne [f]

aristolochia *	Osterluzei [f]

arithmetica *	Arithmetik [f]

aritudo *	Trockenheit > [f]

arma *	Ausrüstung > | Gerät > | Krieg > | Waffen [n]

armamaxa *	persischer Reisewagen [f]

armamenta *	Rüstung > | Segelwerk [pl, n]

armamentarium *	Kammern für Waffen [n]

armare *	auftakeln | ausrüsten > | bewaffnen

armariolum *	Schränkchen [n]

armarium *	Bücherregal | Schrank [n]

armati *	Bewaffnete

armatura *	Bewaffnung > [f]

armatus *	bewaffnet >

armatus	Bewaffnung > | Rüstung > [m]

armentalis *	in Herden weidend

armentarius *	Rinderhirt [m]

armentum *	Großvieh [n]

armifer *	waffentragend

armiger *	bewaffnet > | Bewaffneter

armilla *	Armband [f]

armillatus *	mit Armspangen geschmückt

armipotens *	weffenmächtig

armisonus *	waffenklirrend

armus *	Oberarm > [m]

aromatizare *	nach etwas duften

arquatus *	regenbogenfarbig

arrabo *	Unterpfand [m]

arrectus *	emporgerichtet

arrepere *	herankriechen >

arridere *	anlächeln | mitlachen

arrigare *	aufrichten >

arrigere *	aufrichten >

arripire *	an sich reissen > | gerichtlich belangen

arrisor *	Schmarotzer > [m]

arrodere *	benagen >

arrodere alqd	an etwas nagen

arrogans *	anMaßend | anspruchsvoll

arrogantia *	Hochmut > [f]

arrogare *	einen anderen beigeben | noch einmal nach etwas fragen

arrosor *	Schmarotzer > [m]

ars *	Eigenschaften (pl) | Fertigkeit | Geschicklichkeit | Handwerk > | Kunst | Kunstfertigkeit > [f]

ars herbaria	[i] Botanik

ars magica	[i] Zauberei

arsis *	Hebung > [f]

arta amicitia *	[i] enge Freundschaft

artare *	einengen >

Artaunum	Würzburg >

arteria *	Arterie | Luftröhre > | Pulsader | Schlagader [f]

artes *	[i] Eigenschaften [pl, f]

arthriticus *	gichtkrank >

arthritis *	Gelenkentzündung | Gicht > | Rheuma > [f]

articulare *	artikulieren | gliedern

articularis *	die Gelenke betreffend

articulatim	gliedweise > | verständlich >

articulosus *	reich gegliedert | voller Gelenke

articulus *	Fingerglied | Gelenk > | Knöchel [m]

artifex *	kunstfertig > | Künstler > | Künstlerin [m]

artifex scaenica	[i] Schauspielerin >

artificialis *	kunstgerecht

artificiosus *	kunstfertig > | künstlich | kunstvoll >

artificium *	Gewerbe | Handwerk > | Kunstfertigkeit > | Kunstgriff > | Kunstwerk [n]

artolaganus *	Brotkuchen [m]

artopta *	Backform [m]

artus *	eng > | knapp >

artus *	Gelenk > | GliedMaßen [m]

artutus *	starkgliedrig

arula *	kleiner Altar [f]

arundo *	Rohr einer Pflanze

arvalis *	Flur...

arvina *	Fett > | Schweinefett [f]

arvum *	Ackerland [n]

arvus *	zum Pflügen bestimmt

arx *	Berggipfel > | Burg > [f]

Arx Gandulfi	Castel Gandolfo

as *	das Ganze >

Ascania *	Aschersleben > [f]

Ascanius *	Askanius

Ascaria	Aschersleben >

ascaules *	Sackpfeifer > [m]

ascendere *	besteigen > | emporsteigen > | hinaufsteigen >

ascensio *	Aufschwung | Hinaufsteigen > [f]

ascensus *	Hinaufsteigen > [m]

ascensus in caelum	[i] Himmelfahrt

ascia *	Axt | Maurerkelle | Zimmeraxt [f]

asciare *	annehmen >

Asciburgum	Aschaffenburg

ascire *	annehmen >

asciscere *	herbeiziehen > | sich aneignen >

ascopa *	ledernen Bettelsack [f]

ascribere *	dazuschreiben | in eine Liste eintragen >

ascripticius *	in die Bürgerliste neu eintragen

ascriptio *	Beischrift [f]

ascriptivus *	überzählig

ascriptor *	Mitunterzeichner [m]

asella *	Eselin > [f]

asellus *	Esel > [m]

Asia *	Asien | Asien und Kleinasien [f]

asilus *	Bremse > | Stechfliege [m]

asina *	Eselin > [f]

asinarius *	Esel...

asinarius *	Eseltreiber > [m]

asinus *	Dummkopf > | Esel > [m]

asotus *	Wüstling > [m]

asparagus *	Spargel [m]

aspectabilis *	sichtbar >

aspectare *	aufmerksam sein

aspectus *	Anblick > | Aussehen > | Blick > | Hinsehen > [m]

aspellere *	wegtreiben >

asper *	barsch > | herb > | rau > | streng > | uneben >

asperare *	rau machen > | schärfen >

aspere tractare	[i] misshandeln >

aspergere *	bespritzen > | hinspritzen

aspergo *	Regen > | Tropfen > [f]

asperitas *	Bitterkeit > | Kälte > | Rauheit > [f]

aspernabilis *	verächtlich >

aspernari *	abwehren >

aspernatio *	Verschmähung > [f]

aspersio *	Anspritzen [f]

asperum *	Raue | Widerwertigkeit

asphodelus *	Asphodill [m]

aspicere *	anschauen > | ansehen > | besichtigen > | betrachten > | erblicken >

aspirare *	hauchen >

aspiratio *	Anhauchen > | Ausdünstung > [f]

aspis *	Natter > [f]

asportare *	abführen > | fortbringen > | mitnehmen | wegführen >

asportatio *	Beförderung | Wegschaffen > [f]

aspretum *	steiniger Platz | unebene Stelle [n]

assare *	braten >

assarius *	einen As wert

assecla *	Anhänger > [m]

assectari *	beständig bleiben

assectatio *	ständige Begleitung [f]

assectator *	beständiger Begleiter [m]

assecutor *	Begleiter > [m]

assensio *	Beifall > | Zustimmung > [f]

assensor *	Verteidiger > [m]

assensus *	Echo > [m]

assentari *	immer beipflichten

assentatio *	Schmeichelei > [f]

assentatiuncula *	elende Schmeichelei [f]

assentator *	Schmeichler > [m]

assentatorie *	nach Art der Schmeichler

assentatrix *	Schmeichlerin [f]

assentire *	beistimmen >

assentiri *	beistimmen >

assequi *	einholen > | erreichen >

asser *	Latte > | Stange > [m]

asserere *	beigesellen > | danebenpflanzen

assertio *	Beanspruchung | Behauptung > | Freisprechung > [f]

assertor *	Befreier > | Beschützer > [m]

asservare *	beteuern

asservire *	aufbewahren >

assessio *	Beistand > [f]

assessor *	Amtsgehilfe > [m]

asseveranter	ernstlich >

asseverare *	beharren >

assiccare *	trocknen >

assidere *	assistieren | bei jemandem sitzen | beisitzen

assidere *	sich hinsetzen | sich niederlassen >

assiduitas *	Anwesenheit > | Ausdauer > [f]

assiduus *	ansässig | emsig >

assignare *	bestimmen > | zuweisen

assignatio *	Anweisung [f]

assilire *	herbeispringen

assimilis *	ziemlich ähnlich

assimulare *	nachbilden | vergleichen >

assimulatio *	Gleichstellung > | Verstellung > [f]

Assindia	Essen >

assis *	Diele > [n]

assistere *	dabeistehen > | herantreten >

assolere *	pflegen >

assonare *	mit einstimmen

assudascere *	in Schweiss geraten

assuefacere *	an etwas gewöhnen

assuere *	annähen >

assugere *	einsaugen >

assula *	Splitter > [f]

assulatim	splitterweise

assultare *	heranspringen

assultus *	Ansturm > [m]

assum *	Beistand leisten > | dabeisein | erscheinen >

assum *	Braten > [n]

assumere *	annehmen > | hinzunehmen >

assumptio *	Annehmen > [f]

assumptivus *	an sich unvollständig

assurgere *	sich aufrichten

assus *	gebraten > | trocken >

ast	aber > | dann >

Asta Pompeja	Asti

astare *	dabeistehen > | emporstehen

asternere *	hinstreuen

asticus *	städtisch >

astipulari *	als Kontraktzeuge fungieren

astipulatio *	völlige Übereinstimmung [f]

astipulator *	Nebengläubiger [m]

astituere *	hinstellen >

astragalus *	Astragal [m]

astrepere *	Beifall zurufen | dazu lärmen

astrictus *	bündig > | festgeschnürt

astrifer *	gestirnt >

astringere *	festschnüren | zusammenschnüren >

astrologia *	Astronomie > | Sternkunde > [f]

astrologus *	Astronom | Sterndeuter [m]

astronomia *	Astronomie > | Sternkunde > [f]

astruere *	anbauen > | noch hinzufügen

astrum *	Gestirn | Himmel > | Ruhm > | Sternbild > | Unsterblichkeit > [n]

astupere *	anschauen >

asturco *	asturisches Pferd [m]

astus *	List > [m]

astutia *	Verschlagenheit > [f]

astutus *	listig

asylum *	Freistätte [n]

asymbolus *	keinen Beitrag zahlend

at *	aber > | aber doch > | andererseits > | dagegen > | jedoch >

atabulus *	heisser Südostwind [m]

Atacinorum civitas	[i] Narbonne >

atavus *	Vorfahren > [m]

ater *	düster > | glanzlos | schwarz > | tiefschwarz | unheilvoll >

Aternum *	Pescara [n]

Athenae *	Athen

Athenae ad Ehnum	Helmstedt >

Athenae ad Salam	Jena

Atheniensis *	Athener >

Athenis *	in Athen

Athenopolis	Saint-Tropez

atheos *	Atheist [m]

athleta *	Athlet [m]

athleticus *	athletisch

atomus *	Atom [f]

atque *	und > | und auch > | und besonders

atqui *	allerdings > | gleichwohl

atramentum *	Schwärze > | Tinte [n]

atratus *	geschwärzt | schwarzgekleidet >

Atrebatum	Arras >

atriensis *	Hausmeister [m]

atriolum *	kleines Atrium [n]

atritas *	Schwärze > [f]

atrium *	Atrium | Halle > | Saal > | Vorhof | Vorkammer [n]

atrocitas *	Schrecklichkeit | Strenge > [f]

atrox *	abscheulich > | grässlich > | grauenhaft | schrecklich > | streng > | trotzig > | wild >

attactus *	Berührung >

attagen *	Haselhuhn > [m]

attamen	aber dennoch

attaminare *	antasten

attegia *	Hütte > | Zelt > [f]

attemperare *	anpassen >

attemperate	zu rechten Zeit

attemptare *	versuchen >

attendere *	hinstrecken

attentare *	versuchen >

attentio *	Anspannumg | Aufmerksamkeit > [f]

attentus *	aufmerksam | gespannt >

attenuare *	dünn machen >

attenuatus *	schlicht | schmucklos >

atterere *	abscheuern | tüchtig reiben

attestari *	beweisen >

attexere *	anweben

atticissare *	attisch reden

attinere *	zurückhalten >

attingere *	berühren >

attollere *	aufrichten >

attonare *	andonnern | verwirren >

attondere *	beschneiden >

attonitus *	bestürzt | betäubt >

attorquere *	wirbeln

attractus *	straff angezogen >

attrahere *	herbeiziehen > | spannen >

attrectare *	berühren >

attrectatus *	Betasten >

attrepidare *	herbeitrippeln

attribuere *	anweisen > | beimessen | verleihen | zuteilen >

attributio *	Attribut | Geldanweisung [f]

attritus *	Reiben >

Atuaticum	Tongern

au	bewahre

auceps *	Silbenstecher | Vogelfänger [n]

auctare *	ständig vermehren

auctarium *	Zugabe > [n]

auctificus *	das Wachstum fördernd

auctio *	Versteigerung [f]

auctionari *	Versteigerung abhalten

auctionarius *	Auktions

auctionator *	Versteigerer

auctitare *	stark vermehren >

auctor *	Anführer > | Erschaffer | Förderer > | Gewährsmann | Gründer > | Ratgeber > | Schöpfer > | Urheber | Verfasser > [m]

auctor generis	[i] [i] Ahn | Ahne | Ahnherr

auctoramentum *	Verpflichtung > [n]

auctorare *	dingen | verpflichten >

auctoritas *	Ansehen > | Beispiel > | Bürgschaft > | Einfluss > | Geltung > | Gewähr | Gutachten | Macht > | Ruf > [f]

auctus *	Grösse > | Zunahme > [m]

aucupari *	auf Vogelfang ausgehen

aucupatio *	Vogelfang > [f]

aucupatorius *	zum Vogelfang passend

aucupium *	Vogelfang > [n]

audacia *	Frechheit > | Kühnheit > | Wagemut > [f]

audacia prompta	[i] Entschlossenheit

audax *	frech > | kühn > | vorwegen

audens *	kühn >

audentia *	Kühnheit > [f]

audere *	Lust haben | wagen >

audiens	Zuhörer >

audientia *	Aufmerksamkeit > [f]

audire *	erfahren > | hören > | hören können

auditare *	oft hören

auditio *	Anhören | Hören > [f]

auditor *	Zuhörer > [m]

auditorium *	Hörsaal [n]

auditus *	Gehör > | Gehörsinn > | Gerücht > | Hören > [m]

auferre *	ausräumen | herausbringen | wegnehmen > | wegtragen >

aufugere *	davonfliehen | entfliehen >

augere *	mehren | steigern | vergrößern > | vermehren >

augescere *	zunehmen >

Augias *	Augias

augmen *	Zuwachs > [n]

augur *	Augur | Vogelschauer > | Weissager > [c]

auguralis *	der Auguren

augurare *	prophezeien >

augurari *	Augurien vornehmen | Vorzeichen beobachten

auguratio *	Weissagung > [f]

auguratus *	Augurenamt [m]

augurium *	Beobachtung > | Prophezeiung > [n]

augurius *	zum Augur gehörig

Augusta *	Kaiserin > [f]

Augusta Antonini	Badgastein >

Augusta Emerita	Mérida >

Augusta Nemetum	Speyer >

Augusta Praetoria	Aosta

Augusta Raurica	Augst

Augusta Suessonium	Soisson >

Augusta Taurinorum	Turin >

Augusta Tiberii	Regensburg >

Augusta Trecorum	Troyes >

Augusta Treverorum	Trier >

Augusta Vindelicorum	Augsburg >

Augustae	Kaiserin >

Augustobona Tricassium	Troyes >

Augustodunum *	Autun [n]

Augustodurus	Bayeux >

Augustonemetum *	ClermontFerrand > [n]

Augustoritum Lemovicum	Limoges >

Augustus	August

Augustus *	Augustus [m]

augustus *	ehrfurchtsvoll | ehrwürdig > | hochheilig >

aula *	Hofstaat | Kochtopf > | Königshof [f]

aulaeum *	Teppich > [n]

aulicus *	zum Fürstenhof gehörig

auloedus *	Sänger zum Flötenspiel [m]

aura *	Lebensluft | Luft > | Lufthauch > | Luftzug > [f]

aurarius *	Gold >

aurata *	Goldfisch > | Goldforelle

auratus *	vergoldet >

Aurelianum	Orléans >

aureolus *	allerliebst > | schön golden

aures dare	[i] zuhören >

aureus *	golden > | vergoldet >

aurichalcum *	Messing > | wertvolles goldglänzendes Metall [n]

auricilla *	Ohrläppchen [f]

auricomus *	goldhaarig

auricula *	Ohr > | Öhrchen [f]

aurifer *	Gold hervorbringend | goldhaltig

aurifex *	Goldschmied > [m]

auriga *	Fuhrmann | Kutscher > | Rennfahrer > [c]

aurigare *	den Wagen lenken

aurigarius *	Rennfahrer > [m]

aurigatio *	Wagenrennen [f]

aurigena *	goldgeboren [m]

auriger *	goldtragend

auris *	Ohr > [f]

auriscalpium *	Ohrlöffel [n]

auritulus *	Langohr [m]

auritus *	langohrig

aurora *	Morgenröte > | Osten > [f]

aurum *	Gold > | Goldschmuck [n]

auscultare *	abhören | gehorchen > | horchen | zuhören >

auscultatio *	Gehorchen > [f]

auscultator *	Zuhörer > [m]

auspex *	Anführer > | Vogelschauer > [c]

auspicare *	Auspizien durchführen >

auspicari *	Auspizien durchführen >

auspicium *	Vogelschau | Vorzeichen > | Wahrzeichen > [n]

auster *	Südwind >

austeritas *	Herbheit [f]

austerus *	herb > | streng >

australis *	südlich >

austrinus *	südlich >

ausum *	Wagnis > [n]

aut *	oder > | sonst >

Aut prodesse volunt aut delectare poetae	-Zitat- Die Dichter wollen entweder nützen oder erfreuen

aut...aut	entweder...oder >

autem *	aber > | andererseits > | andrerseits | ferner >

authepsa *	Kochmaschine [f]

Autissiodorum	Auxerre

autographum *	Handschrift > [n]

autographus *	eigenhändig > | handschriftlich

automatum *	Automat [n]

automatus *	freiwillig >

Autricum	Chartres >

autumare *	behaupten > | meinen >

autumnalis *	herbstlich >

autumnus *	Herbst [m]

autumnus *	herbstlich >

auxiliares *	Hilfstruppen > [m]

auxiliari *	Beistand leisten > | helfen >

auxiliaris *	hilfreich >

auxiliarius *	helfend | hilfreich >

auxiliator *	Helfer > [m]

auxiliatus *	Beistand > [m]

auxilio esse	[i] Beistand leisten >

auxilio venire *	[i] zu Hilfe kommen >

auxilium *	Beistand > | Hilfe > | Hilfsquellen | Hilfstruppen > | Verstärkung [n]

Avaricum *	Bourges > [n]

avaritia *	Geiz | Habgier | Habsucht > [f]

avarus *	geizig | gierig | habgierig | habsüchtig

ave	lebe wohl | sei gegrüßt! >

avehere *	fortfahren > | wegbringen | wegfahren > | wegführen >

avellere *	losreißen | wegzerren | wegziehen >

avena *	Hafer | Halm > [f]

Avenio	Avignon

Aventicum *	Avenches [n]

Aventinus *	Aventin

avere *	begierig sein | sich wohl befinden

averrere *	wegfegen

averruncare *	etwas böses abwenden

aversabilis *	abscheulich >

aversari *	verabscheuen >

aversatio *	Abneigung > [f]

aversio *	Abwenden > | Ekel > [f]

aversor *	Veruntreuer [m]

aversus *	abgewandt > | feindlich >

avertere *	abwenden > | vertreiben > | wegwenden

avi *	Großeltern [pl]

avia *	Großmutter [f]

aviarium *	Niststätte wilder Vögel | Vogelhaus [n]

aviditas *	Gier | Sucht > [f]

avidus *	begierig > | gefrässig >

avis *	Vogel > | Weissagevogel > [f]

avitus *	ererbt | großmütterlich | großväterlich

avius *	abgelegen | auf Abwegen

avocamentum *	Zerstreuungsmittel [n]

avocare *	ablenken > | wegrufen

avocatio *	Ablenkung > [f]

avolare *	enteilen | wegfliegen

avunculus *	Großoheim | Oheim > | Onkel [m]

avus *	Großvater [m]

axioma *	Grundsatz >

axis *	Achse | Diele > | Wagenachse [m]

azyma *	Fest der süssen Brote [pl, n]

azymon *	ungesäuertes Brot [n]

azymus *	ungesäuert

============ B ============

babae	potztausend >

babulus *	Schwätzer > [m]

baca *	Beere > | Perle > [f]

bacatus *	mit Perlen besetzt

bacca *	Beere >

baccar *	keltischer Baldrian [f]

bacchabundus *	bacchantisch schwärmend

bacchari *	das Bacchusfest feiern

bacchatio *	Orgie [f]

bacchius	Bacchius

Bacchus *	Bacchus

baceolus *	Dummkopf >

Bacharacum	Bacharach

bacifer *	Beere tragend

bacillum *	Stäbchen [n]

baculum *	Krücke | Stock > [m]

Badena civitas	[i] Baden Baden >

badissare *	schreiten >

baetere *	gehen >

Baeterrae *	Béziers [f]

Baiocae	Bayeux >

Baiona	Bayonne >

baiulare *	tragen >

baiulus *	Lastträger > [m]

balaena *	Walfisch [f]

balantes *	Schafe [f]

balanus *	Dattel | Eichel > [m]

balare *	blöcken

balatro *	Schwätzer > [m]

balatus *	Meckern [m]

balbus *	Stammler >

balbutire *	stammeln | stottern >

Balerne castrum	[i] Palermo >

balineum *	Bad | Badeanstalt > [n]

ballista *	Geschütz [f]

ballistarium *	Wurfmaschine > [n]

balnearia	Bäder

balnearius *	zum Bad gehörig

balneator *	Bademeister [m]

balneolum *	kleines Bad [n]

balneum *	Badezimmer > [n]

balsamum *	Balsam > [n]

balteus *	Gürtel > | Schwertgurt [m]

balux *	Goldkörner [f]

bambalo *	Stammler > [m]

Bamberga	Bamberg >

baptisma *	Taufe > [n]

baptismus *	Taufe > [m]

baptista *	Täufer [m]

baptisterium *	Badebassin | Taufkapelle [n]

baptizare *	taufen

barathrum *	Abgrund > [n]

barba *	Bart [f]

barbaria *	Ausland > | Barbarei [f]

barbaricus *	fremd >

barbaries *	fremdes Land | Unanständigkeit > | Wildheit > [f]

barbarismus *	fremdartige Aussprache [m]

barbarizare *	ungebildet reden

barbarus *	ausländisch > | Barbar | barbarisch > | fremd > | ungebildet > | unzivilisiert

barbatulus *	ein wenig bärtig

barbatus *	bärtig

barbiger *	barttragend

barbitos *	Laute > | Lautenspiel [m]

barbula *	Bärtchen [f]

Barcino *	Barcelona [f]

barditus *	germanischer Schildgesang [m]

bardocucullus *	Kapuzenmantel [m]

bardus *	dumm >

baris *	Nilbarke [f]

baritus *	Germanischer Kriegsschrei [m]

Barium *	Bari [n]

baro *	Baron | Tölpel > [m]

barritus *	Schlachtgeschrei [m]

barrus *	Elefant > [m]

bascauda *	Spülnapf [f]

basiare *	zärtlich küssen >

basiatio *	Küssen > [f]

basiator *	Küsser [m]

Basilea *	Basel > [f]

Basilia	Basel >

basilica *	Basilika | Gerichtshalle | Markthalle [f]

basilicus *	königlich >

basis *	Basis | Sockel > [f]

basium *	Kuss > [n]

Bathonia	Bath >

batioca *	große Trinkschale [f]

batlinea *	Bettlaken [f]

battuere *	schlagen >

baubari *	bellen >

baxea *	leichte Sandale > [f]

bdellium *	Weinpalme [n]

beare *	beglücken >

beatificare *	glücklich machen

beatitas *	Glückseligkeit > [f]

beatitudo *	Glückseligkeit > [f]

beatus *	beglückt | begütert > | gesegnet > | glücklich > | reich >

beccus *	Schnabel > [m]

bellans *	kriegführend >

bellare *	Krieg führen >

bellari *	Krieg führen >

bellaria *	Nachtisch > [n]

bellator *	kriegerisch > | mutiger Krieger [m]

bellatorius *	kriegerisch >

bellatrix *	Kriegerin [f]

belliatulus *	schön >

bellicosus *	kriegerisch >

bellicum *	Signal mit der Kriegstrompete [n]

bellicus *	im Kriege | Kriegs...

belliger *	kriegführend >

belligerare *	Krieg führen >

bellipotens *	kriegsgewaltig

bello persequi	[i] bekämpfen > | bekriegen

Bellovacum	Beauvais >

bellulus *	hübsch >

bellum *	Kampf > | Krieg > | Schlacht > [n]

bellum civile	[i] Bürgerkrieg

bellum gerere	[i] Krieg führen >

bellum indicere	[i] den Krieg erklären

bellum inferre *	jmd. angreifen >

bellum Punicum	Punischer Krieg

Bellunum	Belluno

bellus *	artig | hübsch >

belua *	Ungetüm | Untier [f]

beluatus *	mit eingestickten Tierfiguren

beluosus *	reich an Ungeheuern

belus *	niedlich > [m]

bene *	günstig > | gut > | wohl

bene consideratus	[i] überlegt > | wohlbedacht

bene precari	[i] segnen

bene valere	gesund sein > | richtig gesund sein

benedice	mit freundlichen Worten

benedicere *	rühmen > | weihen >

benedictio *	Segen | Segnung [f]

benefacere *	beglücken > | wohltun

beneficentia *	Wohltätigkeit > [f]

beneficiarius *	eine Wohltat geniessend

beneficiarius *	Gefreiter > [m]

beneficiatus *	Lehnsmann > [m]

beneficientia *	Lehnshoheit [f]

beneficium *	Gnade | Wohltat [n]

beneficus *	wohltätig

Beneventum *	Benevent [n]

benevolens *	Gönner >

benevolentia *	Wohlwollen > | Zuneigung > [f]

benevolus *	wohlwollend

benignitas *	Freigiebigkeit > | Güte | Gutmütigkeit | Milde > | Wohltätigkeit > [f]

benignus *	freundlich > | friegiebig | gültig > | gutartig | gütig | gutmütig

Bergamum	Bergamo >

Bergomum	Bergamo > [n]

Berna	Bern

Bernburgum	Bernburg an der Saale >

Berolinum	Berlin

beryllus *	Beryll [c]

bes *	zwei Drittel >

besalis *	zwei Drittel >

bestia *	Bestie | Tier > | wildes Tier [f]

bestialis *	viehisch

bestiarius *	Tierkämpfer im Zirkus

bestiola *	Insekt | Tierchen [f]

beta *	Beete > [f]

beta *	der zweite griechische Buchstabe | zweite >

betaceus *	Beete >

betizare *	Gemüse sammeln

betula *	Birke

Biberacum	Biberach

bibere *	einsaugen > | trinken >

biblia *	Bibel > [n]

bibliopola *	Buchhändler [m]

bibliotheca *	Bücherei | Büchersaal [f]

bibulus *	durstig >

biceps *	zweiköpfig

bicessis *	20 AS [m]

biclinium *	Speisesofa für zwei Personen [n]

bicolor *	zweifarbig

bicorniger *	mit zwei Hörnern [m]

bicornis *	mit 2 Hörner

bicorpor *	mit 2 Körpern

bidens *	Hacke > | mit zwei Zähnen

bidental *	Zweizack [n]

biduum *	Zeitraum von zwei Tagen | zwei Tage lang [n]

biennium *	Zeitraum von zwei Jahren | zwei Jahre lang [n]

bifariam	zweifach >

bifer *	zweimal >

bifidus *	gespalten >

biforis *	zweitürig

biformatus *	doppelgestaltig

biformis *	mit 2 Formen

bifrons *	doppelstirnig

bifurcum *	Gabelung [n]

bifurcus *	zweizackig

bigae *	Zweigespann [f]

bigatus *	mit dem Bild des Zweigespanns geprägt

biiugis *	zweispännig

Bilefeldia	Bielefeld >

bilibra *	zwei Pfund [f]

bilibris *	zwei Pfund schwer

bilinguis *	zweisprachig

bilis *	Zorn > [f]

Bilitio castrum	[i] Bellinzona

Bilivelda	Bielefeld >

bilix *	doppeldrähtig

bilustris *	zehnjährig >

bilychnis *	zweikernig

bimaris *	an zwei Meeren gelegen

bimaritus *	zweifach verheiratet [m]

bimatris *	mit 2 Mütter

bimembris *	doppelgliedrig

bimestris *	zwei Monate alt

bimulus *	erst zweijährig

bimus *	zweijährig

bina *	paarweise >

Bingium *	Bingen [n]

bini *	beide > | je zwei | paarweise >

binoctium *	zwei Nächte [n]

binominis *	zweinamig

bipalmis *	zwei Spannen lang

bipartitus *	doppelt > | zweifach >

bipatens *	doppelt geöffnet

bipedalis *	zwei Fuß lang

bipennifer *	eine Doppelaxt tragend

bipennis *	Doppelaxt | zweiflügelig

bipes *	zweifüssig

Bipontium	Zweibrücken >

biremis *	zweiruderig

Biriciana	Weißenburg

Biricianae *	in Weißenburg

Biricianam *	nach Weißenburg

bis	zweimal >

bison *	Auerochse [m]

bisulcis *	gespalten >

bisulcus *	gegabelt | zweigespalten

Bisuntio	Besancon >

bitere *	gehen >

bitumen *	Asphalt [n]

bitumineus *	von Erdpech

Biturigae	Bourges >

bivius *	mit zwei Wegen

blaesus *	lispelnd

Blancoburgum	Blankenburg >

blandidicus *	schmeichlerisch >

blandiloquentia *	Schmeichelrede [f]

blandiloquentulus *	schmeichlerisch >

blandimentum *	Schmeichelei > | Verlockung > [n]

blandiri *	reizen > | schmeicheln >

blanditia *	Reiz > | Schmeichelei > [f]

blandus *	schmeichelnd | schmeichlerisch >

blasphemare *	lästern >

blasphemia *	Gotteslästerung | Schmähung > [f]

blasphemus *	lästernd

blaterare *	plappern

blatire *	schwätzen

blatta *	Motte > [f]

blattarius *	zur Schabe gehörig

blennus *	Tölpel >

Blesae	Blois >

Blesum	Blois >

bliteus *	albern >

blitum *	Melde [n]

boare *	brüllen >

boarius *	Ochsenmarkt

Bodobriga	Boppard >

boia *	Halseisen > [f]

boletar *	Geschirr > [n]

boletus *	essbarer Pilz [m]

Bolonia	Bologna >

bolus *	guter Fang [m]

bombax	potztausend >

bombus *	Summen [m]

bombycina *	seidene Kleider [pl, n]

bombycinus *	seiden

bombyx *	Seide > | Seidenraupe [m]

bona *	Besitz > | Güter > | Vermögen > [pl]

bona fama	[i] guter Ruf >

bona indoles *	[i] Begabung >

bonitas *	Beschaffenheit > | Gültigkeit | gute Beschaffenheit | Rechtschaffenheit > [f]

Bonna *	Bonn [f]

bono animo esse	[i] [i] guten Mutes sein | zuversichtlich sein

Bononia *	Bologna > [f]

bonum *	Besitz > | Gut > | Gute | Vorteil >

bonus *	brav | gut > | tauglich > | tüchtig >

Boppardia	Boppard >

Borbetomagus	Worms >

boreas *	Nordwind [m]

boreus *	nördlich >

bos *	Kuh > | Ochse | Rind

Bosanum	Bozen

Boscoducum	Herzogenbusch

botellus *	Würstchen [m]

botryon *	Traubenstängel [m]

botularius *	Wursthändler [m]

botulus *	essbare Eingeweide [m]

bovillus *	Rinder...

brabeuta *	Kampfrichter [m]

bracae *	Hose | weite Kniehosen [f]

bracatus *	barbarisch > | Hosen tragend

bracchium *	Unterarm > [n]

brachialis *	Armspange

brachium *	Arm > | armförmiger Teil | Oberarm > | Unterarm >

bractea *	Blattgold | Metallblättchen > [f]

Braga	Brieg

brandea *	Leinenhülle für Reliquien [f]

Brandenburgum	Brandenburg an der Havel >

brassica *	Kohl > [f]

brattea *	dünnes Metallblättchen [f]

bratteatus *	goldschimmernd

Braunodunum	Braunau am Inn

Brema	Bremen

Brenoburgum	Brandenburg an der Havel >

Brestia	Brest

breve	kurz >

brevi	bald >

brevi tempore *	[i] bald > | bald darauf > | nach kurzer Zeit

breviare *	verkürzen >

breviarium *	kurze Übersicht [n]

breviculus *	etwas klein

breviloquens *	sich kurz fassend >

breviloquentia *	Kürze im Ausdruck [f]

brevis *	kurz > | Untiefe

brevitas *	Kleinigkeit > | Kürze > [f]

Brigantia	Bregenz

Brisacum	Breisach

Britanni *	Britannier

Britannia *	Britannien

Brixia *	Brescia | Brixen > [f]

Brixina	Brixen >

bronchus	Hauptast der Luftröhre

Bruga *	Brüggen

bruma *	kürzester Tag [f]

brumalis *	zur Wintersonnenwende gehörig

Brunapolis	Bruneck

Brundisium *	Brindisi [n]

Brunna	Brünn

Brunsvicum	Braunschweig

Brusella	Bruchsal

brutalis *	grob >

Brutus *	Lucius lunius Brutus

brutus *	schwerfällig | stumpfsinnig >

Bruxella *	Brüssel

bubalus *	Gazelle [m]

bubile *	Kuhstall | Ochsenstall [n]

bubo *	Uhu [m]

bubula *	Rindfleisch [f]

bubulcitari *	Ochsentreiber sein

bubulcus *	Ochsentreiber [m]

bubulus *	vom Rinde

Bucaresta	Bukarest

bucca *	Backe > [f]

buccea *	Stückchen > [f]

buccella *	Brocken > [f]

bucco *	Tölpel > [m]

buccula *	Backe > [f]

bucculentus *	großmäulig

bucerius *	gehörnt >

bucerus *	gehörnt >

bucina *	gewundenes Horn [f]

bucinare *	blasen > | das Horn blasen

bucinator *	Signalbläser [m]

bucolica *	Hirtengedichte [pl, n]

bucula *	junge Kuh > [f]

Budapestum	Budapest

bufo *	Kröte > [m]

bulbus *	Zwiebel > | zwiebelförmiges Gebilde [m]

bule *	Ratsversammlung > [f]

buleuta *	Ratsherr [m]

buleuterium *	Rathaus > [n]

bulla *	Buckel > | Knopf | Wasserblase [f]

bullatus *	aufgeblasen > | bombastisch

bumastus *	großtraubige Rebenart [f]

Bund	Beteiligung >

Burdegala *	Bordeaux > [f]

Burdigala	Bordeaux >

burgensis *	Bürger > [m]

burggravius	Burggraf [m]

Burgum Offonis	Offenburg >

burgus *	Burg > [m]

buris *	Krümmel [m]

bursa *	Beutel > | Börse > | Tasche > | Taschenförmiger Hohlraum [f]

bustirapus *	Grabschänder [m]

bustuarius *	für die Leichenfeier bestimmt

bustum *	Grabhügel > | Leichenbrandstätte [n]

buthysia *	feierliches Rinderopfer [f]

butticula *	Flasche > | Krug > [f]

butyrum *	Butter

buxetum *	Buchsbaumpflanzung [n]

buxeus *	buchsbaumartig

buxifer *	Buchsbaum tragend

buxus *	Buchsbaum [f]

============ C ============

caballus *	Gaul > [m]

Cabelia	Chablis >

Cabillonum	Chalonsur Saône

Cabliacum	Chablis >

cacadus *	hinfällig

cacare *	beschmieren > | kacken

cacaturire *	kacken wollen

cachinnare *	laut auflachen

cachinnatio *	lautes Gelächter [f]

cachinno *	Narr > | Spott > [m]

cachinnus *	schallendes Gelächter [m]

cacoethes *	bösartige Krankheit [n]

cacozelia *	Nachäffen [f]

cacozelus *	Nachäffer

cacula *	Offiziersbursche [m]

cacumen *	Spitze > [n]

cacuminare *	spitzen >

cadaver *	Aas | Leichnam > | Luder [n]

cadaverosus *	leichenhaft

cadere *	abfallen > | fallen > | herunterfallen | niederfallen > | sterben >

Cadomum	Caen

caduceator *	Unterhändler > [m]

caduceum	Heroldsstab

caduceus *	Heroldstab [m]

caducifer *	Stabträger

caducus *	fallend | verhänglich

Cadurcum	Cahors

cadus *	Krug > [m]

caecare *	blenden > | verdunkeln >

caecias *	Nordostwind [m]

caecigenus *	blind geboren

caecitas *	Blindheit [f]

caecum *	Blinddarm

caecus *	blind | dunkel > | nicht sehend | verblendet

caecus *	Blinder [m]

caedem caede expiare	[i] Blutrache ausüben

caedere *	fällen > | hauen > | niederhauen > | niederschlagen > | schlagen >

caedes *	Blutbad | Fällen > | Mord > | vergossenes Blut > [f]

caelamen *	Relief > [n]

caelare *	mit Reliefarbeit verzieren

caelator *	Bildstecher [m]

caelatura *	Reliefkunst [f]

caelebs *	eheloser Mann | unvermählt

caeles *	himmlisch >

caelestis *	göttlich > | himmlich | himmlisch >

caelibatus *	Ehelosigkeit [m]

caelicola *	Gottheit >

caelifer *	den Himmel tragend

caelipotens *	mächtig im Himmel

caelum *	Grabstichel [n]

caelum *	Himmel > | Jenseits > | Klima > | Wetter > [n]

caementarius *	Maurer >

caementum *	Baustein [n]

caenosus *	morastig

caenum *	Kot > | Schlamm > | Unrat > [n]

caepa *	Zwiebel > [f]

caeremoniale *	Anweisungen für den bischöflichen Gottesdienst [n]

caerimonia *	Ehrfurcht > | Zeremonie [f]

caeruleus *	blau

Caesar *	Cäsar | Gajus Julius Cäsar | Kaiser > [m]

Caesaraugusta *	Saragossa [f]

caesariatus *	mit buschigem Haar

caesaries *	Haupthaar > | Lockenhaar [f]

Caesaris Burgus	[i] Cherbourg >

Caesarodunum	Tours

Caesaromagus	Beauvais >

caesicius *	dicht gewebt

caesim	mit einem Hieb

caesius *	grauäugig | himmelblau

caespes *	Rasen > | Rasenplatz [m]

caestus *	Schlagriemen [m]

caesura *	Hauen > [f]

caetra *	leichter Lederschild [f]

caetratus *	mit leichtem Lederschild bewaffnet

caiare *	schlagen >

calamarius *	Federbüchse

calamister *	Schnörkelei > [m]

calamistratus *	gekräuselt

calamistrum *	Schnörkelei > [n]

calamitas *	Missgeschick | Schaden > | Unglück > | Unheil > [f]

calamitosus *	elend > | verheerend

calamus *	Halm > | Rohr > | Rohrhalm [m]

calare *	auffordern > | herablassen >

Calaris	Cagliari >

calathiscus *	geflochtenes Körbchen > [m]

calathus *	geflochtener Korb > | Napf > | Weinschale [m]

calator *	Diener > [m]

calcaneum *	Ferse > | Fersenbein | Hacken > [n]

calcar *	Antrieb > | Sporn [n]

calcare *	trampeln | treten >

calceamentum *	Schuhwerk > [n]

calceare *	beschuhen

calceatus *	Schuhwerk > [m]

calceolarius *	Schuhmacher > [m]

calceolus *	Stiefelchen [m]

calceus *	Schuh > [m]

calciamentum *	Schuh >

calcitrare *	hinten ausschlagen | widerstreben >

calcitro *	Raufbold

calcitrosus *	gern hinten ausschlagend

calculator *	Rechenlehrer | Rechenmeister [m]

calculus *	glattes Steinchen [m]

caldarium *	Warmbad [n]

caldarius *	zum Wärmen gehörig

calefacere *	aufreizen > | heizen | warm machen

calefactare *	erhitzen

calendarium *	Schuldbuch [n]

calere *	glühen > | heiss sein | warm sein

calescere *	warm werden >

Calesium	Calais >

caliandrum *	hohe Frisur | Perücke > [n]

calidus *	heiss > | warm

caliendrum *	Hochfrisur | Perücke > [n]

caliga *	lederner Halbstiefel | Soldatenschuh [f]

caligare *	verdunkeln > | vernebeln

caligatus *	in schweren Schuhen

caliginosus *	finster > | neblig

caligo *	Finsternis > | Nebel > [f]

caligula *	Soldatenstiefelchen [f]

calix *	Becher > | Kelch | Pokal > | Schüssel > [m]

callainus *	blassgrün

callens *	erfahren >

callere *	dickhäutig sein

calliditas *	Lebensklugkeit | Verschlagenheit > [f]

callidus *	gewitzigt | klug > | schlau > | verschlagen >

callis *	Fußsteig | Triftweg [m]

callosus *	dickhäutig >

callum *	Gefühllosigkeit | Hornhaut | Schwiele > [n]

callus *	Schwiele > [m]

calo *	Trossknecht [m]

calor *	Glut > | Hitze > | Sonnenhitze | Wärme [m]

Calpe mons	[i] Gibraltar

Calpurnia *	Calpurnia

caltha *	Dotterblume [f]

calthula *	geblümtes Frauenkleid [f]

calumnia *	Rechtsverdrehung > [f]

calumniari *	eine falsche Anklage vorbringen | fälschlich verdächtigen

calumniator *	Rechtsverdrehung > [m]

calva *	Hirnschale | Schädel > [f]

calvaria *	Schädel > [f]

calvi *	täuschen >

calvities *	Glatze > [f]

calvitium *	Glatze > [n]

calvus *	kahl >

calx *	Ferse > [f]

calx *	Kalk | Kalkstein > [f]

calyx *	Knospe >

Camberiacum	Chambéry

Cambodunum *	Kempten >

camella *	bauchiges Gefäß [f]

cameloparadalis	Giraffe

camelus *	Kamel [m]

camera *	Gewölbe > [f]

Cameracum	Cambrai

camerarius *	Kämmerer [m]

caminata *	Kemenate [f]

caminus *	Kamin | Ofen > | Schmelzofen [m]

camisia *	Hemd > [f]

cammarus *	Hummer [m]

campana *	Glocke

Campania *	Kampanien [f]

campester *	eben > | flach > | in der Ebene

campestre *	Schurz > [n]

Campidona *	Kempten >

campus *	Ebene > | ebener Platz | Feld > | Fläche > | Flur > | freier Platz > | freies Feld | Spielplatz [m]

Campus Martius *	Marsfeld

Camulodunum *	Colchester > [n]

camur *	gekrümmt >

canaba *	Krämerbude | Vorratskammer > [f]

canaliculus *	kleine Rinne [m]

canalis *	Rinne > | Röhre > [m]

cancellarius *	Kanzler [m]

cancelli *	Gitter > [m]

cancer *	Gitter > | Krebs [m]

candefacere *	weiss machen

candela *	Kerze | Wachskerze [f]

candelabrum *	Leuchter > [n]

candere *	glänzen > | glänzend weiss sein | glühen > | hellglühen

candescere *	weiss erglänzen

candidatorius *	eines Amtsbewerbers

candidatus *	Amtsbewerber | Kandidat | weissgekleidet >

candidulus *	glänzendweiss

candidus *	blendend weiss | glänzend > | rein > | schneeweiss >

candor *	glänzendweisse Farbe [m]

canephoros *	Korbträgerin [f]

canere *	besingen > | blasen > | dichten > | ein Instrument spielen | preisen > | singen > | spielen >

canere *	erbleichen | grau sein | krähen

canescere *	altern | grau werden

canicula *	kleine Hündin [f]

caninus *	gemein > | hündisch

canis *	Hund | Hündin | unverschämter Mensch

canistra *	Körbchen > [n]

canities *	graue Farbe | graue Haare [f]

canna *	Gefäß > | Rohr > | Schilfrohr > [f]

cannabis *	Hanf [f]

Cannae *	Cannä

Canoae	Cannes >

canon *	Kanon | Regel > [m]

canonicus	kanonisch | regelmässig

canor *	Gesang > | Klang > [m]

canorus *	klangreich | singend >

Cantabrigia	Cambridge

cantamen *	Zauberformel > [n]

cantans	[i] singend >

cantantes	[i] singende

cantare *	dichten > | singen >

cantator *	Sänger > | Tonkünstler > [m]

canterinus *	zum Wallach gehörig

cantharis *	Giftkäfer [f]

cantharus *	Humpen | Krug > [m]

cantherius *	Gaul > | Wallach [m]

canthus *	Schiene [m]

canticum *	Gesang > | Lied > | Monolog [n]

cantilena *	allbekanntes Lied [f]

cantio *	Gesang > | Zauberspruch [f]

cantitare *	oft singen

cantiuncula *	Liedchen [f]

cantor *	Sänger > | Tonkünstler > [m]

cantrix *	Sängerin

Cantuaria	Canterbury >

cantus *	eiserner Radreifen | Gesang > | Lied > [m]

canus *	grau

canus *	graues Haar

Canusia	Canossa

capacitas *	Räumlichkeit [f]

capax *	empfänglich | vielfassend

capedo *	Opferschale > [f]

capeduncula *	einfache Opferschale [f]

capelianus *	Hilfsgeistlicher [m]

capella *	Ziege > [f]

capellus *	Kapuze > [m]

caper *	Bock > | Ziegenbock > [m]

capere *	auffassen | aussuchen | begreifen > | empfangen > | erfassen > | ergreifen > | erhalten > | erobern > | fangen > | fassen > | greifen > | nehmen > | sich aneignen >

caperrare *	in Runzeln zusammenziehen

capessere *	hastig ergreifen | heftig ergreifen

capillamentum *	Perücke > | Wurzelfasern [n]

capillare *	Haarpomade [n]

capillaris *	Haar... >

capillati *	Lockenköpfchen [pl, m]

capillatus *	behaart > | langhaarig

capillos comere	[i] frisieren

capillus *	Barthaar | Haupthaar > | Haupthaar des Menschen | Kopfhaar > [m]

capis *	Henkelschale [f]

capistrare *	anschirren >

capistrum *	Schlinge [n]

capital *	Kapitalverbrechen [n]

capitalis *	das Leben betreffend | in seiner Art vorzüglich

capitaneus *	durch Grösse bestechend | Gemeindevorsteher

capitis absolvere	[i] [i] von der Todesstrafe freisprechen

capitis accusare	[i] [i] auf Leben und Tod anklagen

capitis damnare	[i] [i] zum Tode verurteilen

capitis supplicium	[i] [i] Hinrichtung >

capitium *	Öffnung > [n]

capito *	Dickkopf [m]

Capitolium *	Kapitol [n]

capitulatim	kurz zusammengefasst

capitulum *	Köpfchen [n]

capo *	Kapaun [m]

cappa *	Kappe [f]

capparis *	Kaper

capra *	Ziege > [f]

caprea *	Reh > | wilde Ziege > [f]

capreaginus *	von Ziegen stammend >

capreolus *	Rehbock | wilder Ziegenbock [m]

capricornus *	Steinbock > [m]

caprificus *	wilder Feigenbaum [f]

caprigenus *	von Ziegen stammend >

caprimulgus *	Ziegenmelker [m]

caprinus *	Bocks... | Ziegen...

capripes *	bocksfüssig

capsa *	Kapsel > [f]

capsarius *	Kapselträger [m]

capsella *	kleine Kapsel [f]

capsula *	Schachtel [f]

capsus *	Kutschkasten [m]

captare *	eifrig nach etwas trachten | fangen > | haschen | zu fassen suchen

captatio *	Finte [f]

captator *	der einer Sache nachjagt [m]

captio *	Ergreifen > | Täuschung > [f]

captiosum *	Trugschluss > [n]

captiosus *	betrügerisch >

captiuncula *	Verfänglichkeit [f]

captivitas *	Eroberung > | Gefangenschaft [f]

captivus *	gefangen > | kriegsgefangen

captivus *	Gefangener > | Kriegsgefangener

captura *	Gewinn > [f]

captus *	Fang | Fassen > | Fassungskraft | Gefangener > [m]

captus *	gefangen >

capularis *	dem Grabe nah

capulus *	Handhabe > | Sarg > [m]

caput *	Anfang > | Artikel | Haupt | Hauptperson | Hauptstadt > | Kopf | Leben > [n]

caput suum periculis offerre	[i] [i] sein Leben einsetzen

caracalla *	überlanger Kapuzenmantel [f]

Caralis	Cagliari >

carbasa *	Segel > [pl, n]

carbaseus *	aus feiner Leinwand

carbasus *	feine Leinwand | Flachs > [f]

carbo *	Kohle [m]

carbonarius *	die Kohlen betreffend | Kohlenhändlier [m]

carbunculus *	kleine Kohle [m]

carcer *	Kerker | Schranke | Umfriedung [m]

carcerarius *	Kerker...

carchesium *	Trinkgeschirr > [n]

carcinoma *	Krebsgeschwür [n]

cardiacus *	magenkrank >

cardinalis *	zur Türangel gehörig

cardo *	Türangel | Wendepunkt [m]

carduus *	Distel [m]

carectum *	mit Riedgras bewachsene Wiese [n]

carentia *	Mangel > [f]

carere *	entbehren | frei sein von | nicht haben | ohne etwas sein | ohne sein | sich fern halten

carex *	Riedgras [f]

carica *	getrocknete Feige [f]

caries	Morschheit [f]

carina *	Kiel > | Nussschale > [f]

carinarius *	Hersteller [m]

carinum *	nussbraunes Kleid [n]

carinus *	nussbaumfarbig

cariosus *	morsch >

caris *	Krabbe [f]

caristia *	Fest der Verwandschaftsliebe am 22 Februar [pl, n]

caritas *	hoher Preis | Nächstenliebe [f]

caritativus *	freundlich >

Carleolum	Carlisle >

carmen *	ferierliche Rede | Gedicht > | Kultlied | Lied > | Spruch > | Zauberformel > [n]

carmen componere	[i] dichten > | Verse machen >

carnalis *	fleischlich > | sündhaft

carnarium *	Fleischhaken | Räucherkammer [n]

carnarius *	Fleisch...

carnarius *	Fleischliebhaber [m]

carnifex *	Henker [c]

carnificare *	köpfen

carnificina *	Foltern > | Henkeramt [f]

carnificius *	Henkers

carnis *	Fleisch > [f]

Carnotum	Chartres >

caro *	Fleisch >

Caroburgus	Cherbourg >

Caroli Hesychium	Karlsruhe >

Carolinae Thermae	Karlsbad

Carolus Magnus *	Karl der Große

carpatinus *	rohledern

carpentarius *	Stellmacher [m]

carpentum *	Kutsche > | Streitwagen > [n]

carpere *	abreissen > | necken > | pflücken > | rupfen > | zerreissen >

carptim *	stückweise >

carptor *	Vorschneider > [m]

carpus *	Handwurzel [m]

carrere *	krempeln

carruca *	vierrädriger Wagen [f]

carrus *	Karren | vierrädriger Lastwagen [m]

carta *	Papier

Carthaginiensis *	Karthager | karthagisch

Carthago *	Karthago [f]

Carthago Nova	Cartagena

caruncula *	Stückchen Fleisch [f]

carus *	lieb > | teuer > | wertvoll >

caryota *	nussförmige Dattel [f]

casa *	Baracke | Hütte > | kleines Haus [f]

cascus *	uralt >

caseolus *	kleiner Käse [m]

caseus *	Käse [m]

casia *	Seidelbast | wilder Zimt [f]

cassare *	taumeln

Cassella	Kassel

cassida *	Helm > [f]

cassis *	Helm > | Jägernetz

cassita *	Haubenlerche > [f]

cassus *	beraubt | hohl > | leer >

castanea *	Kastanie [f]

castellanus *	zu einem Kastell gehörig

castellatim	kastellweise

castellum *	befestigter Platz | Festung > | Kastell | Zufluchtsort > [n]

castellum ad caput pontis positum	[i] [i] Brückenkopf

casteria *	Koje [f]

castificus *	keusch > | rein >

castigabilis *	strafbar >

castigare *	bändigen | einschränken > | züchtigen >

castigatio *	Züchtigung > [f]

castigator *	Zuchtmeister > [m]

castigatorius *	zurechtweisend

castigatus *	gedrungen

castimonia *	Enthaltsamkeit > | Keuschheit [f]

castitas *	Sittenreinheit [f]

castor *	Biber > [m]

castoreum *	Bibergeil [n]

castra *	Kaserne | Lager > [pl]

castra collocare	[i] das Lager aufschlagen

castra movere	[i] aufbrechen >

Castra Vetera	Xanten >

castrare *	entkräften | kastrieren

castrensis *	zum Lager gehörig

castrum *	fester Platz [n]

Castuna	Badgastein >

castus *	gewissenhaft > | keusch > | rein > | religiös | unschuldig >

casu	zufällig >

casula *	Kapuze > | kleine Hütte [f]

casus *	Abenteuer | Begebenheit | Eintritt > | Fall > | Zufall > [m]

catacumba *	Katakomben [f]

catadromus *	schräg in die Höhe gespanntes Seil [m]

catagelasimus *	lächerlich >

catagraphus *	bemalt

Catalauni *	ChâlonssurMarne [m]

catalecticus *	katalektisch

catalexis *	Katalexe [f]

catalogus *	Verzeichnis > [m]

Catana	Catania

cataphracta *	Panzer > [f]

cataphractes *	Schuppenpanzer [m]

cataphractus *	gepanzert >

cataplus *	Flotte > [m]

catapulta *	Wurfmaschine > [f]

catapultarius *	zum Geschütz gehörig

cataracta *	Schleuse | Wasserfall [f]

catascopium *	Spähschiff [n]

catasta *	Podest | Schaugerüst [f]

catechumenus *	Katechumene [m]

cateia *	Wurfkeule [f]

catella *	Hündchen > | kleine Kette > [f]

catellus *	Hündchen > | kleine Kette > [m]

catena *	Kette > [f]

catenatus *	gekettet

caterva *	Künstlertruppe | Schar > | Trupp [f]

catervarius *	truppweise fechtend

catervatim	truppweise

cathedra *	Lehnstuhl | Lehrstuhl [f]

cathedralicius *	weichlich >

cathedralis *	bischöflich

cathedrarius *	Katheder

catholicus *	allgemein > | katholisch

catillare *	die Teller ablecken

catillus *	Schüsselchen [m]

catinus *	Höhlung > | Napf > [m]

catonium *	Unterwelt > [n]

catta *	ein Vogel [f]

catula *	Hündchen > [f]

catulus *	gescheit | gewandt > [m]

catulus *	Junge > [m]

catus *	gerissen > | gewandt > | pfiffig | schlau >

Caucasus *	Kaukasus

cauda *	Endstück eines Organs | männliches Glied > | Schwanz > [f]

caudeus *	Binsen

caudex *	Baumstamm > | Dokument [m]

caulae *	die Poren | Schafpferch [f]

cauliculus *	zarter Stängel [m]

caulis *	Stängel > [m]

caupo *	Krämer > [m]

caupona *	Schenke [f]

cauponari *	um etwas feilschen

cauponula *	Kneipe > [f]

caurus *	Nordwestwind [m]

causa *	Grund > | Prozess > | Rechtssache | Sache > | Sachverhalt | Ursache [f]

causa *	wegen >

causalis *	zur Ursache gehörig

causam agere	[i] einen Prozess führen

causam dicere	[i] sich verantworten

causari *	plädieren | vorgeben > | vorschieben >

causarius *	Invalide [m]

causarius *	kränklich >

causia *	breitkrempiger Hut [f]

causidicus *	Rechtsanwalt > [m]

causificari *	einwenden > | vorschützen

causticum *	ätzendes Heilmittel [n]

causticus *	beizend

causula *	unbedeutende Veranlassung [f]

cautela *	Vorsicht > [f]

cautes *	Riff [f]

cautim	vorsichtig >

cautio *	Sicherstellung | Vorsicht > [f]

cautor *	Vorsichtiger [m]

cautus *	gesichert | vorsichtig >

cavaedium *	Vorraum [n]

cavare *	aushöhlen > | durchbohren >

cave id	hüte dich davor

cavea *	Käfig | Zuschaurerraum [f]

cavere *	parieren | sich hüten > | sich hüten vor | sich vorsehen | Vorsorge treffen

cavere ne	sich hüten dass | sich hüten davor dass

caverna *	Höhle > | Höhlung > [f]

cavilla *	Neckerei [f]

cavillari *	necken >

cavillatio *	Sophistik | Spott > | Witz > [f]

cavillator *	Sophist > | Spötter > [m]

cavillatrix *	Sophistin | Spötterin [f]

cavum *	Höhle > | Hohlraum [m]

cavum aedium	[i] Innenhof des Hauses

cavus *	hohl > | umhüllend

cedens *	nachgiebig >

cedere *	abtreten > | gehen > | nachgeben > | weggehen > | weichen

cedrus *	Zeder [f]

celare *	verbergen > | verhehlen | verheimlichen > | verhüllen >

celator *	der etwas verbirgt [m]

celeber *	belebt > | berühmt > | bevölkert | gefeiert | vielbesucht

celebrare *	beleben > | besuchen > | feiern > | preisen > | überall verbreiten >

celebratio *	Feier > | zahlreicher Besuch > [f]

celebrator *	Lobredner > [m]

celebratus *	bekannt > | berühmt > | gepriesen | grbräuchlich

celebritas *	lebhafter Verkehr [f]

celer *	rasch > | schnell >

celerare *	beschleunigen >

celere	schnell >

celeripes *	schnellfüssig >

celeritas *	Eile > | Schnelligkeit > [f]

Celetum	Calais >

celeuma *	Takt > [n]

cella *	Gefängniszelle | Kammer > | Keller | Zelle [f]

cellararius *	Kellermeister [m]

cellarium *	Vorratsraum [n]

cellarius *	in der Vorratskammer

cellula *	Kämmerchen [f]

celocula *	kleine Jacht [f]

celox *	Schnellsegler

celsitudo *	Höhe > [f]

celsus *	emporragend > | erhaben > | hochgewachsen > | hochragend >

cena *	Essen > | Gastmal | Mahlzeit [f]

Cenabum	Orléans >

cenaculum *	oberes Stockwerk | Speisezimmer > [n]

cenam parare	[i] abkochen >

cenare *	essen > | speisen > | verzehren >

cenaticus *	zur Mahlzeit gehörig >

cenatio *	Speisezimmer > [f]

cenatiuncula *	kleines Speisezimmer [f]

cenatorium *	Tischkleid [n]

cenatorius *	zur Mahlzeit gehörig >

cenaturire *	essen wollen

cenitare *	zu speisen pflegen

Cenomanum	Le Mans >

censere *	abschätzen > | beschließen > | einschätzen > | meinen > | schätzen > | seine Stimme abgeben | seine Stimme abgeben für etw. | seine Stimme abgeben für jmd.

censio *	Bestrafung > | Meinung > [f]

censor *	scharfer Kritiker | Schätzer | Zensor [m]

censorius *	streng richtend | zensorisch

censura *	Aufsicht > | Kritik | Zensur [f]

census *	geschätztes Vermögen | Schätzung > | Steuereinschätzung | Steuerkataster | Zensus [m]

centaureum *	Tausendgüldenkraut [n]

centenarium *	Zentner [n]

centenarius *	hundertzöllig

centeni *	je hundert [pl]

centenus *	hundertmalig

centesimus *	der hundertset

centiceps *	hundertköpfig

centiens *	hundertmal

centimanus *	hundertarmig

cento *	Flickwerk > [m]

centrum *	Mittelpunkt | Mittelpunkt des Kreises | Zentrum >

centum *	Hundert | unzählige

centumgeminus *	hundertfältig >

centumpondium *	Zentnergewicht [n]

centumviralis *	der Hundertmänner

centumviri *	die Hundertmänner [m]

centunculus *	kleiner Lappen [m]

centuplex *	hundertfältig >

centuria *	Feldbezirk | Hundertschaft | Zenturie [f]

centuriatim	zenturienweise

centuriatus *	Einteilung in Zenturien | Zenturionenstelle [m]

centurio *	Führer einer Hundertschaft | Hauptmann | Zenturio

centurionatus *	Hauptmannsrang [m]

cenula *	einfache Mahlzeit [f]

cepa *	Zwiebel > [f]

cera *	Wachs [f]

cerare *	mit Wachs überziehen >

cerarium *	Siegelgebühren [n]

cerastes *	Hornschlange [m]

cerasum *	Kirsche

cerasus *	Kirschbaum [f]

ceratinus *	von den Hörnern

cercopithecos *	Meerkatze > [m]

cercopithecus *	Meerkatze > [m]

cercurus *	leichter Schnellsegler [m]

cerdo *	Handwerker > [m]

cerebrosus *	tollwütig

cerebrum *	Gehirn [n]

cereus *	aus Wachs

cerevisia *	Bier | eine Art Bier

ceriaria *	Lebensmittellieferantin [f]

cerintha *	Wachsblume [f]

cerinum *	wachsgelbes Kleid [n]

cerinus *	wachsgelb

cernere *	deutlich wahrnehmen | erkennen > | genau sehen | scheiden > | sehen > | sichten | wahrnehmen >

cernulare *	kopfüber zu Fall bringen

cernuus *	kopfüber stürzend

ceroma *	Wachssalbe der Ringer [n]

ceromaticus *	mit Wachssalbe bestrichen

cerritus *	toll > | verrückt >

certa fides	[i] [i] Gewissheit

certamen *	Kampf > | Streit > | Wettkampf > | Wettstreit > [n]

certare *	kämpfen > | streiten > | wetteifern

certatim	wetteifernd >

certatio *	Streit > | Wettkampf > [f]

certe *	bestimmt > | doch sicherlich | gewiss > | sicherlich >

certiorem facere	[i] [i] benachrichigen

certo *	mit Gewissheit

certum habere	[i] [i] Gewissheit haben

certus *	beschlossen | bestimmt > | festgesetzt > | gewiss > | sicher > | zuverlässig >

cerula *	ein Stückchen Wachs [f]

cerussa *	Bleiweiss [f]

cerussatus *	mit Bleiweiss geschminkt

cerva *	Hirschkuh [f]

cervical *	Kopfkissen [n]

cervicem iactare	[i] [i] sich brüsten

cervicula *	Nacken > [f]

cervinus *	vom Hirsche

cervix *	Hals > | Nacken > [f]

cervus *	Hirsch [m]

ceryx *	Herold > [m]

cessare *	rasten > | säumen | zögern >

cessat *	rastet | zögert

cessatio *	Untätigkeit > | Zögern > [f]

cessator *	Zauderer > [m]

cessim	rückwärts >

cessio *	Abtretung [f]

Cestria	Chester >

cestrosphendone *	Wurfmaschine > [f]

cestus *	Gürtel > [m]

cetarium *	Fischweiher [n]

cetarius *	zum Thunfisch gehörig [m]

ceteri *	die übrigen >

ceteroqui	außerdem >

ceterum *	übrigens [n]

ceterus *	der übrige

cetus *	Hai | Haifisch | Meerungeheuer > [m]

ceu	als ob > | so wie

cevere *	mit dem Hintern wackeln

chalcea *	eherne Waffen [n]

chalceus *	ehern >

chalybeius *	stählern >

chalybs *	Stahl [m]

chane *	Seefisch [f]

chaos *	der unermessliche | formlose Urmasse [n]

chara *	essbare Knollenfrucht mit bitterem Geschmack [f]

character *	das Charakteristische | Zeichen > [m]

charisma *	Geschenk > [n]

charmidare *	zum Charmides machen

charta *	Karte | Papyrusblatt | Papyrusstaude [f]

charta densata	[i] [i] Pappe

chartula *	Blättchen [f]

chasma *	Erdriss [n]

chelae *	Waage > [f]

chelydrus *	Schildkrötenschlange [m]

chelys *	Schildkröte > [f]

cheregra *	Gicht in der Hand [f]

chersos *	Landschildkröte [f]

cheuma *	Guss > [f]

chiliarches *	Anführrer von 1000 Mann | Oberst > [m]

chiliarchus *	Oberst > [m]

Chilomium	Kiel >

chimaerifer *	die Chimära erzeugend

Chiovia	Kiew

chiragra *	Gicht > [f]

chirographum *	eigene Handschrift [n]

chironomia *	Pantomimik [f]

chironomon *	Pantomime > [m]

chironomos *	Pantomime > [m]

chirurgia *	Chirurgie [f]

chirurgicus *	chirurgisch

chlamydatus *	mit einer Chlamys bekleidet

chlamys *	Kriegsmantel > | Reisemantel [f]

cholera *	Gallenbrechruhr [f]

choragium *	Theaterrequisiten [n]

choragus *	Ausstatter [m]

choraules *	Flötenspieler > [m]

chorda *	Darm > | Knorpelstrang | Nervenstrang | Sehnenstrang [f]

chorea *	Chortanz > [f]

choreus *	Choreus [m]

chorocitharistes *	Zitherspieler beim Chortanz [m]

chorus *	Chor | Chortanz > [m]

Chremisa	Krams an der Donau

chria *	Gemeinplatz [f]

chrisma *	Salbung [n]

christiani *	Christenheit

Christianus *	Christ | Christen

Christus *	Christus [m]

chronica *	Chronik > [f]

chronicus *	zur Zeit gehörig

chronographia *	Chronographie [f]

chrysanthes *	Goldblume [n]

chrysanthus *	Chrysantheme [m]

chrysea *	goldene Geräte [pl, n]

chrysendeta *	mit Gold eingelegte Gefäße [n]

chrysendetos *	mit Gold eingelegt

chryseus *	golden >

chrysocolla *	Kupfergrün [f]

chrysolithos *	Goldtopas > | Olivin | Vhrysolith [m]

chrysolithus *	Goldtopas > [c]

chrysophrys *	Fisch mit goldenem Fleck über den Augen [f]

chrysos *	Gold > [m]

cibare *	Tiere füttern

cibaria *	Nahrungsmittel > [n]

cibarius *	zur Speise gehörig

cibatus *	Nahrung > [m]

cibo se abstinere	[i] fasten >

ciborium *	Hostiengefäß [n]

cibus *	Lockspeise | Nahrung > | Speise > [m]

cibus meridianus	[i] Mittagessen

cicada *	Baumgrille [f]

cicatricosa *	Flickwerk > [n]

cicatricosus *	voller Narben

cicatrix *	Narbe [f]

ciccum *	Kerngehäuse [n]

cicer *	Kichererbse [n]

Cicero *	M. Tullius Cicero

Cicestria	Chichester >

cichoreum *	Chicoree | Endivie > [n]

cichorium *	Endivie > [n]

ciconia *	Storch [f]

cicumplaudere *	von allen Seiten mit Händeklatschen empfangen >

cicur *	zahm >

cicuta *	Schierling [f]

cidaris *	Tiara > [f]

ciere *	erregen > | herbeirufen > | hervorrufen > | in Bewegung setzen >

Cignavia	Zwickau >

cimex *	Wanze [m]

cinaedicus *	schamlos >

cinaedus *	Wüstling > [m]

Cincinnatus *	Cincinnatus | L Quinctius Cincinnatus

cincinnatus *	Lockenkopf

cincinnus *	Haarlocke > [m]

cincticulus *	kleiner Gurt [m]

cinctura *	Gürtung der Toga [f]

cinctus *	Gurt > | Gürtung [m]

cinctutus *	altmodisch

cinefactus *	zu Asche geworden

cinerarius *	Friseur > | Sklave > [m]

cingere *	einfassen | umgeben > | umgürten > | umzingeln >

cingillum *	Frauengürtel [n]

cingula *	Gürtel > [f]

cingulum *	Gurt > | Gürtel > [n]

cingulus *	Erdgürtel | Zone > [m]

ciniflo *	Friseur > [m]

cinis *	Asche | Brandstätte | Totenpulver | Vernichtung > [m]

Cinna *	Cinna | Lucius Cornelius Cinna

cinnamomum *	Zimt [n]

cinnamum *	Zimtrinde [n]

cippus *	Spitzpfahl > [m]

cippus sepulcralis	[i] Grabstein

circa *	darum > | ringsum > | ungefähr >

circamoerium *	Maueranger > [n]

circenses *	Zirkusspiele > [m]

circensis *	im Zirkus gefeiert

circinare *	kreisförmig machen

circinus *	Zirkel [m]

circitare *	durchwandern >

circiter *	beinahe > | etwa > | rings umher | ungefähr >

circius *	scharfer Nordwestwind [m]

circuitio *	Umweg > [f]

circuitus *	Herumgehen | Umfang > | Umseglung | Umweg > [m]

circulari *	Gruppen bilden

circulatim	gruppenweise

circulator *	Marktschreier | Trödler [m]

circulatorius *	marktschreierisch

circulatrix *	Herumtreiberin | Marktschreierin [f]

circulus *	Gefäßkranz | Kreis > | Kreisbahn | Ring > | Versammlung > [m]

circum *	im Kreise | rings um | um...herum

circumactus *	Undrehung [n]

circumagere *	drehen > | im Kreise herumführen | umwenden >

circumarare *	umpflügen >

circumcaesura *	der äussere Umriss [f]

circumcidere *	ringsum abschneiden > | vermindern >

circumcirca	ringsherum >

circumcisus *	beschränkt > | steif >

circumcludere *	rings umschliessen | umzingeln >

circumcolere *	rings um etwas wohnen

circumcurrere *	ringsherum laufen

circumcursare *	rumlaufen | rumrennen

circumdare *	umgeben > | umschliessen >

circumducere *	betrügen > | herumführen >

circumductio *	Betrug > [f]

circumductus *	Umfang > [m]

circumequitare *	umreiten

circumerrare *	herumirren >

circumferre *	herumtragen | verbreiten >

circumflare *	rings umwehen

circumflectere *	umlenken >

circumfluere *	rings umfliessen

circumfluus *	umfliessend

circumfodere *	rings umgraben

circumforaneus *	auf dem Markte befindlich

circumfremere *	umlärmen

circumfundere *	übergießen >

circumgemere *	umbrummen

circumgestare *	überall herumtragen

circumgredi *	umringen >

circumiacere *	angrenzen an | ringsum wohnen

circumicere *	herumlegen | herumstellen | umschliessen >

circumiectus *	umliegend [m]

circumire *	einschliessen > | umfahren >

circumlatrare *	anbellen >

circumligare *	um etwas binden | umwickeln >

circumlinere *	anstreichen > | herumschmieren | überziehen

circumlitio *	Bemalung der Statuen [f]

circumlocutio *	Umschreibung > [f]

circumlucens *	hellstrahlend

circumluere *	umfliessen

circumlustrare *	ringsum beleuchten

circumluvio *	Umspülung [f]

circummittere *	überall umherschicken

circummugire *	umbrüllen

circummunire *	rings mit Mauern einschliessen

circummunitio *	Einschliessung > [f]

circumpadanus *	rings um den Po

circumpendere *	ringsum hängen

circumplaudere *	von allen Seiten mit Händeklatschen empfangen >

circumplecti *	umfassen > | umschlingen >

circumplicare *	umwickeln >

circumponere *	rings herumstellen

circumposita *	Umgebung > [n]

circumpotatio *	Trinkgelage > [f]

circumretire *	rings umgarnen

circumrodere *	ringsum benagen

circumsaepire *	umgeben > | umzäunen >

circumscindere *	die Kleider vom Leibe reissen

circumscribere *	abgrenzen > | beschränken > | einschränken >

circumscriptio *	Begrenzung > | Umriss > [f]

circumscriptor *	Betrüger > [m]

circumscriptus *	beschränkt >

circumsecare *	beschneiden > | herausschneiden >

circumsedere *	belagern > | bestürmen >

circumsessio *	Belagerung > [f]

circumsidere *	umstellen

circumsilire *	herumhüpfen

circumsistere *	sich herumstellen

circumsonare *	widerhallen >

circumsonus *	rings umtönend

circumspectare *	umherschauen

circumspectatrix *	die überall herumspioniert [f]

circumspectio *	Umschau [f]

circumspectus *	umsichtig [m]

circumspicere *	rings um sich schauen

circumstantia *	Umgebung > [f]

circumstare *	umherstehen | umringen >

circumstrepere *	umrauschen >

circumstruere *	mit einer Mauer umgeben

circumsurgens *	Aufstehen ringsherum

circumtendere *	bespannen | dicht umstehen >

circumterere *	dicht umstehen >

circumtextus *	rings umsäumt

circumtonare *	umrauschen >

circumtonsus *	rundgeschoren

circumvadere *	von allen Seiten überfallen

circumvagus *	rings umflutend

circumvallare *	rings mit einem Wall einschliessen

circumvectari *	herumfahren

circumvectio *	Handelsverkehr im Innern [f]

circumvehi *	umfahren >

circumvelare *	umhüllen >

circumvenire *	umgeben > | umringen > | umzingeln >

circumversio *	Umwenden > [f]

circumvertere *	umdrehen >

circumverti *	drehen um die eigene Achse

circumvestire *	ringsum bekleiden

circumvincire *	binden >

circumvisere *	ringsum ansehen

circumvolare *	umfliegen

circumvolitare *	umherfliegen >

circumvolvere *	herumwälzen >

circus *	Kreis > | Rennbahn > | Zirkus [m]

cirratus *	gelockt | lockig

cirrus *	Haarlocke > | Locke [m]

cis	diesseits > | innerhalb >

cisalpinus *	diesseits der Alpen

cisium *	zweirädriger Reisewagen [n]

cisrhenanus *	linksrheinisch

cista *	Kiste [f]

cistella *	Kästchen > | Kistchen [f]

cistellula *	kleines Kästchen [f]

cisterna *	Zisterne [f]

cisterninus *	aus der Zisterne

cistophorus *	Kistenträger [m]

cistula *	Kästchen > [f]

citare *	antreiben > | aufrufen > | herbeirufen >

citatus *	beschleunigt

citer *	nah | nahliegend

citerior	diesseitig >

citerius	diesseitig >

cithara *	Zither [f]

citharista *	Zitherspieler > [m]

citharistria *	Zitherspielerin [f]

citharizare *	die Leier spielen

citharoedicus *	des Kitharöden

citharoedus *	Kitharöde [m]

citimus *	der nächste >

citius	eher als > | früher > | leichter >

citra *	auf dieser Seite > | diesseits >

citreus *	aus Zitrusholz

citro *	hierher >

citrum *	Zitrusholz [n]

citrus *	Zintrone | Zitronenbaum [m]

citus *	schnell >

civicus *	bürgerlich >

civilis *	Bürger... | bürgerlich > | öffentlich > | patriotisch

civilitas *	Höflichkeit > | Stand eines Bürgers [f]

civis *	Bürger > | Bürgerin | Mitbürger > | Untertan [c]

civitas *	Bürgerrecht > | Bürgerschaft | Gemeinde > | Gesamtheit der Bürger | Staat > [f]

Civitas Andecavorum	Angers >

Civitas Aurelia Aquensis	Baden Baden >

civitas foederata	[i] Bundesstaat

Civitas Lemovicum	Limoges >

civitas libera	[i] Republik

Civitas Nemetum	Speyer >

Civitas Pictonum	Poitiers >

civitatula *	Bürgerrecht > | Städtchen > [f]

clades *	Niederlage | Schaden > | Verletzung > | Verlust > [f]

clam *	heimlich >

clamare *	laut rufen > | rufen > | schreien >

clamat *	ruft laut | schreit

clamator *	Schreier > [m]

clamitare *	laut schreien >

clamitatio *	heftiges Schreien [f]

clamor *	Beifallsgeschrei | Geschrei > | Lärm > | Schrei [m]

clamosus *	laut schreiend

clancularius *	geheim >

clanculum *	heimlich >

clandestinus *	geheim >

clangor *	Geschrei > | Schmettern [m]

clarare *	hellmachen | verherrlichen >

clarere *	einleuchten > | glänzen >

clarescere *	einleuchten > | hell werden >

clarigare *	trachten nach Genugtuung

clarigatio *	Ersatzanspruch [f]

clarisonus *	helltönend

claritas *	heller Klang | Helligkeit > | Klarheit > [f]

claritudo *	Berühmtheit > | Helligkeit > | Klarheit > [f]

clarus *	berühmt > | deutlich > | hell > | klar >

Clarus Mons	[i] ClermontFerrand >

classiarius *	zur Flotte gehörig

classicula *	kleine Flotte [f]

classicus *	Bürger der ersten Klasse [m]

classicus *	die Bürgerklassen betreffend

classis *	Abteilung > | Bürgerklasse | Flotte > | Klasse | servianische Bürgerklasse [f]

clatratus *	vergittert

clatri *	Gitter > [m]

claudere *	abschliessen | einschliessen > | schliessen | verschliessen > | zuschliessen >

claudere *	hinken > | humpeln > | lahmen

Claudia Cestra	Gloucester >

Claudianopolis	Klausenburg

claudicare *	hinken > | humpeln >

claudicatio *	Hinken > [f]

Claudiocestria	Gloucester >

Claudius *	Claudius

claudus *	hinkend | lahm > | unvollständig >

Clausentum	Southampton >

claustra *	Sperre | Verschluss > [n]

Claustriburgum	Klosterneuburg an der Donau

claustrum *	Schloss > [n]

clausula *	Klausel | Schluss > [f]

clausura *	Verschluss > [f]

clava *	Briefstab > | knotiger Stock [f]

clavarium *	Schuhnagelgeld [n]

clavator *	Keulenträger > [m]

clavicula *	Schlüsselbein > | Zapfen [f]

claviger *	Keulenträger > [m]

clavis *	Schloss > | Schlüssel [f]

clavis figere in alqa re	[i] nageln

clavus *	Holznagel | Metallnagel | Nagel > [m]

clemens *	gnädig > | mild > | sanft >

clementia *	Sanftmut > | Schonung [f]

clenodium *	Kleinod [n]

clepere *	verbergen >

clepsydra *	Wasseruhr [f]

clepta *	Dieb > [m]

clericus *	Geistlicher > [m]

cliens *	Dienstmann | Klient > | Schutzgenosse [m]

clienta *	Hörige | Klientin [f]

clientela *	Klientel | Schutzgenossenschaft [f]

clientulus *	ärmlicher Klient [m]

clima *	Klima > | Neigung > [n]

climacter *	Stufenleiter [m]

climacterium *	Wechseljahre [n]

climax *	Steigerung > [f]

clinamen *	Neigung einer Sache [n]

clinatus *	geneigt >

clinicus *	Arzt der bettlägerige Kranke besucht | Leichenmann [m]

clinopale *	Ringen im Bett [f]

clipeatus *	schildtragend

clipeatus *	Schildträger > [m]

clipeum *	Himmelsgewölbe [n]

clipeus *	Rundschild [m]

clitellae *	Packsattel | Tragsattel [f]

clitellarius *	einen Saumsattel tragend

clitoris *	Kitzler > [f]

clivosus *	steil >

clivus *	Abhang > | Hügel > | Lehne > | Steige | Steigung [m]

cloaca *	Kloake [f]

cluere *	heissen >

Cluniacum	Cluny

clunis *	Hinterbacke > | Steiss > [m]

clyster *	Einlaufspritze [m]

coa *	Hure > [n]

coaccedere *	hinzukommen >

coacervare *	anhäufen >

coacervatio *	Aufhäufung > [f]

coacescere *	sauer werden > | verderben >

coacta *	Filz | gewalkter Stoff [n]

coactare *	mit Gewalt zwingen

coactio *	Eintreibung von Geldern [f]

coactor *	Antreiber > | Geldeinnehmer | Makler > [m]

coactus *	erzwungen

coactus *	Zwang > [m]

coaddere *	mit hinzutun

coadiutor *	Mitarbeiter > [m]

coaedificare *	weiterbauen

coaequalis *	gleich alt

coaequare *	gleichstellen >

coagmentare *	einfügen > | eng zusammenfügen

coagmentatio *	Verbindung > [f]

coagmentum *	Zusammenfügung > [n]

coagulum *	Gefrieren > | Lab [n]

coalescere *	Wurzel fassen | zusammenwachsen

coangustare *	einschränken >

coarguere *	aufzeigen | deutlich kundgeben | überführen

coartare *	einengen > | zusammendrängen >

coartatio *	Zusammendrängen > [f]

coaxare *	quaken

Coburgium	Coburg

coccinatus *	in Scharlach gekleidet

coccineus *	scharlachfarben >

coccinum *	Scharlachdecke | Scharlachkleid [n]

coccinus *	scharlachfarben >

coccum *	Beere > | Scharlachbeere [n]

cochlea *	Schnecke > | Schnecke des Innenohrs

cochlear *	Löffel > [n]

coclea *	Schnecke > | Schneckenhaus [f]

cocleare *	Löffel > [n]

cocles *	einäugig > [m]

coctilis *	gebrannt

coctura *	Kochen > [f]

codex *	Baumstamm > | Buch > | Dummkopf > [m]

codicarius *	aus einem Baumstamm bestehend

codicilli *	Holzklotz | Klotz | Schreibtafel > [m]

codicillus *	kleiner Holzklotz [m]

coemere *	zusammenkaufen

coemeterium *	Kirchhof [n]

coemptio *	Kaufehe | Scheinehe [f]

coemptionalis	nur zu einer Scheinehe geeignet | wertlos > [m]

coenobita *	Mönch > [m]

coenobium *	Kloster > [n]

coepere *	beginnen >

coepiscopus *	Mitbischof [m]

coepisse	[i] angefangen haben

coeptare *	anfangen > | unternehmen >

coeptum *	Unternehmen > [n]

coeptus *	Anfang > | Beginn > [m]

coepulonus *	Tischgenosse > [m]

coercere *	in Schranken halten | züchtigen > | zusammenhalten >

coercitio *	Bestrafung > | Einschränken > [f]

coercitor *	der in Ordnung hält [m]

coetus *	Versammlung > | Zusammentreffen > [m]

coexercitare *	zugleich einüben

cogere *	erzwingen | sammeln > | versammeln > | zusammenhalten > | zusammentreiben > | zwingen >

cogitabilis *	denkbar [n]

cogitare *	beabsichtigen | bedenken > | denken > | sinnen auf

cogitatim	mit Überlegung

cogitatio *	Denken > | Einfall > | Entwurf > | Gedanke > | Plan > [f]

cogitatum *	Gedanke >

cognatio *	Sippe > | Sippschaft > | Verwandschaft > [f]

cognatus *	ähnlich > | blutsverwandt >

cognitio *	Auffassung | Bekanntsein > | gerichtliche Untersuchung > | Kennenlernen > [f]

cognitium habere	[i] erkannt haben | sicher wissen

cognitor *	Identitätszeuge | Vertreter [m]

cognitura *	Staatsanwaltschaft [f]

cognitus	bekannt >

cognobilis	verständlich >

cognomen *	Beiname > | Kognomen [n]

cognomentum *	Familienname | Name > [n]

cognominare *	mit einem Beinamen benennen

cognominatus *	gleichbedeutend >

cognominis *	gleichnamig

cognoscere *	bemerken > | erkennen > | kennen > | kennen (perf) | kennen lernen > | wissen > | wissen (perf)

cohaerentia *	Zusammenhang [f]

cohaerere *	verbunden sein | zusammenhängen

cohaerescere *	sich verbinden

coheres *	Miterbe | Miterbin [m]

cohibere *	abhalten > | festhalten > | im Zaum halten | zusammenhalten >

cohonestare *	verherrlichen >

cohorrescere *	erschrecken >

cohors *	Kohorte | umzäunter Ort [f]

cohors praetoria	[i] Garde

cohortari *	eindringlich ermuntern

cohortatio *	Aufmunterung > [f]

cohortatus milites	[i] nach dem Appell an die Soldaten

cohorticula *	schwache Schar [f]

coincidentia *	Zusammenfallen > [f]

coinquinare *	beflecken >

coire *	zusammenkommen > | zusammentreffen >

coitio *	Vereinigung > | Zusammenstoss > [f]

coitus *	Begattung > | Vereinigung >

colaphus *	Faustschlag | Ohrfeige > [m]

colare *	ausbilden > | bestellen > | reinigen > | verpflegen >

colere *	bebauen > | bewirtschaften | bewohnen > | den Acker bestellen | pflegen > | reinigen > | verehren > | verpflegen > | wohnen >

coleus *	Hodensack >

coliphia *	Schweinefilet > [n]

collabascere *	zu wanken beginnen

collabefactare *	zum Wanken bringen

collabefieri *	zusammenbrechen >

collabi *	zusammenbrechen >

collaceratus *	ganz zerfleischt

collacrimare *	in Tränen ausbrechen

collacrimatio *	Tränenerguss [f]

collactea *	Milchschwester [f]

collare *	Halsband > | Halseisen >

collaticius *	geliehen

collatio *	Beitrag | Vergleich > | Zusammentragen >

collationem facere	[i] Beitrag geben | beitragen >

collativus *	vollgestopft >

collator *	der Beisteruernde [m]

collatrare *	begeifern

collatus *	feindlichler Zusammenstoss [m]

collaudare *	sehr loben

collaudatio *	Belobigung [f]

collaxare *	erweitern >

collecta *	Kollekte [f]

collectaneus *	gesammelt

collecticius *	zusammengelesen

collectio *	Sammeln > | Zusammenlesen

collectivus *	angesammelt

collectus *	Ansammlung [m]

collectus *	bündig >

collega *	Amtsgenosse | Kamerad > | Kollege

collegium *	Amtsgemeinschaft | Kollegium [n]

collevare *	glätten >

collibertus *	Mitfreigelassener [m]

collidere *	zerschlagen > | zusammengestoßen

colligatio *	Verbindung > [f]

colligere *	festbinden > | sammeln > | zusammenbinden > | zusammenbringen >

collineare *	richtig treffen | treffen > | Ziel treffen | zielen

collinere *	bestreichen >

collinus *	hügelig >

colliquefactus *	aufgelöst >

collis *	Anhöhe > | Hügel > [m]

collisio *	Erschütterung > [f]

collisus *	Zusammenstoss > [m]

collocare *	an eine Stelle setzen | aufstellen > | unterbringen | zusammenstellen >

collocatio *	Stellung > | Verheiratung

collocupletare *	bereichern >

colloqui *	sich besprechen | sich unterreden

colloquium *	Aussprache > | Besprechung | Unterredung

collucere *	von allen Seiten leuchten

colluctari *	ringen >

colluctatio *	Ringen > [f]

colludere *	spielen > | tanzen >

colluere *	bespülen >

collum *	Hals > [n]

collusio *	geheimes Einverständnis [f]

collusor *	Spielgefährte [m]

collustrare *	beleuchten > | erleuchten > | mustern >

collutulentare *	besudeln >

colluvio *	Zusammenfluss von Unrat [f]

collybus *	Aufgeld | Devisengeschäft | Geldwechsel [m]

collyra *	grobes Brot [f]

collyrium *	Augensalbe [n]

colocasium *	indische Wasserrose [n]

colon *	Glied > [n]

colona *	Bäuerin [f]

colonia *	Kolonie | Niederlassung | Pflanzstadt | Siedlung [f]

Colonia Agrippina	Köln >

Colonia Allobrogum	Genf >

Colonia Glevum	Gloucester >

Colonia Julia Augusta	Parma >

Colonia Julia Pisana	Pisa >

Colonia Patricia	Córdova

Colonia Placentia	Piacenza

Colonia Romulea	Sevilla >

Colonia Traiana	Xanten >

Colonia Victricensis	Colchester >

colonicus *	zu einer Kolonie gehörig

colonus *	Ansiedler > | Bauer > | Bebauer > | Einwohner > | Landwirt [m]

color *	Anstrich | Farbe > | Färbung [m]

colorare *	färben >

coloratus *	farbig

colorem inducere	[i] bemalen

colosseus *	riesengroß

colossicus *	riesengrpß

colossus *	Koloss [m]

coluber *	kleine Schlange > [m]

colubra *	Schlangenweibchen [f]

colubrifer *	schlangentragend >

colubrinus *	schlangenartig >

colum *	Sieb > [n]

columba *	Taube [f]

columbar *	Halsfessel für Sklaven [n]

columbari *	sich schnäbeln

Columbaria *	Colmar [f]

columbarium *	Taubenhaus [n]

columbinus *	Tauben

columbulus *	Täubchen [m]

columbus *	Tauber [m]

columella *	Pfosten > [f]

columen *	Säule > | Spitze > [n]

columna *	Säule > | säulenähnliches Organ [f]

columna ignominiosa	[i] Schandpfahl | Schandsäule

columnarii *	Gesindel [m]

columnarium *	Säulensteuer [n]

columnarius *	Säulen... [m]

columnatus *	auf die Hand gestützt

colurnus *	aus Haselholz

colus *	Spinnrocken [f]

colustra *	Biestmilch [f]

colutea *	Früchte des Blasenstrauchs [n]

colyphia *	Schweinefilet > [n]

coma *	Haupthaar > | Lichtstrahlen [f]

comans *	behaart >

comarchus *	Bürgermeister [m]

comare *	mit Haaren versehen > | vereinen >

comatus *	behaart >

combibere *	in Gesellschaft trinken | verschlucken

combibo *	Zechgenosse [m]

comburere *	verbrennen > | völlig verbrennen

come	freundlich >

comedere *	aufessen > | sich verzehren >

comere *	das Haar flechten | das Haar kämmen | das Haar ordnen | mit Haaren versehen > | vereinen > | zusammennehmen

comes *	Begleiter > | Begleiterin | Erzieher > | Gefährte > | Gefährtin [c]

cometes *	Haarstern | Komet > [m]

comicus *	komisch >

comis *	freundlich > | heiter > | leutselig

comissabundus *	umherschwärmend

comissari *	umherschwärmen

comissatio *	lustiges Umherschwärmen | Trinkgelage > [f]

comissator *	Kumpan > [m]

comitare *	begleiten >

comitari *	begleiten > | geleiten >

comitas *	Freundlichkeit > | Heiterkeit > [f]

comitatus *	Begleiten > | Begleitung | Gefolge | Gefolgschaft | Geleit | Gesellschaft [m]

comitia *	die Komitien [n]

comitia habere	[i] Wahlen abhalten

comitialis *	zu den Komitien gehörig

comitiatus *	Volksversammlung > [m]

comitissa *	Gräfin [f]

comitium *	Versammlungsplatz > [n]

comma *	kleiner Abschnitt | Komma [n]

commaculare *	beflecken >

commanipularis *	zu demselben Manipel gehörend [m]

commaritus *	mitbeweibt [m]

commater *	Gevatterin [f]

commeare *	ein und aus gehen | hin und her gehen | zusammenkommen >

commeatus *	Proviant | Verkehr > | Zufuhr > [m]

commeditari *	treu wiedergeben

commeminisse *	sich besinnen

commemorabilis *	erwähnenswert >

commemorare *	sich an etwas erinnern >

commemoratio *	Erinnerung > | Erwähnung > [f]

commendabilis *	empfehlenswert

commendare *	anvertrauen > | empfehlen >

commendaticius *	zur Empfehlung dienend

commendatio *	Empfehlung > [f]

commendator *	Fürsprecher > [m]

commendatrix *	Gönner > | Gönnerin > [f]

commendatus *	angenehm > | empfohlen

commentari *	genau überdenken

commentariolum *	Skizze > [n]

commentarium *	Chronik > | Notizbuch [n]

commentarium diurnum	[i] Tagebuch >

commentarius *	Enfwurf [m]

commentatio *	sorgfältiges Überdenken [f]

commenticius *	erdacht | ideal

commentor *	Erfinder > [m]

commentum *	Einfall > [n]

commercari *	aufkaufen >

commercium *	Handel > | Verkehr > [n]

commerere *	verdienen >

commetare *	durchmessen | zugehen

commetiri *	ausmessen >

commigrare *	einziehen >

commigratio *	Wandern > [f]

commilitium *	Kriegskameradschaft [n]

commilito *	Kriegskamerad > [m]

comminari *	androhen >

comminatio *	Bedrohung [f]

commingere *	bepissen > | besudeln >

comminisci *	ausdenken >

comminuere *	zerschlagen >

comminus *	im Nahkampf | in der Nähe > | von Angesicht zu Angesicht

commiscere *	vermischen >

commiserari *	beklagen >

commiseratio *	Bejammern > [f]

commiserescere *	Mitleid fühlen

commissio *	Prunkrede > [f]

commissum *	Unternehmen > | Vergehen > [n]

commissura *	Gelenk > | Verbindung > [f]

commitigare *	mürbe machen >

committere *	anvertrauen > | übergeben > | überlassen > | veranstalten | zusammenbringen > | zusammenführen > | zustande bringen >

commixtio *	Mischung > [f]

commodare *	gefällig sein

commoditas *	gehörige Beschaffenheit | Zuvorkommenheit [f]

commodule	eben > | gerade > | nicht übertrieben

commodum *	Bequemkichkeit | Nutzen > | Vorteil > [n]

commodum	eben > | gerade > | soeben >

commodus *	angemessen > | bequem > | vollständig >

commoliri *	in Bewegung setzen >

commonefacere *	erinnern > | warnen >

commonere *	zu Gemüte führen

commonitio *	Erinnerung > [f]

commonstrare *	deutlich zeigen | einen Fingerzeig geben

commorari *	sich aufhalten > | verweilen >

commoratio *	Aufenthalt > | Verweilen > [f]

commordere *	auf etwas beissen

commorii *	zugleich sterben

commotio *	Bewegung > [f]

commotiuncula *	leichte Unpässlichkeit [f]

commotus *	unsicher >

commovere *	anregen > | bewegen > | veranlassen >

commulcere *	streicheln >

commune *	allerseits > | allgemein > | Gemeinde > [n]

communicare *	gemeinsam machen | mitteilen | vereinigen >

communicatio *	Mitteilung [f]

communio *	Gemeinschaft > | Kommunion [f]

communire *	gegen einen Angriff sichern | stärken >

communis *	allerseits > | allgemein > | demokratisch | Gemeinde > | gemeinsam >

communitas *	Allgemeinheit | Gemeinschaft > [f]

communitio *	Wegbahnung [f]

commurmurari *	dazu murmeln

commutabilis *	veränderlich >

commutare *	verändern > | vertauschen >

commutatio *	Umwandlung > | Wechsel > [f]

commutatus *	Umwandlung > [m]

comoedia *	Lustspiel [f]

comoedice	wie in der Komödie

comoedus *	Komiker

comosus *	stark behaart

compactio *	Zusammenfügung > [f]

compactum *	Übereinkunft > | Vertrag > [n]

compages *	Zusammenfügung > [f]

compago *	Bindemittel > [f]

compar *	beiderseitig gleich

comparabilis *	vergleichbar >

comparare *	bereiten > | einrichten > | paaren > | verbinden >

comparare *	vergleichen >

comparate	vergleichsweise

comparatio *	Beschaffung > | Erwerb > | Zusammenstellung > [f]

comparatio *	Vergleich > [f]

comparativus *	vergleichend

comparere *	erscheinen >

compascere *	gemeinsam weiden

compascuus *	gemeinsam beweidet

compassio *	Mitleid > | Sympathie > [f]

compati *	Mitleid haben

compedire *	mit Fußfesseln fesseln

compellare *	anreden > | tadeln >

compellatio *	Anreden > | Vorwurf > [f]

compellere *	zusammentreiben >

compendiarius *	vorteilhaft >

compendium *	Abkürzung der Arbeit | Überschuss > [n]

compensare *	Ersatz leisten | gegenüberstellen

compensatio *	Ausgleich | Ausgleichung > | Ersatz [f]

compercere *	zusammensparen

compere *	ergreifen > | gewaltsam an sich reißen

comperendinare *	Aufschub fordern

comperendinatio *	Aufschub > | Vertagung > [f]

comperendinatus *	Aufschub > [m]

comperire *	erfahren > | genau erfahren | sicher erfahren

compertus *	bekannt geworden

compes *	Fessel > [f]

compescere *	beschränken >

competens *	angemessen >

competentia *	Zusammentreffen > [f]

competere *	gemeinsam erstreben

competitor *	Mitbewerber [m]

competitrix *	Mitbewerberin [f]

compilare *	plündern > | rauben >

compilatio *	Plünderung > [f]

compilator *	Plünderer > [m]

compingere *	hineintreiben > | zusammenfügen

compitalicius *	des Kompitalienfestes

compitalis *	zu den Scheidewegen gehörig

compitum *	Scheideweg [n]

complacere *	angenehm sein

complanare *	niederreissen >

complecti *	umschlingen > | zusammenfassen >

complementum *	Ergänzung > [n]

complere *	anfüllen > | erfüllen > | ergänzen | vollenden > | vollfüllen

completorium *	Schlussandacht [n]

completus *	vollständig >

complexio *	Schlusssatz | Verknüpfung > [f]

complexus *	Umfassen > | Wohlwollen > [m]

complicare *	falten | zusammenfalten >

complodere *	zusammenschlagen >

complorare *	laut beklagen

comploratio *	lautes Wehklagen > [f]

comploratus *	lautes Wehklagen > [m]

complures *	mehrere >

compluriens	mehrmals >

complusculi *	ziemlich viele

compluvium *	Säulenhof [n]

componere *	abfassen > | beenden > | einen Streit beilegen | ordnen > | verfassen > | vergleichen > | zurechtlegen | zusammenstellen >

componit *	fasst ab | ordnet

comportare *	liefern | zusammentragen >

compos *	an etwas mitbeteiligt

compositio *	Gestaltung > | Zusammenstellung > [f]

compositor *	Ordner > | Verfasser > [m]

compositura *	Zusammensetzung [f]

compositus *	wohlgeordnet | zusammengesetzt

compotatio *	Trinkgelage > [f]

compotire *	teilhaftig machen

compotor *	Trinkgenosse | Zechbruder [m]

compotrix *	Zechgenossin [f]

compransor *	Kumpan > | Tischgenosse > [m]

comprecari *	wünschen >

comprecatio *	Gebet > [f]

comprehendere *	begreifen > | erfassen > | ergreifen > | festnehmen | umfassen > | verstehen > | zusammenfassen >

comprehendit *	begreift | ergreift | nimmt fest

comprehensibilis *	fasslich

comprehensio *	Ergreifen > | Verhaftung | Zusammenfassung [f]

compressio *	gedrängte Darstellung | Zusammendrücken > [f]

compressus *	Beischlaf > | Zusammendrücken > [m]

comprimere *	zurückhalten > | zusammendrücken >

comprobare *	bestätigen > | beweisen > | billigen >

comprobatio *	Anerkennung | Beifall > [f]

comprobator *	Verteidiger > [m]

compromissum *	Übereinkunft > [n]

compromittere *	übereinkommen >

compsissume	höchst witzig

comptus *	Schmücken > [m]

comptus *	Zusammenfügung >

compungere *	tätorwieren | zerstechen

computare *	zusammenrechnen >

computatio *	Berechnung > | Knauserei [f]

computator *	Berechner [m]

computrescere *	ganz verfaulen

computus *	Berechnung > [m]

Comum *	Como [n]

conamen *	Bemühung > [n]

conari *	sich bemühen > | versuchen >

conatum *	Versuch > [n]

conatus *	Versuch > [m]

concacare *	bekacken | beschmutzen >

concadere *	zusammensinken

concaedes *	Verhau [f]

concalefacere *	erwärmen >

concalere *	ganz warm sein

concalescere *	sich erwärmen

concallescere *	gefühllos werden

concamerare *	überwölben

concastigare *	hart bestrafen

concavare *	krümmen >

concavus *	gekrümmt >

concedere *	abtreten > | aufhören > | einräumen > | erlauben > | gestatten | nachgeben > | überlassen > | weggehen > | zugestehen

concelebrare *	feiern > | lebhaft betreiben | verherrlichen >

concenatio *	Gastmahl > [f]

concentio *	Harmonie > [f]

concenturiare *	wecken >

concentus *	Einklang | Zusammensingen [m]

conceptio *	Empfängnis > [f]

conceptus *	Empfängnis > | Fassen > [m]

concerpere *	zerreissen >

concertare *	eifrig streiten

concertatio *	Streit > [f]

concertativus *	zum Streit gehörig

concertator *	Nebenbuhler > [m]

concertatorius *	zum Wortkampf gehörig

concessare *	aufhören >

concessio *	Bewilligung | Straferlass | Zugeständnis > [f]

concessus *	Zugeständnis > [m]

concha *	Muschel > | Muschelschale | Ohrmuschel [f]

concheus *	zur Muschel gehörig

conchis *	Bohnen mit Schale [f]

conchita *	Muschelsammler [m]

conchyliatus *	purpurfarben

conchylium *	Purpurschnecke > | Schaltier [n]

concidere *	gestürzt werden | umfallen | zusammenfallen >

concidere *	klein machen | vernichten >

conciere *	versammeln > | zusammenbringen >

conciliabulum *	Versammlungsplatz > [n]

conciliare *	für jemanden gewinnen | gewinnen > | verbinden > | vermitteln | zusammenbringen >

conciliatio *	Erwerbung > | Stiftung | Verbindung > | Vereinigung > [f]

conciliator *	Kuppler > | Vermittler > [m]

conciliatricula *	Vermittlerin > [f]

conciliatrix *	Kupplerin > | Vermittlerin > [f]

conciliatura *	Kuppelei > [f]

conciliatus *	die atomistische Verbindung der Körper

conciliatus *	zu etwas geneigt >

concilium *	Verbindung > | Versammlung > | Zusammenkunft > [n]

concinens *	einstimmig >

concinere *	zusammen singen

concinnare *	kunstgerecht zusammenfügen

concinnitas *	das Gedrechselte [f]

concinnitudo *	Gekünstelte | Kunst der Darstellung [f]

concinnus *	kunstgerecht zusammengefügt

concipere *	in sich aufnehmen | zusammenfassen >

concipilare *	an sich reissen >

concire *	herbeiziehen > | versammeln >

concisio *	Zerstückelung der Sätze in kleinere Glieder [f]

concisura *	Verteilung > [f]

concisus *	kurz gefasst

concitamentum *	Reizmittel > [n]

concitare *	herbeirufen > | rasch bewegen

concitatio *	Auflauf > | Erregung > | rasche Bewegung [f]

concitator *	Anstifter > | Aufwiegler > [m]

concitor *	Anstifter > [m]

concitus *	reissend > | schnell >

concivis *	Mitbürger > [m]

conclamare *	zusammenrufen >

conclamatio *	lautes Geschrei > [f]

conclamitare *	laut rufen >

conclave *	Gemach > [n]

concludere *	einschliessen > | einsperren | folgern >

concluse	abgerundet

conclusio *	Abschluss > | Einschliessung > | Ende > | Schluss > [f]

conclusiuncula *	schwacher Schluss [f]

concoctio *	Verdauung >

concolor *	gleichfarbig

concomitari *	begleiten >

conconfertim	gestopft voll

concoquere *	ertragen > | gar kochen | zusammenkochen

concordantia	Übereinstimmung >

concordare *	im Einklang stehen | übereinstimmen >

concordia *	Einigkeit > | Eintracht [f]

concors *	einträchtig >

concrebrescere *	mit etwas zunehmen

concredere *	anvertrauen >

concremare *	völlig zu Asche verbrennen

concrepare *	ertönen lassen > | stark dröhnen

concrescere *	sich verdichten

concretio *	Verdichtung > [f]

concriminari *	heftige Klage führen

concruciare *	quälen >

concubare *	daniederliegen

concubina *	Freudenmädchen > | Freundin > [f]

concubinatus *	außerehelicher Geschlechtsverkehr [m]

concubinus *	Liebhaber > [m]

concubitus *	Beischlaf > | Platznehmen [m]

concubium *	Beischlaf > | tiefe Nacht > [n]

concubius *	in tiefer Nacht

conculcare *	niedertreten >

concumbere *	den Beischlaf ausüben >

concupiens *	begierig >

concupiscere *	eifrig begehren | lebhaft begehren

concurrere *	zusammenlaufen > | zusammenstoßen >

concursare *	bereisen | hin und her laufen >

concursatio *	Zusammenlaufen > [f]

concursator *	Plänkler > [m]

concursio *	Zusammentreffen > [f]

concursus *	Auflauf > | Zusammenlaufen > [m]

concussio *	Erschütterung > | Schwingen > [f]

concussus *	Erschütterung > [m]

concustodire *	bewachen >

concutere *	dröhnend zusammenschlagen | erschüttern >

condalium *	kleiner Ring > [n]

Condate *	Rennes > [f]

condecet	es geziemt sich für

condecorare *	sorgfältig schmücken

condemnare *	verurteilen >

condemnatio *	Verurteilung > [f]

condemnator *	Ankläger > [m]

condensare *	dicht zusammendrängen >

condensere *	dicht zusammendrängen >

condensus *	dichtgedrängt

condere *	bergen | erbauen > | gründen > | verbergen > | verwahren

Condevincum	Nantes >

condicere *	verabreden >

condicio *	Aufgabe > | Bedingung > | Lage > | Verabredung > [f]

condiciones statuere	[i] Bedingungen stellen

condignus *	angemessen >

condimentum *	Gewürz > [n]

condire *	würzen

condiscere *	sorgfältig erlernen

condiscipula *	Mitschülerin [f]

condiscipulatus *	Schulfreundschaft [m]

condiscipulus *	Mitschüler > [m]

conditio *	Antrag > | Gründung

conditionalis	bedingt

conditivum *	Grab > [n]

conditivus *	zum Einlegen bestimmt

conditor *	Gründer > | Hersteller von würzigen Speisen | Verfasser > [m]

conditorium *	Grabmal > | Sarg > [n]

conditura *	Einmachen | Verfertigung [f]

conditus *	gewürzt

condocefacere *	belehren

condocere *	einüben

condolere *	Schmerz empfinden >

condolescere *	schmerzen >

condonare *	überlassen > | verschenken > | verzeihen >

condonatio *	Verschenken > [f]

condormiscere *	einschlafen >

conducere *	anwerben | mieten > | pachten | zusammenführen > | zusammenziehen >

conducibile *	Gemeinwohl

conducibilis *	zuträglich

conducit	[i] ist zuträglich

conducta *	Eingangslied [f]

conducticius *	gemietet >

conductio *	Miete | Mieten > | Vereinigung > [f]

conductor *	Mieter > | Unternehmer > [m]

conductus *	Zusammenziehen > [m]

conduplicare *	verdoppeln >

conduplicatio *	Wiederholung > [f]

condurare *	härten >

condus *	beschließer [m]

condyloma *	Kondylom [n]

condylus *	Gelenkfortsatz | Rohr > [m]

conectere *	zusammenknüpfen

conexio *	Verbindung > [f]

conexus *	Verknüpfung > [m]

confabulari *	traulich plaudern

confarreare *	in religiöser Form ehelich verbinden

confarreatio *	Konfarreationsehe [f]

confatalis *	mitverhängt

confectio *	Anfertigung | Zermalmung [f]

confector *	Vollbringer | Zerstörer > [m]

confercire *	vollstopfen >

conferre *	hinschaffen | vergleichen > | zusammentragen >

conferre ad	beitragen zu | mitwirken zu

confertim	dicht gedrängt >

confervefacere *	zum Schmelzen bringen

confervescere *	sich erhitzen >

confessio *	Beichte | Geständnis > [f]

confessio fidei	[i] Glaubensbekenntnis >

confessor *	Bekenner [m]

confessus *	geständig >

confestim	unverzüglich >

conficere *	aufreiben | beenden > | fertig machen | fertig werden | verdauen > | vollführen | zustande bringen >

conficiens *	bewirkend >

confictio *	Erdichtung [f]

confidens *	trotzig >

confidentia *	Selbstvertrauen > [f]

confidentiloquus *	großsprecherisch >

confidere *	vertrauen >

confieri *	aufgetrieben werden | verbraucht werden

configere *	durchbohren > | zusammenheften >

confindere *	zerspalten >

confingere *	erdichten

confinis *	angrenzend > | anstoßend | daran liegend

confinitum *	Grenzgebiet >

confinium *	Grenzgebiet > [n]

confirmare *	begründen > | bekräftigen | bestärken > | bestätigen > | ermutigen > | festmachen > | stärken >

confirmatio *	Beglaubigung | Begründung > | Beruhigung > | Bestätigung > [f]

confirmator *	Bürge > [m]

confirmatus *	bestätigt | mutig >

confirmitas *	Halsstarrigkeit [f]

confiscare *	bar liegen haben | beschlagnahmen | einziehen > | Vermögen konfiszieren

confiscatio *	Konfiskation > [f]

confisio *	Vertrauen > [f]

confiteri *	beichten | bekennen > | eingestehen > | gestehen >

conflagrare *	verbrennen >

conflagratio *	Ausbruch > [f]

conflare *	anblasen | einschmelzen

conflictare *	heftig zusammenschlagen | sich herumschlagen

conflictatio *	Gedränge | Kampf > [f]

conflictio *	Konflikt | Zusammenschlagen > [f]

conflictus *	Kampf > | Zusammenstoss > [m]

confligere *	kämpfen > | zusammenschlagen > | zusammenstoßen >

confluentes	Zusammenfluss

confluere *	zusammenfliessen

confodere *	durchbohren > | umstechen | vernichten >

confoederare *	durch ein Bündnis vereinigen

confoederatio *	Bündnis > [f]

conformare *	bilden >

conformatio *	Gestaltung > [f]

conformis *	gleichförmig >

confragosa *	holperige Stellen [n]

confragosus *	uneben >

confrater *	Bruder > | Mitchrist [m]

confremere *	ein umwilliges Gemurmel erheben

confricare *	einreiben >

confringere *	zerbrechen >

confugere *	flüchten > | seine Zuflucht nehmen | sich flüchten >

confugium *	Zufluchtsort > [n]

confuit	trat zugleich ein

confulcire *	fest stützen

confundere *	vemischen | vermengen | verwirren > | zusammengießen

confusicius *	zusammengegossen

confusio *	Vereinigung > | Vermischung > [f]

confutare *	dämpfen | zum Schweigen bringen

confutatio *	Widerlegung > [f]

congelare *	gefrieren > | zufrieren | zum Gefrieren bringen >

congemere *	laut seufzen

congeminare *	verdoppeln >

congeminatio *	Verdoppelung > [f]

conger *	Meeraal [m]

congerere *	aufhäufen > | zusammentragen >

congeries *	Chaos [f]

congerro *	Zechkumpan [m]

congesticius *	aufgeschüttet

congestus *	Anhäufung | Nisten [m]

congiarium *	Schenkung > [n]

conglaciare *	zu Eis gefrieren

congliscere *	fortglimmen

conglobare *	abrunden > | zusammenballen

conglobatio *	Zusammenballung [f]

conglomerare *	zusammenrollen >

conglutinare *	eng verbinden > | zusammenleimen >

conglutinatio *	Zusammenleimung [f]

congraecare *	auf griechische Art verwenden

congratulari *	beglückwünschen >

congratulatio *	Glückwunsch >

congredi *	zusammenkommen > | zusammenstoßen >

congregabilis *	gesellig >

congregare *	vereinigen > | versammeln >

congregatio *	geselliges Zusammenleben | Zusammenstellung > [f]

congressus *	Zusammenkunft > [m]

congruens *	übereinstimmend >

congruentia *	Übereinstimmung > [f]

congruere *	übereinstimmen > | zusammentreffen >

congruus *	passend > | übereinstimmend >

conicere *	folgern > | hinwerfen > | vermuten > | werfen > | zusammenwerfen >

coniectare *	mutMaßen | vermuten >

coniectatio *	Vermutung > [f]

coniectio *	Vergleichung | Werfen > | Zusammenlegung [f]

coniector *	Deuter [m]

coniectrix *	Traumdeuterin [f]

coniectura *	Annahme > | Deutung | Vermutung > [f]

coniecturalis *	mutMaßlich

coniectus *	Abschiessen | Zusammenwerfen > [m]

conifer *	Zapfen tragend >

coniger *	Zapfen tragend >

coniti *	sich anstrengen >

coniugalis *	ehelich >

coniugare *	zu einem Paar verbinden

coniugatio *	Begattung > | Verbindung > [f]

coniugator *	Vereiniger [m]

coniugatum *	Stammverwandtschaft [n]

coniugatus *	stammverwandt

coniugere *	verbinden > | vereinigen >

coniugialis *	Ehe... > | ehelich >

coniugium *	Ehe > | Verbindung > [n]

coniuncte	aneinander | verbunden >

coniunctim	beieinander | gemeinschaftlich >

coniunctio *	Verbindung > [f]

coniunctivus *	verbindend >

coniunctus *	verbunden >

coniungere *	verbinden > | vereinigen >

coniunx *	Gatte > | Gattin > | Gemahl

coniurare *	sich verschwören > | zugleich schwören

coniuratio *	Eidgenossenschaft | gegenseitig geleisteter Eid | Verschwörung > [f]

coniuratus	vereidigt >

coniux *	Gemahlin | Weibchen [c]

conivere *	die Augen schliessen | einschlafen >

conlacteus *	Milchbruder [m]

conligere *	einsammeln > | sammeln > | versammeln >

conlocare *	legen > | setzen > | stellen >

conlocutio *	Gespräch > | Unterhaltung > [f]

conluvies *	Schmutz > | Unrat > [f]

conopeum *	Fliegennetz [n]

conquassare *	erschüttern >

conquassatio *	Erschütterung > [f]

conqueri *	laut klagen

conquestio *	Beschwerde > | laute Klage [f]

conquestus *	Wehklage > [m]

conquiescere *	zur Ruhe kommen >

conquiniscere *	niederkauern

conquirere *	auftreiben | eifrig aufsuchen

conquisitio *	Zusammensuchen [f]

conquisitor *	Aufpasser > | Werber [m]

consacerdos *	Amtsbruder [m]

consaepire *	umzäunen >

consaeptum	Umzäunung

consalutare *	bewillkommen

consalutatio *	Begrüssung > [f]

consanescere *	heilen >

consanguinea *	Schwester > [f]

consanguineus *	blutsverwandt >

consanguineus *	Blutsverwandter [m]

consanguinitas *	Blutsverwandtschaft [f]

consauciare *	schwer verwunden >

conscelerare *	mit Verbrechen beflecken

consceleratus *	Verbrecher > [m]

consceleratus *	verrucht >

conscendere *	besteigen > | einsteigen >

conscendere equum	[i] auf das Pferd aufsteigen

conscensio *	Einsteigen > [f]

conscholaris *	Mitschüler > [m]

conscientia *	Bewusstsein > | Gewissen | Mitwissen [f]

conscindere *	auspfeifen > | gewaltsam zerreissen

conscire *	sich bewusst sein

consciscere *	beschließen >

conscius *	bewusst | eingeweiht | eingeweiht in | selbstbewusst | sich bewusst

conscius *	Mitwisser | Teilnehmer | Zeuge >

conscreari *	sich stark räuspern

conscribere *	aufschreiben > | in eine Liste eintragen > | verfassen >

conscribillare *	bekritzeln

conscriptio *	Abfassung | Schrift > [f]

consecare *	zerstückeln >

consecrare *	einweihen > | heiligen > | vergötten | widmen >

consecratio *	Einweihung | religiöse Weihe | Verfluchung > [f]

consectari *	fahnden | nachsetzen > | ständig begleiten

consectaria *	Schlussfolgerungen [n]

consectarius *	folgerichtig >

consectatio *	das Streben nach [f]

consectatrix *	eifrige Anhängerin [f]

consectio *	Zerschneiden > [f]

consecutio *	Folge > | Folgerung [f]

consecuus *	folgend >

consenescere *	erlahmen | gemeinsam alt werden | veralten >

consensio *	Einverständnis | Einwilligung | Übereinstimmung > | Verabredung > [f]

consensus *	Einigkeit > [m]

consentaneus *	gemäss

Consentia	Cosenza

consentiens *	einig | einstimmig >

consentire *	einig sein > | einwilligen | sich verschwören > | übereinstimmen >

consequens *	richtig konstruiert | vernunftgemäss

consequentia *	Folge > | Konsequenz | logische Folge [f]

consequi *	erreichen > | nachfolgen > | sich ergeben aus | unmittelbar nachfolgen | verfolgen >

conserere *	aneinanderreihen | verknüpfen > | zusammenheften >

conserere *	bepflanzen | besäen | schwängern >

conserte	in engem Zusammenhang

conserva *	Mitsklavin [f]

conservare *	aufbewahren > | beibehalten | bewahren > | retten > | retten vor >

conservatio *	Aufrechterhaltung | Erfüllung | Erhaltung [f]

conservator *	Erhalter > | Retter > [m]

conservatrix *	Erhaltein [f]

conservus *	Mitsklave [m]

consessor *	Nachbar > [m]

consessus *	Beisammensitzen | Versammlung > [m]

considerare *	besichtigen > | betrachten > | überdenken | überlegen >

consideratio *	Betrachtung > [f]

consideratus *	besonnen | überlegt >

considere *	sich ansiedeln | sich niederlassen > | sich setzen > | sich zusammensetzen

consignare *	aufzeichnen > | versiegeln >

consignatio *	Urkunde [f]

consilescere *	verstummen >

consilia cognoscere	[i] Kenntnis von den Plänen bekommen

consiliari *	beratschlagen >

consiliarius *	beratend | Ratgeber >

consiliator *	Berater > [m]

consilium *	Absicht > | Beratung > | Beschluss > | Entschluss > | Ermessen > | Plan > | Rat > | Ratsversammlung > [n]

consilium capere	[i] einen Plan fassen >

consilium habere	[i] eine Beratung abhalten

consilium habet *	hält eine Beratung ab

consilium inire	[i] einen Beschluss fassen | einen Plan fassen >

consimilis *	ganz ähnlich

consipere *	bei Sinnen bleiben

consistere *	anhalten > | Halt machen | sich aufstellen | sich hinstellen | stehen bleiben >

consistorium *	Versammlungsort > [n]

consisus	sich kurz fassend >

consitio *	Anbau > [f]

consitor *	Pflanzer [m]

consitura *	Anbau > [f]

consobrina *	Base | Cousine > | Geschwisterkind > [f]

consobrinus *	Cousin | Geschwisterkind > | Vetter [m]

consocer *	Mitschwiegervater [m]

consociare *	eng verbinden > | übereinstimmen >

consociatio *	enge Verbindung [f]

consolabilis *	trostbringend

consolari *	trösten > | zufriedenstellen

consolatio *	Trost > | Trösten > [f]

consolator *	Tröster > [m]

consolatorius *	tröstend

consomniare *	ersinnen >

consonans *	Konsonant

consonare *	übereinstimmen > | widerhallen > | zusammentönen

consonus *	harmonisch | übereinstimmend > | zusammentönend

consopire *	völlig betäuben

consors *	brüderlich > | gleichbeteiligt

consortio *	Teilhaberschaft [f]

consortium *	Erbengemeinschaft [n]

conspectus *	Anblick > | Aussehen > | Blickfeld [m]

conspectus *	sichtbar >

conspergere *	bespritzen >

conspicari *	erblicken >

conspicere *	anblicken | erblicken >

conspicillum *	Beobachtungsort [n]

conspicuus *	auffallend > | sichtbar >

conspirare *	einig sein > | zusammen ertönen

conspiratio *	Einigkeit > | Verschwörung > [f]

conspondere *	gemeinsam verpflichten

consponsor *	Mitbürge [m]

conspuere *	anspucken >

conspurcare *	besudeln >

consputare *	anspucken >

constabilire *	befestigen >

constans *	beständig > | fest > | folgerichtig > | standhaft >

constantia *	Beständigkeit | Bestimmtheit | Festigkeit > [f]

Constantinus *	Konstantin

constare *	beisammenstehen | bekannt sein | bestehen aus > | feststehen > | kosten > | vorhanden sein >

constare alqa re	bestehen aus >

constare e/ex *	bestehen aus >

constat *	es ist bekannt | es steht fest

constellatio *	Konstellation [f]

consternare *	ängstigen > | scheu machen

consternatio *	Bestürzung > | Scheuwerden [f]

consternere *	bestreuen | mit Verdeck versehen | überdecken

constipare *	zusammendrängen >

constituere *	errichten | hinstellen > | sich entschliessen > | vereinbaren

constitutio *	Anordnung > | Einrichtung > | Verfügung > | Verordnung > [f]

constitutum *	Verabredung > | Verfügung > [n]

constitutus *	festgesetzt >

constratum *	Decke > [n]

constringere *	beschränken > | zusammenschnüren >

constructio *	Verbindung > | Zusammenfügung > [f]

construere *	aufschichten > | kunstvoll errichten

constuprare *	schänden > | vergewaltigen

constuprator *	Schänder > [m]

consuadere *	beschwatzen

consuasor *	Ratgeber > [m]

consucidus *	vollsaftig

consudare *	stark schwitzen >

consuefacere *	jemand an etwas gewöhnen

consuere *	anzetteln | zusammennähen

consuescere *	gewöhnen >

consuescere *	gewohnt sein > | pflegen >

consuetudo *	Angewohnheit | Gewohnheit > | Sitte > | Umgang > [f]

consul *	Konsul [m]

consularis *	gewesener Konsul > | konsularisch

consulatus *	Amt > | Konsulat | Würde des Konsuls [m]

consulere *	anfragen | befragen | beraten | Rat schaffen | sich beraten > | um Rat fragen | zu Rate ziehen

consulere *	sorgen > | sorgen für >

consulere in *	vorgehen gegen >

consultare *	beratschlagen > | sich beraten >

consultatio *	Anfrage | Beratung > [f]

consultator *	Fragesteller [m]

consultius est	[i] es ist ratsam

consulto *	absichtlich >

consultor *	Berater > [m]

consultrix *	Fürsorgerin [f]

consultum *	Beschluss > | Ratschlag [n]

consultus *	erfahren >

consulum est	[i] es ist Aufgabe | Pflicht der Konsuln | Recht >

consumere *	erschöpfen > | gebrauchen > | verbrauchen > | verwenden >

consumere in *	verwenden auf

consummabilis *	der Vollkommenheit fähig

consummare *	vollbringen > | zusammenrechnen >

consummatio *	Überblick | Zusammenrechnung [f]

consumptio *	Verbrauch > | Verzehrung

consumptor *	Verzehrer [m]

consurgere *	gemeinsam sich erheben

consurrectio *	allseitiges Aufstehen [f]

consusurrare *	zusammen flüstern

contabefacere *	nach und nach hinschwinden lassen

contabescere *	hinschwinden

contabulare *	mit mehrstöckigen Türmen versehen

contabulatio *	Stockwerk [f]

contactus *	Ansteckung > | Berührung > [m]

contages *	Berührung > | Kontakt [f]

contagio *	Berührung > [f]

contagiosus *	ansteckend

contagium *	Ansteckung > | Berührung > | Betastung > | Einfluss > [n]

contaminare *	anstecken > | besudeln > | entweihen >

contechnari *	listig ersinnen

contegere *	verdecken >

contemerare *	entweihen >

contemnens *	verachtend | verächtlich >

contemnere *	verachten >

contemplari *	beschauen >

contemplatio *	Ansehen > | Beschauen > | Erblicken > [f]

contemptim	verächtlich >

contemptio *	Verachtung > [f]

contemptor *	Verächter > [m]

contemptrix *	Verächterin | verächtlich > [f]

contemptus *	Nichtachten | Verachtung > [m]

contemptus *	verächtlich >

contendere *	behaupten > | eilen > | kämpfen > | sich anstrengen > | sich messen | vergleichen >

contendere ad alqd	nach etwas ringen

contente	angestrengt > | knapp >

contentio *	Anstrengung > | Spannung > | Vergleich > | Wettstreit > [f]

contentiosus *	streitsüchtig

contentum esse	[i] sich begnügen

contentus *	gespannt > | zufrieden

conterere *	zerreiben >

conterminum *	angrenzendes Gebiet [n]

conterminus *	angrenzend >

conterrere *	erschrecken >

contestari *	bezeugen

contestatio *	inständige Bitte [f]

contexere *	zusammensetzen | zusammenwerben

contextus *	fortlaufend | verflochten

conticescere *	schweigen >

conticinium *	stille Zeit vor Mitternacht [n]

contignare *	mit Balken überdecken

contignatio *	Balkenlage [f]

contiguus *	angrenzend > | benachbart > | erreichbar

continens *	zusammenhaltend

continenter	ununterbrochen >

continentia *	Selbstbeherrschung | Zurückhalten > [f]

continere *	beinhalten | enthalten | zusammenhalten >

contingere *	berühren > | erreichen > | gelingen > | heranreichen

continuare *	fortfahren > | fortführen

continuatio *	ununterbrochene Fortdauer > [f]

continuitas *	Kontinuität | ununterbrochene Fortgang [f]

continuo *	darauf > | sofort > | ununterbrochen >

continuus *	zusammenhängend

contio *	die Versammelten | Versammlung > | Volksrede [f]

contionabundus *	in einer Versammlung redend

contionalis *	zur Volksversammlung gehörig >

contionari *	versammelt sein

contionarius *	zur Volksversammlung gehörig >

contionator *	Volksredner [m]

contiuncula *	kleine Volksversammlung | unbedeutende Rede an das Volk [f]

contollere *	aufheben >

contonat	(imp) es donnert stark

contorquere *	herumdrehen | schleudern >

contortio *	Schwingen > [f]

contortiplicatus *	verwickelt >

contortor *	Verdreher [m]

contortulus *	geschraubt

contra *	andererseits > | dagegen > | entgegen > | entgegenstehend > | gegen > | gegenüber > | hingegen

contra Acincum	Pest >

contra dicere	[i] einwenden > | gegenreden

contra eam	dagegen > | gegen etwas >

contra eum	dagegen > | gegen etwas >

contra facere	[i] dagegen handeln

contra id	dagegen > | gegen etwas >

contractio *	Zusammenziehen > [f]

contractiuncula *	leichte Beklommenheit [f]

contractus *	Vertrag >

contradicere *	widersprechen >

contradictio *	Widerspruch > [f]

contradictorius *	einen Widerspruch enthaltend

contrahere *	abkürzen | entführen > | verkleinern >

contraponere *	entgegensetzen >

contrapositum *	Gegensatz > [n]

contrarium *	Gegenteil

contrarius *	entgegengesetzt > | gegenüberliegend

contrectabiliter	mit sanfter Berührung

contrectare *	betasten > | erwägen >

contrectatio *	Betastung > [f]

contremere *	stark zittern

contremiscere *	erbeben

contribuere *	zu einem Ganzen vereinigen

contristare *	jemanden betrüben

contritio *	Kummer > [f]

controversia *	Streit > [f]

controversiosus *	streitig >

controversus *	streitig >

contrucidare *	zusammenhauen

contrudere *	hineinstecken > | zusammenstoßen >

contruncare *	verzehren > | zerhauen >

contubernalis *	Kamerad > | Kriegskamerad > | Zeltkamerad [c]

contubernium *	Zeltgenossenschaft [n]

contueri *	besichtigen >

contuitus *	Betrachten > [m]

contumacia *	edler Stolz | Trotz > [f]

contumax *	spröde > | trotzig >

contumelia *	Misshandlung [f]

contumeliosus *	schmachvoll | schmähsüchtig >

contumulare *	begraben >

contundere *	zerschlagen >

contuor *	besichtigen >

conturbare *	verwirren >

conturbatio *	Verwirrung > [f]

conturbator *	kostspielig > | teuer > [m]

conturbatus *	verwirrt

contus *	Stange > [m]

conubialis *	ehelich >

conubium *	Beischlaf > | Eingehung einer Ehe [n]

conus *	Kegel > | kegelförmiges Gebilde [m]

convadari *	vor Gericht laden

convalescentia *	Besserung >

convalescere *	stark werden

convallis *	Abhang > [f]

convasare *	einpacken

convectare *	einsammeln > | zusammnebringen

convector *	Reisegefährte [m]

convehere *	zusammenfahren

convelare *	ganz verhüllen

convellere *	erschüttern >

convena *	zusammentreffend [c]

conveniens *	anschliessend

convenientia *	Übereinstimmung > [f]

convenire *	besuchen > | sich einigen | treffen > | zusammenkommen > | zusammenpassen

conventicius *	zusammenkommend

conventiculum *	Versammlungsort > | Zusammenkunft > [n]

conventio *	Übereinkommen > | Volksversammlung > [f]

conventum *	Übereinkunft > [n]

conventus *	Bundesversammlung | Zusammenkunft > [m]

conventus agere	[i] Gerichtstage > | Kreistage halten

converberare *	stark schlagen

converrere *	zusammenfegen

conversare *	bewegen > | umdrehen >

conversatio *	Sinnesänderung | Umgang > [f]

conversio *	Übersetzen > | Umdrehung > | Umwandlung > [f]

convertere *	im Kreise drehen | umwandeln | umwenden > | verändern > | verwandeln > | wandeln >

convertere animos *	jmds. Einstellung ändern >

convertere animum *	jmds. Einstellung ändern >

convestire *	bekleiden >

convexum *	Wölbung > [n]

convexus *	gewölbt > [n]

conviciari *	lästern >

conviciator *	Lästerer [m]

convicium *	Gezänk | lautes Geschrei > [n]

convicium facere	[i] schmähen >

convictio *	Zusammenleben > [f]

convictor *	täglicher Gesellschafter [m]

convictus *	Tischgesellschaft | Zusammenleben > [m]

convincere *	überzeugen > | widerlegen >

convinctio *	Konjunktion [f]

convisere *	betrachten >

conviva *	Gast > | Tischgenosse > [m]

convivalis *	zum Gastmahl gehörig

convivare *	mit jemandem speisen >

convivari *	schmausen

convivator *	Gastgeber > [m]

convivere *	mit jemandem speisen >

convivium *	Gastmahl > | Gelage [n]

convocare *	einberufen | mehrere berufen | versammeln > | zusammenrufen >

convocatio *	Aufgebot | Berufung > [f]

convolare *	zusammenfliegen

convolutari *	such herumtreiben

convolvere *	weiterrollen | zusammenrollen >

convomere *	etwas bespeien

convulnerare *	schwer verwunden >

cooperator *	Mitarbeiter > [m]

cooperire *	ganz bedecken >

coopertus *	bedeckt

cooptare *	zur Ergänzung wählen

cooptatio *	Ergänzungswahl [f]

cooriri *	ins Dasein treten

coortus *	Entstehung [m]

copa *	Schenkwirtin [f]

cophinus *	großer Korb [m]

copia *	Bestand > | Fähigkeit > | Fülle > | Menge > | Möglichkeit > | reicher Vorrat > | Vorrat > [f]

copiae *	Bestand > | Streitkräfte > | Truppen | Vorrat > [pl]

copiis praeesse	[i] die Führung über die Truppen haben

copiolae *	Häuflein Truppen [f]

copiosus *	geistreich > | reich > | sehr wohlhabend | wortreich >

copis *	mächtig > | reich >

copis *	persischer Krummsäbel [f]

coprea *	Possenreisser > [m]

copta *	hartes Gebäck [f]

copula *	Band > [f]

copulare *	zusammenkoppeln

copulatio *	Verknüpfung > [f]

copulatus *	eng verknüpft

coqua *	Köchin

coquere *	backen | brauen | ersinnen > | kochen >

coquina *	Küche > [f]

coquinare *	kochen >

coquinus *	Koch >

coquus *	Koch > [m]

cor *	Herz > [n]

corallium *	rote Koralle > [n]

coram *	angesichts >

corbis *	Korb > [m]

corbita *	langsam fahrendes Lastschiff [f]

corbula *	Körbchen > [f]

corculum *	Herzchen > [n]

cordatus *	verständig >

cordax *	Kordax [m]

cordi esse	am Herzen liegen

cordolium *	Herzeleid [n]

Corduba *	Córdoba [f]

cordyla *	Thunfischbrut [f]

coriandrum *	Koriander [n]

Corinthi *	in Korinth

Corinthus *	Korinth [f]

Coriosopitum	Quimper

corium *	Fell > | Haut > | Leder > [n]

corium subigere	[i] gerben

Cornelia *	Cornelia

corneolus *	hornartig

Cornetum *	Tarquinia [n]

corneus *	aus Kornelkirschholz | schwielig

corneus *	Kornelkirschbaum >

cornicari *	krächzen >

cornicen *	Hornist [m]

cornicula *	allberne Krähe [f]

cornicularius *	Gefreiter > [m]

corniculum *	Hörnchen [n]

corniger *	gehörnt >

cornipes *	hornfüssig

cornix *	Krähe [f]

cornu *	Flügel > | Flügel des Heeres | Horn > [n]

cornua *	[i] Geweih [pl, m]

cornum *	Kornelkirsche [n]

cornus *	Horn > | Kornelkirschbaum > [f]

cornutus *	gehörnt >

corolla *	Kränzchen > [f]

corollarium *	Kränzchen > [n]

corona *	Kranz > | Krone [f]

corona murtea	[i] Myrtenkranz

coronare *	bekränzen >

coronarius *	zum Kranze gehörig

coronis *	Schlussschnörkel [f]

corporalis *	körperhaft >

corporatus *	verkörpert

corporeus *	fleischlich > | körperhaft >

corpulentia *	Beleibtheit [f]

corpulentus *	beleibt

corpus *	Körper | Leib | Leichnam > [n]

corpus mortui	[i] Leiche

corpusculum *	Bäuchlein > | Körperchen [n]

corradere *	zusammenraffen >

correctio *	Berichtigung | Zurechtweisung [f]

corrector *	Verbesserer > [m]

correpere *	sich verkriechen | zusammenschrecken

correptio *	Kürzung [f]

correptus *	kurz >

corridere *	auflachen

corrigere *	berichtigen | gerade richten | verbessern >

corrigia *	Ledergürtel | Schuhriemen > [f]

corripere *	ergreifen > | gewaltsam an sich reissen | zusammenraffen >

corroborare *	kräftigen

corrodere *	benagen >

corrogare *	zusammenbetteln

corrotundare *	abrunden >

corruere *	einstürzen > | zusammenstürzen

corrugare *	runzelig machen

corrumpere *	bestechen > | verderben > | vernichten >

corruptela *	Bestechung | Verderb [f]

corruptibilis *	vergänglich >

corruptio *	Verderben > | Verderbtheit | Verführung > [f]

corruptor *	Verderber > | Verführer > [m]

corruptrix *	Verführerin > [f]

corruptus *	verdorben

Corsica *	Korsika [f]

cortex *	Kork | Rinde > [m]

cortina *	Kessel > | Vorhang > [f]

coruletum *	Haselbusch [n]

corulus *	Haselstrauch > [f]

coruscare *	mit den Hörnern stoßen

coruscus *	schimmernd | schwankend >

corvus *	Rabe [m]

Corybantes *	die Korybanten [m]

corycus *	lederner Beutel [m]

coryletum *	Haselstrauch > [n]

corylus *	Haselbaum [f]

corymbifer *	Efeutrauben tragend

corymbus *	Blütentraube [m]

coryphaeus *	Oberhaupt [m]

corytus *	Köcher > [m]

cos *	Wetzstein

cosmeta *	Zofe [m]

cosmetes *	Aufseher über Garderobe und Schmuck [m]

cosmica *	Welt > | Weltliches [n]

cosmicos *	Weltbürger >

cosmoe *	Ordner > [m]

cosmos *	Welt > [m]

costa *	Gerüst > | Rippe [f]

costum *	indischer Gewürzstrauch | Kostwurz [n]

cote acuere	[i] Messer schärfen

cothurnati *	tragische Schauspieler [pl, m]

cothurnatus *	auf dem Kothurn einherschreitend | tragisch >

cothurnus *	Jägerstiefel | Kothurn [m]

cotidianus *	alltäglich > | täglich >

cotidie	täglich >

cottabus *	klatschender Schlag [m]

cottana *	trockene kleine Feigen [n]

cotula *	kleines Gefäß > [f]

coturnix *	Wachtel [f]

covinnarius *	Sichelwagenkämpfer [m]

covinnus *	Sichelwagen [m]

coxa *	Hüfte [f]

coxendix *	Hüftbein [f]

crabro *	Hornisse [m]

crambe *	Kohl > [f]

crapula *	Rausch > [f]

crapularius *	zum Rausch gehörig

cras	morgen >

crassescere *	dick werden

crassitudo *	Dichtheit > | Dicke [f]

crassus *	dicht > | dick | fett >

crastinum *	morgiger Tag [n]

crastinus *	morgig

crataegus *	Weissdorn [f]

crater *	Erdschlund | Krater > | Mischgefäß

cratera *	Krater > | Mischkrug [f]

Craterus *	Feldherr Alexanders der Große [m]

craticula *	kleiner Rost [f]

cratis *	Geflecht | Hürde

creare *	erschaffen > | hervorbringen > | schaffen > | wählen >

creatio *	Schöpfung > | Schöpfung aus dem Nichts | Wahl [f]

creator *	Gründer > | Schöpfer > [m]

creatrix *	Mutter > [f]

creatura *	Geschöpf > | Schöpfung > [f]

creber *	dicht gedrängt > | gedrängt | häufig > | üppig | zahlreich >

crebrescere *	zunehmen >

crebritas *	Fülle > | Häufigkeit > [f]

credere *	anvertrauen > | glauben > | vertrauen >

credibilis *	glaubhaft | glaublich

creditor *	Gläubiger > [m]

creditum *	Darlehen >

credulitas *	Leichtgläubigkeit [f]

credulus *	leichtgläubig

cremare *	einäschern | verbrennen >

cremor *	dicker Schleim | gereinigter Weinstein [m]

Creon *	Kreon

crepare *	erschallen lassen | klappern | knarren > | krachen > | schallen

crepax *	knisternd

creper *	dämmerig | ungewiss >

creperum *	Zwielicht [n]

crepida *	Sandale > [f]

crepidatus *	Sandalen tragend >

crepido *	Sockel > [f]

crepidula *	kleine Sandale [f]

crepitacillum *	kleine Klapper [n]

crepitaculum *	Klapper [n]

crepitare *	klirren | krachen >

crepitus *	lauter Schall [m]

crepundia *	Kastagnetten | Kinderklapper [n]

crepusculum *	Abenddämmerung | Dämmerung > [n]

crescere *	entstehen > | wachsen >

creta *	Kreide | Siegelerde [f]

Creta *	Kreta [f]

cretatus *	mit Kreide bestrichen

creteus *	tönern >

cretio *	förmliche Übernahme der Erbschaft [f]

cretosus *	kreidereich

cretula *	weisse Siegelkreide [f]

cribare	sieben >

cribrum *	Durchschlag | Sieb > [n]

crimen *	Anklagepunkt | Beschuldigung > | Verbrechen > | Vorwurf > [n]

criminari *	beschuldigen >

criminatio *	Beschuldigung > | Verdächtigung [f]

criminator *	Verleumder > [m]

crimini dare	zum Vorwurf machen

criminosus *	Anschuldigungen vorbringend

crinale *	Diadem [n]

crinalis *	Haar... >

crinis *	Haar > | Kometenrschweif | Kopfhaar > | Meteorschweif [m]

crinitus *	behaart > | Komet >

crisare *	mit den Schenkeln wackeln >

crisis *	Krisis [f]

crispare *	kräuseln

crispisulcans *	kraus durchfurchend

crispulus *	kraushaarig

crispus *	kraus

crissare *	mit den Schenkeln wackeln >

crista *	Helmbusch | Kamm auf dem Kopf von Tieren | kammartiger Teil eines Organs | Kitzler > | Leiste > [f]

cristatus *	kammtragend

criticus *	Kritiker >

Critognatus *	Critognatus

croccire *	krächzen >

croceus *	safrangelb >

crocinum *	Safranöl [n]

crocinus *	Safran... | safrangelb >

crocire *	krächzen >

crocodilinus *	vom Krokodil

crocodilus *	Krokodil [m]

crocota *	Safrankleid [f]

crocotula *	zum Safrankleid gehörig [f]

crocotus *	safrangelb >

crocum *	Safran > [n]

crocus *	Safran > [m]

Croesus *	Krösus [m]

crotalia *	Ohrringe [n]

crotalistria *	Kastagnettentänzerin [f]

crotalum *	Kastagnette [n]

Croton *	Crotone [c]

crucem tollere	[i] kreuzigen >

Crucenacum	Bad Kreuznach

cruciabilis *	qualvoll >

cruciabilitas *	Qual > [f]

cruciamentum *	Marter > | Qual > [n]

cruciare *	kreuzigen > | martern > | quälen >

cruciarius *	qualvoll >

cruciatus *	behandelt | mishandelt

cruciatus *	Folter > | Kreuzigung > | Marter > | Qual > [m]

crucifixio Christi *	Kreuzigung Christi

crucifixus *	ans Kreuz geschlagen

crucisalus *	Kreuzträger [m]

crudele	grausam >

crudelis *	grausam >

crudelitas *	Grausamkeit | Roheit [f]

crudescere *	zunehmen >

cruditas *	verdorbener Magen [f]

crudus *	blutend | unreif

cruentare *	blutig machen | entweihen >

cruentus *	blutdürstig > | blutig >

crumena *	Börse > | Geldbeutel > | Tasche > [f]

crumina *	Geldbeutel > [f]

Cruoninga	Groningen >

cruor *	geronnenes Blut | vergossenes Blut > [m]

cruppellarius *	voll gepanzerter Krieger [m]

crus *	Bein | Pfeiler an Brücken | Unterschenkel

crusma *	Tonstück [n]

crusta *	Kruste | Rinde > [f]

crustularius *	Honigbäcker [m]

crustulum *	Zuckerwerk [n]

crustum *	mit einer Kruste überzogenes Zuckerwerk [n]

crux *	Kreuz | Kreuzigung > | Kreuzzeichen | Marterpfahl

crypta *	Gewölbe > [f]

cryptoporticus *	Wandelhalle [f]

crystallinus *	aus Kristall

crystallum *	Kristallgefäß [n]

crystallus *	Bergkristall | Kristall | Kristallgefäss [f]

cubare *	gelagert sein | liegen > | ruhen > | schlafen >

cubicularis *	Schlafzimmer >

cubicularius *	Kamerdiener

cubiculata *	Prunkschiff [f]

cubiculatus *	mit Zimmern ausgestattet

cubiculum *	Kaiserloge im Zirkus | Schlafgemach > | Schlafraum | Zimmer [n]

cubile *	Lager > | Lagerstätte | Schlaflager [n]

cubital *	Armpolster [n]

cubitalis *	eine Elle lang | zum Arm gehörig

cubitare *	zu liegen pflegen

cubitum *	Ellenbogen > [n]

cubitus *	Ellenbogen > | Liegen > [m]

cubus *	Kubikzahl | Würfel > [m]

cuculla *	Mönchskutte [f]

cucullus *	Kapuze > [m]

cuculus *	Kuckuk [m]

cucuma *	Badekessel | Kochtopf > [f]

cucumen *	Gipfel >

cucumis *	Gurke [m]

cucurbita *	Kürbis [f]

cudere *	prägen | schlagen >

cui	wem

Cui bono	[i] Wer hat den Nutzen davon

cuias *	was für ein Landsmann

cuicuimodi	von welcher Art immer

cuius *	wessen

cuiusdammodi	auf eine gewisse Art

cuiusmodi	von welcher Art

cuiusquemodi	jederlei

culcita *	Kissen > | Nackenrolle [f]

culcitella *	Pölsterchen [f]

culcitra *	Matratze > [f]

culcitula *	kleines Kissen > [f]

culex *	Mücke [m]

culilla *	Pokal > [f]

culina *	Kost | Küche > [f]

culleus *	der Culleus | Schlauch > [m]

culmen *	Halm > | höchster Punkt [n]

culmus *	Halm > [m]

culpa *	Schuld > | Verfehlung | Vergehen > [f]

culpare *	beschuldigen >

culpitare *	hart tadeln

cultellus *	Messerchen [m]

culter *	Messer [m]

cultio *	Anbau > [f]

cultor *	Bauer > | Bebauer > | Bewohner > | Verehrer > [m]

cultrarius *	Opferschlächter [m]

cultrix *	Bewohnerin | Pflegerin [f]

cultura *	Anbau > | Ausbildung > | Bearbeitung > | Landwirtschaft > [f]

cultus *	Anbau > | Ausbildung > | Bildung > | Kleidung > | Lebensart | Lebensweise > | Pflege > | Übung > | Verehrung > [m]

culullus *	Trinkgefäss [m]

culus *	Hintern > [m]

cum *	als > | als plötzlich > | da > | gleichzietig mit | immer wenn > | mit > | nachdem > | obgleich > | sobald als > | sooft | während > | weil > | wenn > | zu der Zeit | zu der Zeit als > | zusammen mit >

cum *	als > | als plötzlich > | immer wenn > | wenn > | zu der Zeit als >

cum *	als > | da > | nachdem > | obwohl > | während > | während dagegen | weil >

cum *	mit > | zusammen mit >

cumatile *	meerblaues Kleid [n]

cumatilis *	meerblau

cumba *	Kahn > [f]

cumbere *	sich legen

cumbula *	kleiner Kahn > [f]

cumera *	Korb > [f]

cuminum *	Kümmel [n]

cummis *	Gummi [c]

cumque *	jederzeit >

cumulare *	anhäufen > | aufhäufen > | überhäufen

cumulatus *	gehäuft

cumulus *	Haufe > [m]

cunabula *	Wiege > [n]

cunae *	Nest > | Wiege > [f]

cunctabundus *	lange zögernd

cunctans *	unentschlossen | zögernd

cunctari *	verweilen > | zaudern > | zögern >

cunctatio *	Unentschlossenheit > | Zaudern > [f]

cunctator *	Zauderer > [m]

cunctatus *	vorsichtig >

cuncti *	alle > | alle zusammen >

cunctipotens *	allmächtig > [m]

cunctus *	alle > | ganz > | Gesamtheit >

cuneare *	verkeilen

cuneatim	keilförmig

cuneatus *	keilförmig zugespitzt

cuneolus *	kleiner Keil [m]

cuneus *	Keil [m]

cuniculosus *	Kaninchen | unterirdischer Gang >

cuniculus *	Mine > | unterirdischer Gang > [m]

cunila *	Quendel [f]

cunnus *	Frauenzimmer > | weibliche Scham > [m]

cupa *	Kufe [f]

cupere *	begehren > | verlangen > | wollen > | wünschen >

cupiditas *	Begierde > | Habsucht > | Sucht > [f]

cupido *	Begierde > [m]

cupidus *	begierig > | begierig (nach) | gierig (nach)

cupiens *	begierig > | lüstern >

cupitor *	der etwas begehrt [m]

cuppedia *	Naschhaftigkeit > [f]

cuppedinarius *	Leckerbissenhersteller [m]

cuppedo *	Begierde > [f]

cuppes *	Feinschmecker

cupressetum *	Zypressenholz [n]

cupresseus *	aus Zypressenholz

cupressifer *	Zypressen tragend

cupressus *	Zypresse [f]

cuprum *	Kupfer > [n]

cur *	warum > | wozu

cur non	warum nicht >

cur? *	warum?

cura *	Aufsicht > | Besorgung > | Fürsorge | Pflege > | Sorge > | Sorgfalt > [f]

cura rei familiaris	[i] Haushalt

curabilis *	peinlich | Sorge schaffend

curae esse	Sorge bereiten

curae esse alicui	[i] angelegen sein

curalium *	rote Koralle > [n]

curare *	behandeln > | besorgen > | pflegen > | sorgen > | sorgen für >

curatio *	Behandlung > | Beschaffung > | Besorgung > [f]

curationem adhibere	[i] pflegen >

curator *	Verwalter > | Wärter [m]

curatura *	Wartung [f]

curatus *	gepflegt | sorgfältig >

curculio *	Kornwurm | Schlemmer > [m]

curculionius *	zum Kornwurm gehörig

curculiunculus *	Kornwürmchen [m]

curia *	Gentilversammlung | Kurie | Rathaus > | Senatsgebäude [f]

Curia Rhaetorum	Chur

curialis *	zur gleichen Kurie gehörig

curiam petere	[i] die Kurie aufsuchen | zur Kurie eilen

curiam petit *	eilt zur Kurie | sucht die Kurie auf

curiatim	kurienweise

curiatus *	zu den Kurien gehörig

curio *	Kurienvorsteher [m]

curiositas *	Neugier | Neugierde [f]

curiosus *	neugierig | sorgfältig > | wissbegierig

curis *	Lanze > [f]

currere *	eilen > | laufen > | rennen

curriculum *	Lauf > | Rennbahn > | Rennwagen [n]

curru iungere	[i] anspannen >

currum sustinere	[i] mit dem Wagen anhalten

currus *	Wagen > [m]

cursare *	umherziehen

cursim	im Laufe

cursitare *	hin und her laufen >

cursor *	Eilbote > | Wettläufer [m]

cursor publicus	[i] Postbote

cursura *	Laufen > [f]

cursus *	Eile > | Kurs | Lauf > | Laufen > | Ritt > [m]

cursus honorum	[i] Ämterlaufbahn

cursus publicus	[i] Post

curtare *	verkürzen >

curtus *	unvollständig > | verkürzt >

curulis *	Amtssessel der höheren Magistrate | Rennpferdegespann

curvamen *	Krümmung > [n]

curvare *	krümmen >

curvatura *	Bogen > | Krümmung > [f]

curvus *	gekrümmt > | krumm > | rund >

cuspis *	Spiess > | Spitze > | Stachel > [f]

cussinus *	Kissen > [m]

custodia *	Bewachung | Gefängnis > | Gewahrsam | Wache > [f]

custodire *	beaufsichtigen | behüten > | bewachen > | gefangen halten | hüten

custodite	behutsam > | vorsichtig >

custoditus *	behutsam > | vorsichtig > | wohl bemessen

custos *	Aufseher | Beschützer > | Hüter | Wächter > | Wächterin > [c]

cuticula *	Haut > [f]

cutis *	Haut > | Leder > [f]

cyathissare *	einschenken

cyathus *	Becher als Trinkgefäß | Schöpflöffel [m]

cybaea *	Transportschiff > [f]

cybaeus *	bauchig

cybiosactes *	Salzfischhändler > [m]

cybium *	Thunfisch > [n]

cycladatus *	mit einer cyclas bekleidet

cyclas *	weisses Staatskleid der römischen Damen [f]

cyclicus *	zum Kreise gehörig

cyclus *	Kreis > | Zyklus [m]

cycneus *	Schwan...

cycnus *	Dichter > [m]

Cygnea	Zwickau >

cygnus *	Schwan > [m]

cylindrus *	Walze > | Zylinder [m]

cymatium *	Kymation [n]

cymba *	Kahn > [f]

cymbalum *	Becken > | Zimbel [n]

cymbium *	nachenförmige Trinkschale [n]

Cynicus *	Kyniker

cynocephalus *	Hundsaffe [m]

cyprinus *	Karpfen

Cypros	Cypern

cytisus *	Schneckenklee [c]

============ D ============

dactylicus *	daktylisch

dactyliotheca *	Ringkästchen [f]

dactylus *	Daktylus [m]

Daedalus *	Dädalus

daedalus *	kunstreich

daemon *	böser Geist > | eine Geist [m]

daemonicus *	teuflisch >

dalmatica	Dalmatika

dama *	Gemse > | Reh >

damma *	Antilope | Gemse > [f]

damnare *	schädigen | verurteilen >

damnas	zu einer Leistung verpflichtet

damnatio *	Verurteilung > [f]

damnatorius *	verurteilend

damnificus *	schädlich >

damnosus *	schädlich > | verdärblich

damnum *	Aufwand > | Beeinträchtigung > | Einbusse | Schaden > | Verlust > [n]

Damocles *	Damokles

danista *	Wucherer > [m]

Danum	Doncaster >

Danuvius *	Donau | Oberlauf der Donau [m]

daphnon *	Lorbeergarten [m]

dapifer *	Speiseträger [m]

dapinare *	auftischen

daps *	leckeres Mahl | Opferschmaus >

dapsilis *	glänzend >

dare *	aushändigen | geben > | gewähren > | übergeben >

dare cervices	[i] vom Halse schaffen

Dariorigum	Vannes

Darmstadium	Darmstadt

dat *	gibt

datare *	weggeben

datarius *	zu verschenken

datatim	gegenseiteig zuwerfend

datio *	Finden > | Geben > [f]

dativus *	Dativ

dator *	Geber | Spender > [m]

datus *	Geben > [m]

de *	an > | über > | unten > | von > | von...her > | von...herab

de pretio agere	[i] über den Preis verhandeln

de pretio agit *	verhandelt über den Preis

de quo quaeritur	[i] fraglich

de salute desperare	[i] [i] die Hoffnung auf Rettung aufgeben

de victoria certare	um den Sieg streiten

de vita decedere *	[i] [i] sterben > | umkommen >

dea *	Göttin [f]

dealbare *	weissen

deamare *	in jemandem sterblich verliebt sein | jemandem herzlich danken

deambulare *	spazierengehen >

deambulatio *	Spaziergang > [f]

dearmare *	entwaffnen >

deartuare *	zerstückeln >

deasciare *	mit der Axt behauen | übers Ohr hauen

debacchari *	sich austoben

debattuare *	tüchtig stoßen >

debellare *	jemanden besiegen | niederkämpfen

debellator *	Bezwinger [m]

debere *	jemandem etwas schulden | müssen | schulden > | sollen

debilis *	gelähmt > | lahm > | schwach >

debilitare *	beschädigen > | lähmen >

debilitas *	Gebrechlichkeit | Lähmung > | Schwäche > [f]

debilitatio *	Lähmung > [f]

debitio *	Schulden > [f]

debitor *	Schuldner > [m]

debitum *	Schuld >

debitus *	gebührend | schuldig >

decantare *	singend vortragen

decanus *	Vorgesetzter von zehn Mann [m]

decedere *	sich entfernen > | sterben > | weggehen > | zurücktreten >

decem *	zehn

decem et septem	siebzehn >

decemiugis *	Zehnspanner [m]

decemiugis *	zehnspännig

decempeda *	Messstange von 10 Fuß Länge [f]

decempedator *	Feldmesser > [m]

decemplex *	zehnfach

decemprimi *	die ersten Zehn | die ersten zehn Ratsherren [m]

decemscalmus *	zehnruderig

decemvir *	Dezemvirn | Zehnmännerkollegium [m]

decemviralis *	der Dezemvirn

decemviratus *	Dezemvirat [m]

decennis *	zehnjährig >

decennium *	Jahrzehnt

decens *	schicklich >

decentia *	Schicklichkeit [f]

deceptio *	Täuschung >

deceptor *	Betrüger > [m]

decere *	sich gehören | sich geziemen

deceris *	Zehndecker [f]

decernere *	beschließen > | entscheiden >

decerpere *	abpflücken | entnehmen

decertare *	bis zur Entscheidung kämpfen

decertatio *	Entscheidungskampf [f]

decessio *	Abnahme > | Abzug > [f]

decessor *	Amtsvorgänger [m]

decessus *	Abzug > | Zurückstömen [m]

decessus aestum	[i] Ebbe

decet *	es schickt sich | es ziemt sich > | es ziert

decidere *	abschneiden > | beschneiden >

decidere *	fallen > | herabfallen > | sterben >

deciens	oftmals > | zehnmal >

decies	zehnmal >

decies centena	Million

decima pars	[i] Zehntel >

decimare *	jeden zehnten Mann bestrafen

decimus *	zehnte

decipere *	hintergehen > | täuschen > | übervorteilen

decisio *	Abkommen [f]

Decius *	römischer Gentilname

declamare *	Übungsreden halten

declamatio *	leeres Gerede > | Redeübung [f]

declamator *	Redekünstler [m]

declamatorius *	deklamatorisch

declamitare *	lautsprechen | verkünden > | vortragen >

declarare *	ausrufen > | deutlich bezeichnen > | erklären > | klarmachen > | öffentlich bekannt machen

declaratio *	Kundgebung [f]

declinare *	abbiegen > | ausweichen >

declinatio *	Abbiegen > [f]

declive *	Abhang > [n]

declivis *	abgedacht | abschüssig >

declivitas *	Abschüssigkeit | Neigung > [f]

decocta *	abgekochtes Eisgetränk [f]

decoctor *	Verschwender > [m]

decoctus *	kraftlos >

decolare *	durchsickern

decollare *	enthaupten

decolor *	enrfärbt | gebräunt

decolorare *	entfärben

decoloratio *	Entfärbung [f]

decondere *	verbergen >

decoquere *	abkochen > | sein Vermögen durchbringen

decor *	Anstand > | geschmückt | Schönheit > [m]

decorare *	schmücken >

decorus *	anständig > | schicklich > | schön >

decrepitus *	abgelebt

decrescere *	kleiner werden

decretalis *	ein Dekret enthaltend

decretorius *	entscheidend

decretum *	Beschluss >

decuma *	Zehntel > [f]

decumanus *	zum Zehnten gehörig

decumare *	dezimieren

decumates *	decuma getreffend

decumbere *	sich niederlegen >

decuria *	Dekurie [f]

decuriare *	in Zehnergruppen einteilen

decuriatio *	Einteilung in Zehnergruppen > [f]

decuriatus *	Einteilung in Zehnergruppen > [m]

decurio *	Anführer einer Zehnergruppen [m]

decurionatus *	Ratsherrenamt [m]

decurrere *	herablaufen >

decursio *	Herablaufen > | Überfall > [f]

decursus *	Hinablaufen [m]

decurtare *	verkürzen >

decurtatus *	verkürzt > | verstümmelt >

decus *	Auszeichnung | Verzierung | Würde > | Zierde [n]

decutere *	abschlagen > | abschütteln >

dedecere *	verunzieren

dedecet *	es schickt sich nicht | es ziemt sich nicht

dedecorare *	entehren >

dedecorus *	entehrend

dedecus *	Schande > [n]

dedere *	abliefern > | ausliefern > | ganz hingeben | übergeben >

dedicare *	beweisen > | einweihen > | weihen > | widmen >

dedicatio *	Weihung [f]

dedignari *	verschmähen >

dedignatio *	Verschmähung > [f]

dediscere *	verlernen

dediticii *	Untertanen > [m]

dediticius *	unterworfen >

deditio *	Übergabe > | Unterwerfung [f]

deditus *	ergeben | hingegeben

dedocere *	jemandem etwas abgewöhnen

dedolare *	glätten > | herunterhauen

dedolere *	seinen Kummer enden

deducere *	abführen > | abrechnen > | abziehen > | geleiten > | hinabführen > | hinführen >

deductio *	Abführen > | Abrechnung > | Abzug > | Ansiedlung [f]

deductio colonorum	[i] Besiedelung

deductor *	Begleiter eines Amtsbewerbers [m]

deductus *	gedämpft >

deerrare *	sich verirren >

deesse *	abwesend sein > | fehlen > | mangeln | sich versagen

defaecare *	erheitern >

defatigare *	völlig ermüden >

defatigatio *	völlige Ermüdung [f]

defectio *	Abfall > | Empörung > | Schwinden > | Verlassen > [f]

defector *	Abtrünniger > [m]

defectus *	geschwächt | verlassen > [m]

defendere *	abwehren > | heftig abwehren | verteidigen >

defenerare *	durch Wucher aussaugen

defensare *	eifrig verteidigen | schützen >

defensio *	Abwehr > | Verteidigung > [f]

defensio contra vim	[i] Notwehr

defensitare *	zu verteidigen pflegen

defensor *	Beschützer > | Verteidiger > [m]

deferre *	abbringen > | anbieten > | herabtragen | hinbringen > | hinterher tragen | nachtragen | überbringen > | übertragen >

defervescere *	verbrausen

defessus *	müde >

defetisci *	ermüden >

deficere *	abfallen > | abnehmen > | ausgehen > | schwinden > | verlassen >

defigere *	fest einschlagen

defingere *	verunstalten >

definire *	abgrenzen > | begrenzen >

definitio *	Abgrenzung > | Bestimmung > | genaue Erklärung | Vorschrift > [f]

definitivus *	begriffsbestimmend

definitus *	ausdrücklich | begrenzt

defit *	[i] fehlt

deflagrare *	abbrennen | ganz in Flammen aufgehen | in Flammen aufgehen | niederbrennen >

deflagratio *	Brand > [f]

deflectere *	abbiegen > | abweichen > | herabbiegen

deflere *	beweinen >

defloccare *	kahl machen

defloccatus *	kahl >

defloratio *	Abpflücken von Blüten [f]

deflorescere *	verwelken

defluere *	herabströmen | sich verlieren >

defodere *	vergraben >

deformare *	abformen | gestalten > | verunstalten >

deformatio *	Verunstaltung > [f]

deformis *	entstellt > | formlos | hässlich > | missgestaltet

deformitas *	Hässlichkeit > | Verunstaltung > [f]

defraudare *	betrügen >

defremere *	austoben >

defrenatus *	entzügelt

defricare *	abreiben >

defringere *	abbrechen >

defrustrare *	gründlich betrügen >

defrustrari *	gründlich betrügen >

defrutum *	eingekochter Most [n]

defugere *	entfliehen >

defundere *	abfüllen | ausgießen >

defungi *	etwas völlig beendigen | sterben >

defututus *	ausgemergelt >

degener *	entartet

degenerare *	entarten

degere *	eine Zeit verbringen | zubringen

degerere *	wegführen >

deglubere *	die Haut abziehen

degradare *	degradieren

degrandinat *	(imp) es hagelt zu Ende

degravare *	belästigen > | niederdrücken >

degredi *	hinabsteigen > | weggehen >

degrunnire *	sein Stückchen heruntergrunzen

degustare *	etwas kosten

degustatio *	Proben [f]

dehibere *	schulden >

dehinc *	seitdem | von hier aus

dehiscere *	bersten >

dehonestamentum *	Verunstaltung > [n]

dehonestare *	entehren > | schänden > | verunehren

dehortari *	abmahnen | entfremden >

deicere *	abwerfen | niederschlagen > | umstürzen >

deiectio *	Durchfall [f]

deiectus *	Abhang > | entmutigt | gesenkt > [m]

deierare *	feierlich schwören

deinceps *	hintereinander | nacheinander

deinde *	dann > | darauf > | hierauf | nachher > | werterhin

deiungere *	ausspannen >

deiuvare *	nicht mehr unterstützen

delabi *	fallen > | herabgleiten | hinfallen >

delacerare *	in Stücke reissen > | zerreissen >

delamentari *	bejammern >

delassare *	völlig ermüden >

delatio *	Denunziation [f]

delator *	Angeber > | Denunziant > [m]

delebilis *	zerstörbar >

delectabilis *	ergötzlich >

delectamentum *	Ergötzlichkeit [n]

delectare *	erfreuen > | ergötzen > | Freude machen | gefallen > | interessieren | unterhalten

delectatio *	Lust > | Unterhaltung > [f]

delectus *	Auswahl > [m]

delegare *	jemanden beauftragen | überweisen | verweisen >

delegatio *	Zahlungsanweisung [f]

delenificus *	verführerisch >

delenimentum *	Linderungsmittel > | Lockmittel > [n]

delenire *	besänftigen >

delenitor *	der jemanden für sich einnimmt [m]

delere *	auslöschen > | tilgen | vernichten > | zerstören >

deletrix *	Vernichterin [f]

delibare *	ein weniges wegnehmen

deliberabundus *	in tiefes Nachdenken versunken

deliberare *	erwägen > | nachdenken > | sich entscheiden | überlegen >

deliberatio *	beratende Rede > | Erwägung > | Überlegung > [f]

deliberativa *	beratende Rede > [f]

deliberativus *	überlegend

deliberator *	der immer Bedenkzeit braucht [m]

deliberatus *	entschieden

delibrare *	abschälen >

delibutus *	freudetrunken

delicatus *	köstlich >

deliciae *	Eleganz > | Luxus > | Wonne [f]

deliciolae *	Liebling > [f]

delictum *	Verbrechen > | Vergehen > [n]

deligare *	anbinden > | befestigen > | binden > | verbinden >

deligere *	auswählen > | pflücken > | wählen >

delineare *	zeichnen >

delinere *	abwischen > | bestreichen >

delingere *	auslecken

delinquere *	sich vergehen

deliquare *	klären >

deliquescere *	zerschmelzen >

deliquio *	Mangel > [f]

deliquus *	fehlend

delira *	wirres Zeug [n]

deliramentum *	albernes Zeug [n]

delirare *	etwas Törichtes begehen

deliratio *	Wahnsinn > [f]

delirium *	das Irresein [n]

delirus *	wahnsinnig >

delitescere *	sich verstecken >

delitigare *	sich ereifern

Delius *	der Delier

Delos *	Insel in der Kykladengruppe [f]

Delphi *	Delphi | Stadt am Parnass

Delphicus *	delphisch

delphinus *	Delphin [m]

Delta	vierter Buchstabe des griechischen Alphabets

deltoton *	Gestirn in Dreiecksform [n]

delubrum *	Tempel > [n]

deluctare *	um die Entscheidung ringen >

deluctari *	um die Entscheidung ringen >

deludere *	zum besten haben

deludificare *	jemandem zum besten haben

delumbare *	lähmen >

demadescere *	ganz feucht werden

demanare *	herabfliessen

demandare *	anvertrauen >

demarchus *	Vorsteher > [m]

demens *	wahnsinnig >

demensus *	zugemessen

dementia *	Unsinn > | Verrücktheit | Wahnsinn > [f]

dementire *	verrückt sein

demere *	abnehmen > | etwas wegnehmen | herabnehmen | wegnehmen >

demereri *	sich Verdienste um jemandem erwerben

demergere *	untertauchen >

demetere *	abhauen

demetiri *	abmessen >

demigrare *	auswandern > | sterben > | wegziehen >

demigratio *	Auswanderung [f]

deminuere *	beeinträchtigen | verkleinern > | vermindern >

deminutio *	Verminderung > [f]

demirari *	sich wundern >

demissicius *	herabhängend >

demissio *	Absinken > | Herablassen > [f]

demissio animi	[i] Mutlosigkeit

demitigare *	milder stimmen

demittere *	herablassen > | hinabgehen | hinablassen | hinabschicken | niederlassen > | sinken lassen

demiurgus *	Weltschöpfer [m]

Democritus *	Philosoph aus Abdera [m]

demoliri *	herabwälzen >

demolitio *	Niederreissen > [f]

demonstrare *	beweisen > | darlegen > | genau zeigen | nachweisen | zeigen >

demonstratio *	Hinweisen auf etwas | Nachweis > [f]

demonstrativa *	epideiktische Rede | Prunkrede > [f]

demonstrativus *	hinzeigend

demonstrator *	der etwas zeigt [m]

demorari *	sich aufhalten > | zögern >

demori *	wegsterben

Demosthenes *	Demosthenes

demovere *	jemanden vertreiben | wegbewegen >

demugitus *	mit Gebrüll erfüllt

demulcere *	liebkosend streicheln >

demum *	eben > | endlich > | erst > | schliesslich >

demunerare *	reichlich beschenken >

demunerari *	reichlich beschenken >

demurmurare *	hermurmeln

demutare *	abändern | sich ändern

demutatio *	Veränderung > [f]

denarius *	der Denar | je zehn enthaltend

denarrare *	genau erzählen

denasare *	der Nase berauben

denatare *	herschwimmen

denegare *	leugnen > | rundweg abschlagen

deni *	je zehn

denicalis *	von einem Todesfall reinigend

denique *	endlich > | schliesslich > | überhaupt > | zuletzt >

denominare *	benennen >

denormare *	unregelmässig machen

denotare *	beschimpfen > | deutlich bezeichnen >

dens *	Zahn [m]

densare *	dicht machen >

densere *	dicht machen >

densitas *	Dichtheit > [f]

densus *	dicht >

dentalia *	Scharbaum [n]

dentatus *	mit Elfenbein geglättet | mit Zacken gezähnt

dentes *	[i] Gebiss [pl, m]

dentifrangibula *	die Fäuste

dentifrangibulus *	zahnbrechend

dentifricium *	Zahnpulver [n]

dentilegus *	die Zähne zusammenlesend [m]

dentire *	zahnen

dentiscalpium *	Zahnstocher [n]

denubere *	wegheiraten >

denudare *	entblössen > | offenbaren >

denuntiare *	drohend ankündigen | in aller Form ankündigen

denuntiatio *	Androhung > | förmliche Ankündigung [f]

denuo	von neuem

deo auctore	auf Veranlassung Gottes

deonerare *	entlassen >

deorsum *	abwärts | bergab | unterhalb >

deosculari *	abküssen >

depacisci *	sich etwas ausbedingen

depactus *	fest verbunden

depangere *	etwas in die Erde einschlagen

deparcus *	knauserig

depascere *	abweiden lassen

depecisci *	einen Vertrag schliessen >

depectere *	durchprügeln >

depeculari *	durch Unterschlagung betrügen

depeculator *	Plünderer > [m]

depeculatus *	Ausplündern > [m]

depellere *	fortstoßen > | hinabtreiben | vertreiben >

dependere *	die Strafe erleiden

dependere *	heranhängen

deperdere *	zugrunde richten >

deperire *	völlig zugrunde gehen

depilare *	rupfen >

depilatorium *	Enthaarungsmittel > [n]

depingere *	abbilden > | schildern >

deplangere *	beklagen >

deplexus *	umklammernd

deplorabundus *	jammernd >

deplorare *	laut weinen >

deploratio *	Jammern > [f]

depluere *	herabregnen

Depmeldia	Detmold >

deponere *	ablegen > | ablehnen > | deponieren | niederlegen >

deponere apud alqm	[i] in Aufbewahrung geben

deponit *	legt ab | legt nieder

depopulare *	fortbringen > | verwüsten >

depopulari *	vernichten > | verwüsten >

depopulatio *	Verwüstung > [f]

depopulator *	Plünderer > [m]

deportare *	fortbringen > | hinabtragen

deposcere *	dringend fordern >

depositio *	Niederlegen > [f]

depraedari *	ausplündern >

depravare *	verderben >

depravatio *	Verdrehung > [f]

depravatus *	verkehrt >

deprecabundus *	inständig bittend

deprecari *	um Gnade bitten

deprecatio *	Abbitte | Fürbitte | Fürsprache [f]

deprecator *	Fürsprecher > [m]

deprehendere *	antreffen | wegfangen

deprehensio *	Auffinden [f]

depressus *	niedrig >

deprimere *	niederdrücken >

deproelians *	heftig kämpfend

deproeliari *	wütend kämpfen

depromere *	hervorholen >

deproperare *	sich beeilen >

depsere *	kneten

depudere *	sich nicht mehr schämen

depugis *	ohne Hinterbacken

depugnare *	auf Leben und Tod kämpfen

depulsio *	Abwehr > | Zurückstoßen > [f]

depulsor *	Zerstörer > [m]

depurgare *	reinigen >

deputare *	abschätzen > | abschneiden >

deputatum *	Abgabe > | Naturlohn [n]

deradere *	abschaben

derasus *	kahl >

derelictio *	Vernachlässigung > [f]

derelinquere *	vernachlässigen > | völlig verlassen

derepente	plötzlich >

derepere *	herabkriechen

deridere *	auslachen > | verspotten >

deridiculum *	Gespött > [n]

deridiculus *	lächerlich >

derigere *	richten > | zurechtrücken

derigescere *	völlig erstarren

deripere *	abreissen >

derisio *	Spott >

derisor *	Spötter > [m]

derisus *	Gespött > [m]

derivare *	ableiten

derivatio *	Ableitung [f]

derogare *	wegnehmen >

derogatio *	teilweise Aufhebung eines Gesetzes [f]

derosus *	abgenagt

Dertona *	Tortona [f]

Dertosa *	Tortosa [f]

deruere *	herabwerfen >

deruncinare *	abhobeln | betrügen >

derupta *	abschüssige Stellen [n]

deruptus *	steil >

Derventia	Derby

desaevire *	gewaltig toben

desaltare *	pantomimisch vortragen

descendere *	herabsteigen | hinabsteigen > | sich senken >

descendit *	steigt herab

descensio *	bergabgehender Weg | Hinabsteigen > [f]

descensus *	Abstieg [m]

desciscere *	abfallen >

describere *	aufzeichnen > | beschreiben > | darstellen > | schildern >

descriptio *	Abbildung > | Abschrift > | Entwurf > | Schilderung | Zeichnung > [f]

descriptiuncula *	hübsche Schilderung [f]

descriptus *	geordnet

desecare *	abschneiden >

deserere *	im Stich lassen > | verlassen > | vernachlässigen >

Desertina	Disentis

desertor *	Abtrünniger > | Deserteur [m]

desertus *	öde >

deservire *	eifrig dienen

deses *	untätig > [m]

desiccare *	abtrocknen > | austrocknen >

desiderabilis *	unvergesslich | wünschenswert >

desiderare *	ersehnen | etwas vermissen | sich sehnen nach | vermissen

desideratio *	Sehnsucht > | Verlangen > [f]

desidere *	müßig dasitzen

desidere *	sich senken >

desiderium *	Sehnsucht > | Wunsch > [n]

desiderium patriae	[i] Heimweh

desidia *	Untätigkeit > [f]

desidiabulum	Faulenzerort

desidiosus *	müßig >

designare *	anordnen > | bestimmen > | bezeichnen > | ersehen

designatio *	Bezeichnung | Einrichtung > | Plan > [f]

desilire *	abspringen | herabspringen | herunter springen

desinere *	aufgeben > | aufhören > | etwas aufgeben

desipere *	unsinnig handeln

desipientia *	Wahnsinn > [f]

desistere *	ablassen | abstehen | aufhören > | aufhören mit | mit etwas aufhören

desolare *	verlassen >

desolatus *	verlassen >

despectare *	etwas überragen

despectus *	Aussicht > | Verachtung > [m]

desperanter	hoffnungslos >

desperare *	die Hoffnung aufgeben | keine Hoffnung haben | verzweifeln

desperati *	aufgegebene Kranke

desperatio *	Hoffnungslosigkeit [f]

despicari *	verachten > | verschmähen >

despicatio *	Verachtung > [f]

despicatus *	verachtet [m]

despicere *	etwas von oben sehen | verachten >

despicientia *	Verachtung > [f]

despoliare *	berauben > | plündern >

despondere *	geloben > | versprechen >

despuere *	ausspucken | verschmähen >

despumare *	abschöpfen | verdauen >

desquamare *	abklopfen | abschuppen | schuppen >

Dessavia	Dessau

destertere *	aufhören zu schnarchen | aufhören zu träumen

destillare *	herabtropfen | triefen | tröpfeln

destinare *	bestimmen > | festmachen >

destinatio *	Bestimmung > | Entschluss > | Festsetzung [f]

destinatum *	Ziel > [n]

destinatus *	bestimmt > | festgesetzt >

destituere *	hinstellen > | zurücklassen >

destitutio *	Täuschung > [f]

destrictus *	scharf > | streifen >

destringere *	abstreifen

destructio *	Niederreissen > [f]

destruere *	einreissen | zerstören >

desubito *	urplötzlich

desudare *	stark schwitzen >

desudascere *	stark in Schweiss geraten

desuefieri *	entwöhnt werden

desuescere *	entwöhnen

desuetudo *	Entwöhnung [f]

desuetus *	ungewohnt >

desultor *	Kunstreiter [m]

desultorius *	einem Kunstreiter gehörig

desultura *	Abspringen vom Pferd [f]

desumere *	sich ausersehen

desuper	herab | oberhalb >

desurgere *	sich erheben >

detegere *	abdecken | entdecken >

detendere *	abspannen >

deterere *	abreiben >

detergere *	abwischen > | verscheuchen >

deterior *	geringer > | schlechter | tieferstehend | weniger gut

deterius *	das Schlechtere

determinare *	begrenzen > | festsetzen >

determinatio *	Abgrenzung > [f]

deterrere *	abbringen > | abschrecken

deterrimus *	geringste > | schlechteste >

detestabilis *	verabscheuenswert

detestari *	jemanden verfluchen >

detestatio *	Verwünschung > [f]

detexere *	vollenden >

detinere *	aufhalten >

detonare *	herabdonnern

detondere *	abschneiden >

detorquere *	verrenken > | wegdrehen

detractio *	Wegnehmen > [f]

detractor *	Verleumder > [m]

detrahere *	entziehen > | herabziehen

detrahere alci consuetudinem alcs rei	[i] abgewöhnen

detrectare *	verweigern >

detrectatio *	Verweigerung [f]

detrectator *	Verweigerer [m]

detrimentosus *	nachteilig | sehr nachteilig

detrimentum *	Abbruch | Abreiben > | Beeinträchtigung > | Schädigung [n]

detrimentum incendii	[i] Brandschaden

detrudere *	herabstoßen

detruncare *	verstümmeln >

deturbare *	herabwerfen >

deturpare *	jemanden verunstalten

deungere *	tüchtig einölen

deunx *	elf Zwölftel [m]

deurere *	erstarren lassen | niederbrennen >

deus *	Gott | Gottheit > [m]

deuteronomium *	das fünfte Buch Mosis [n]

deutor *	übel mitspielen

Deva	Chester >

Devana castra	[i] Chester >

devastare *	gänzlich verwüsten

devehere *	hinabführen >

develare *	enthüllen >

devellere *	abrupfen

devenerari *	insbrünstig verehren

devenire *	herunterkommen

deverberare *	durchprügeln >

deversari *	eingekehrt sein

deversor *	Gast in einem Wirtshause [m]

deversoria	Lustschlösser der Perserkönige

deversoriolum *	kleine Herberge [n]

deversorium	Gasthaus > | Herberge | Schlupfwinkel >

deversorius *	für Gäste geeignet

deversorius *	passend zur Herberge

devertere *	etwas abwenden | sich abwenden

deverticulum *	Abweg [n]

devexitas *	abschüssiges Gelände [f]

devexum *	Abhang > [n]

devexus *	geneigt >

devincere *	völlig besiegen >

devincire *	fest umwinden

devinctus *	jemandem ganz ergeben

devirginare *	entjungfern

devirginatio *	Entjungferung [f]

devitare *	vermeiden >

devitatio *	Vermeidung > [f]

devius *	entlegen >

devocare *	herabrufen

devolare *	herabfliegen

devolvere *	herabwälzen >

devorare *	verschlingen >

devortium *	Abweichen > [n]

devotare *	geloben > | weihen > | widmen >

devotio *	Geloben > | Verwünschung > [f]

devovere *	etwas preisen | verzaubern

dextans *	fünf Sechstel [m]

dextella *	das rechte Händchen [f]

dexter *	glücksbringend | rechts

dextera *	rechte Hand > [f]

dexteritas *	Gewandtheit [f]

dextra *	rechte Hand > [f]

dextra data	[i] Handschlag

dextram tendere	die rechte Hand ausstrecken

dextrorsum *	nach rechts

diabathrarius *	Schuhmacher > [m]

diabolicus *	teuflisch >

diabolus *	Teufel | Verleumder >

diacon *	Diakon [n]

diaconissa *	Diakonisse [f]

diadema *	Königswürde [m]

diadematus *	mit einer Kopfbinde geschmückt

diaeta *	Diät | geregelte Lebensweise [f]

diagonalis *	diagonal >

diagonios *	diagonal >

dialecticus *	dialektisch

dialectisca *	Dialektik > [f]

dialectos *	Dialektik > [f]

dialiecticus *	Kenner der Dialektik [m]

Dialis *	Priester des Jupiter

dialogus *	Dialog [m]

dianome *	Verteilung > [f]

diapasma *	duftendes Streupulver [n]

diapason	Oktave [n]

diaphoreticum *	schweisstreibendes Mittel [n]

diaphoreticus *	schweisstreibend

diaria *	Tagesration > [n]

diarium *	Tagebuch > | tägliche Kost [n]

diatreta *	Diatretgläser | Prunkgläser [n]

diatriba *	Philosophenschule [f]

dibaphus *	doppelt gefärbt

dibaphus *	Staatsamt [f]

Dibio	Dijon >

dica *	Prozess > [f]

dicacitas *	beissender Witz [f]

dicaculus *	schnippisch

dicare *	opfern > | widmen >

dicatio *	Bürgerbrief [f]

dicax *	satirisch

dicere *	aussagen > | äussern | nennen > | sagen > | sprechen >

dicere *	benennen > | bezeichnen > | bezeichnen als > | darstellen > | ernennen > | nennen > | zeigen >

dichoreus *	Doppeltrochäus [m]

dicio *	Befehlsgewalt > | Botsmässigkeit | Gewalt > | Macht > [f]

dicis causa	sozusagen > | zum Schein >

dicis gratia	sozusagen > | zum Schein >

dicrotum *	Zweidecker [n]

dictamnus *	Diptam [f]

dictare *	diktieren > | oft sagen > | vorsagen

dictator *	Diktator [m]

dictatorius *	diktatorisch

dictatrix *	Gebieterin > [f]

dictatura *	Diktatur | Diktieren > [f]

dicterium *	sarkastisches Witzwort [n]

dictio *	Orakel > | Rede > | Sagen > [f]

dictitare *	oft sagen >

dictum *	Aussage > | Ausspruch > | Befehl > | Satz > | Wort > [n]

Dictynna *	Göttin vom Diktenberg [f]

didere *	verbreiten >

diducere *	auseinanderziehen >

diductio *	Ausdehnung > | Trennung > [f]

diecula *	kurze Frist [f]

diem colloqui dicere	[i] [i] einen Termin zur Unterredung festsetzen

diem dicere alci	[i] [i] jemanden vor Gericht laden

dierectus *	gekreuzigt

dies *	Datum | Tag [m]

dies *	Frist > | Termin [f]

dies festus	[i] Fest >

dies Lunae	[i] Montag

dies Mercurii	[i] Mittwoch

dies natalis	[i] Geburtstag

dies noctesque	[i] Tag und Nacht

dies postmeridianus	[i] Nachmittag

dies Saturni	[i] Sonnabend

dies Solis	[i] Sonntag

dies vergit in versperum	[i] es dämmert >

Diespiter *	Vater Jupiter [m]

dieta *	Tagung [f]

Dietmullum	Detmold >

diffamare *	Gerüchte verbreiten

differens *	verschieden >

differentia *	Unterschied > [f]

differitas *	Unterschied > [f]

differre *	aufschieben | sich unterscheiden | sich unterscheiden von | verbreiten >

differt	[i] es ist ein Unterschied

differtus *	vollgestopft >

difficilis *	schwer > | schwer zu tun | schwierig > | unzugänglich >

difficultas *	Eigensinn > | Mangel > | Schwierigkeit > [f]

diffidens *	ängstlich > | misstrauisch

diffidentia *	Misstrauen > [f]

diffidere *	misstrauen >

diffindere *	zerschlagen >

diffingere *	umbilden

diffiteri *	leugnen >

difflagitare *	ungestüm verlangen >

difflare *	auseinanderblasen

diffluere *	auseinanderfliessen

diffringere *	zerbrechen >

diffugere *	auseinanderfliehen | vergehen >

diffugium *	Auseinanderstieben [n]

diffundere *	ausbreiten > | ausgießen >

diffunditare *	überallhin ausgießen

diffusilis *	sich leicht verbreitend

diffusio *	Heiterkeit > [f]

diffusus *	ausgedehnt >

diffututus *	verhurt

digamma *	Digamma [n]

Digentia *	Bach bei dem Sabinergute des Haraz [f]

digerere *	trennen > | verteilen >

digesta *	die Digesten [n]

digestio *	Einteilung > | Verdauung > [f]

digitalis *	fingerdick | zum Finger gehörig

digitalis *	Fingerhut

digito impellere	[i] klopfen >

digitulus *	Fingerchen [m]

digitus *	Finger | Gestikulation | Zehe > [m]

digitus pedis	[i] Zehe >

digladiari *	erbittert kämpfen

dignare *	würdigen >

dignari *	würdigen >

dignatio *	Würdigung > [f]

dignitas *	Ansehen > | gesellschaftliche Stellung | Stellung > | Würde > [f]

dignoscere *	unterscheiden >

dignus *	wert > | würdig | würdig einer Sache [mit abl]

digredi *	abweichen > | auseinander gehen >

digressio *	Weggehen > [f]

digressus *	Abschied > | Trennung > [m]

diiudicare *	entscheiden >

diiudicatio *	Entscheidung > [f]

dilabi *	sich auflösen > | zerfallen >

dilacerare *	sich auflösen > | zerfallen > | zerreissen >

dilaminare *	entzweispalten

dilaniare *	zerfetzen >

dilapidare *	mit Steinen belegen | verschleudern

dilargiri *	reichlich verschenken

dilatare *	ausbreiten >

dilatio *	Verzögerung > [f]

dilator *	Zauderer > [m]

dilaudare *	in jeder Hinsicht loben

dilectus *	Rekrutierung [m]

dilidere *	zerschlagen >

diligens *	achtsam | genau > | gewissenhaft > | sorgfältig > | sparsam >

diligentia *	Aufmerksamkeit > | Genauigkeit > | Sorgfalt > | Sparsamkeit > | Umsicht [f]

diligere *	achten | hoch achten > | lieben > | Soldaten ausheben >

diloricare *	ein Kleid aufreissen

dilucere *	klar sein

dilucescere *	hell werden >

dilucidus *	klar >

diluculum *	Dämmerung > | Morgendämmerung [n]

diludium *	Ruhetag [n]

diluere *	erweichen >

diluviare *	überschwemmen

diluvies *	Überschwemmung > [f]

diluvium *	Überflutung | Überschwemmung > [n]

dimachae *	Reiter die auch zu Fuß kämpfen [m]

dimanare *	sich ausbreiten

dimensio *	AusMaß [f]

dimetare *	abgrenzen >

dimetari *	abgrenzen >

dimetiri *	abmessen > | ausmessen >

dimicare *	fechten | kämpfen >

dimicatio *	hitziges Kämpfen [f]

dimidiatus *	halb >

dimidium *	Hälfte [n]

Dimidium facti qui coepit habet	-Zitat- Frisch gewagt ist halb gewonnen

dimidius *	halb >

diminutio *	Abnahme > | Verminderung >

dimissio *	Aussendung | Entlassung > [f]

dimissus *	Entlassung >

dimittere *	aufgeben > | entlassen > | entsenden > | wegschicken >

dimittit *	entlässt | gibt auf | schickt weg

dimminuere *	zerschlagen >

dimovere *	auseinanderschieben

dinotare *	unterscheiden >

dinumerare *	aufzählen >

dinumeratio *	Aufzählung > [f]

Diocletianus *	römischer Kaiser von 284-305 nach Christi [m]

dioecesis *	Verwaltungsbezirk [f]

dioecetes *	Verwalter > [m]

Diogenes *	Diogenes

Diomedes *	Held vor Troja [m]

Dionysius *	Dionysius

diota *	zweihenkliger Weinkrug [f]

diploma *	Begnadigungsschreiben | Urkunde auf zwei zusammengelegten Blättern [m]

dipsas *	eine Giftschlange [f]

diptychum *	Schreibtafel > [n]

dipyros	zweimal gebrannt

Dirce *	Quelle Dirke [f]

directio *	Richtung >

directorium *	Leiter > | Lenker > [n]

directus *	gerade > | geradlinig | in gerader Richtung

diremptus *	Trennung > [m]

direptio *	Ausplünderung > [f]

direptor *	Plünderer > [m]

diribere *	sortieren

diribitio *	Sortierung [f]

diribitor *	Zähler der Stimmtäfelchen [m]

diribitorium *	Gebäude in Rom [n]

dirigere *	geraderichten | hinwenden > | richten >

dirimere *	auseinandernehmen | trennen >

diripere *	auseinanderreissen > | plündern >

diritas *	schreckliches Unglück [f]

diruere *	niederreissen > | ruinieren

dirumpere *	zerreissen >

dirus *	unglückverkündend

dis *	betucht

dis *	entzwei

Dis pater *	Pluto >

discalceatus *	unbeschuht

discantus *	Sopran [m]

discedere *	auseinander gehen > | scheiden > | sich entfernen > | weggehen >

discedit *	geht auseinander | geht weg

discentes *	Schüler > [m]

disceptare *	verhandeln >

disceptatio *	Entscheidung > | Erörterung > | Streitfrage [f]

disceptator *	Schiedsrichter > | Vermittler > [m]

disceptatrix *	Schiedsrichter > | Vermittler > [f]

discere *	erfahren > | lernen

discernere *	absondern > | unterscheiden >

discerpere *	zerpflücken | zerstreuen >

discessio *	Abstimmung > | Auseinandergehen > [f]

discessus *	Abgang > | Abzug > | Auseinandergehen > [m]

discidere *	zerhauen >

discidium *	Trennung > [n]

discinctus *	ungegürtet

discindere *	in Stücke reissen > | zerspalten >

discingere *	losgürten

disciplina *	Erziehung > | Fach > | Lehre > | schulmässiger Unterricht | Unterricht > | Zucht [f]

discipula *	Schülerin [f]

discipulus *	Jünger | Schüler > [m]

discludere *	auseinanderhalten >

discobolos *	Diskuswerfer [m]

discolor *	bunt >

disconducere *	nicht zuträglich sein

disconvenire *	nicht übereinstimmen

discordabilis *	nicht übereinstimmend >

discordare *	abweichen > | uneins sein

discordia *	Uneinigkeit > | Zwietracht [f]

discordiosus *	rebellisch | uneinig >

discors *	abfällig | nicht übereinstimmend > | uneinig >

discrepantia *	Disharmonie [f]

discrepare *	abweichen > | nicht harmonieren | verschieden sein

discrepatio *	Uneijgkeit | Widerspruch > [f]

discrepitare *	gänzlich verschieden sein

discretim	abgesondert >

discribere *	einteilen >

discrimen *	entscheidender Augenblick | Gefahr > | Scheidewand | Unterscheidung > | Unterschied > [n]

discriminare *	trennen > | unterscheiden >

discriptio *	Einteilung > [f]

discruciare *	quälen >

discumbere *	sich niederlegen >

discupere *	sehnlich wünschen

discurrere *	auseinanderlaufen > | hin und her laufen >

discursatio *	Hin und Herlaufen [f]

discursus *	Auseinanderlaufen > [m]

discus *	Diskus | Platte | Scheibe > | Teller | Wurfscheibe [m]

discussio *	Erschütterung > [f]

discutere *	vernichten > | zerschlagen >

disertus *	redegewandt >

disicere *	zerstören > | zerstreuen >

disiectare *	zersteuen

disiectus *	Zerstreuen > [m]

disiunctio *	Scheidung > | Ungleichheit > [f]

disiunctus *	entlegen > | getrennt > | verschieden >

disiungere *	entfernen > | losbinden >

dismaritus *	Doppelgatte [m]

dispalari *	überall umherschweifen

dispalescere *	weithin bekannt werden

dispandere *	ausspannen >

dispar *	verschieden >

disparare *	absondern >

disparatum *	kontradiktorischer Gegensatz [n]

Dispargum	Duisburg >

disparilis *	ungleich >

dispectus *	allseitige Erwägung [m]

dispellere *	zerstreuen >

dispendere *	auseinanderwiegen

dispendium *	überflüssiger Aufwand [n]

dispensare *	ordnen > | verteilen >

dispensatio *	gleichmässige Verteilung | Verwaltung > [f]

dispensator *	Verwalter > [m]

dispensatorium *	Arzneibuch [n]

dispensatorius *	zur Verwaltung des Hauses gehörig

dispercutere *	zerschmettern

disperdere *	verderben > | vergeuden > | vernichten >

dispergere *	ausstreuen > | verbreiten >

disperire *	verloren gehen >

dispersio *	Zerstörung > [f]

dispersus *	Zerstreuung >

dispertire *	zerteilen

dispertitio *	Zerteilung [f]

dispicere *	die Augen öffnen | sich umsehen

displicentia *	Unzufriedenheit [f]

displicere *	missfallen

displodere *	auseinanderschlagen >

disponere *	an verschiedenen Orten verteilen

dispositio *	planmässige Anordnung [f]

dispositura *	Stellung > [f]

dispositus *	die gehörige Anordnung [m]

dispudere *	sich sehr schämen

dispungere *	durchgehen

disputabilis *	worüber sich viel sagen lässt

disputare *	diskutieren | erörtern > | ins reine bringen | sich unterhalten >

disputatio *	wissenschaftliche Untersuchung [f]

disputatiuncula *	Abhandlung [f]

disputator *	gründlicher Denker [m]

disputatrix *	im Diputiern bestehend [f]

disquirere *	untersuchen >

disquisitio *	Untersuchung [f]

dissaepire *	trennen >

dissaeptio *	Trennung > [f]

dissaeptum *	Zwischenwand [n]

dissaviari *	abküssen >

dissecare *	zerschneiden >

disseminare *	verbreiten >

dissensio *	Meinungsverschiedenheit [f]

dissensus *	Uneinigkeit > | Unstimmigkeit [m]

dissentaneus *	nicht übereinstimmend >

dissentire *	nicht einig sein | verschiedener Meinung sein

disserenascere *	es heitert sich auf

disserenat *	(imp) es klart auf

disserere *	auseinandersetzen > | erörtern >

disserere *	in Abständen aussäen

disserpere *	unmerklich sich ausbreiten

dissertare *	gründlich erörtern

dissertatio *	Erörterung > [f]

dissertio *	allmähliche Auflösung [f]

dissidere *	schief sitzen | uneinig sein

dissidere *	sich getrennt lagern

dissignare *	anordnen > | entsiegeln >

dissignatio *	Anordnung > | Verteilung > [f]

dissignator *	Anordner [m]

dissilire *	platzen

dissimilis *	unähnlich >

dissimilitudo *	Unähnlichkeit [f]

dissimulabiliter	unbemerkt

dissimulanter	insgeheim

dissimulantia *	Verstellung > [f]

dissimulare *	etwas unkentlich machen

dissimulatio *	Maskierung [f]

dissimulator *	Verleugner [m]

dissipabilis *	zerteilbar

dissipare *	auseinanderwerfen

dissipatio *	Zerstreuung > [f]

dissipatus *	zerstreut >

dissociabilis *	unvereinbar >

dissociare *	trennen >

dissociatio *	Trennung > [f]

dissolubilis *	auflösbar

dissolutio *	Auflösung > [f]

dissolutus *	aufgelöst >

dissolvere *	auflösen >

dissonus *	unharmonisch >

dissors *	nicht gemeinsam

dissuadere *	widerraten

dissuasio *	Abraten [f]

dissuasor *	der von etwas abrät [m]

dissuere *	allmählich auflösen | weit öffnen >

dissultare *	abprallen | auseinanderspringen

distaedere *	ganz überdrüssig sein

distantia *	Abstand > | Entfernung > [f]

distare *	auseinanderstehen

distendere *	aueinanderspannen

distentus *	strotzend

disterminare *	abgrenzen >

distichon *	Distichon [n]

distimulare *	zugrunde richten >

distinctio *	Unterscheidung > [f]

distinctus *	streng gesondert [m]

distinere *	auseinanderhalten >

distinguere *	unterscheiden > | verzieren

distorquere *	verdrehen >

distortio *	Verdrehung > [f]

distractio *	Trennung > | Zwiespalt > [f]

distractus *	zerstreut >

distrahere *	auseinanderziehen > | zerreissen >

distribuere *	einteilen > | verteilen >

distributio *	Verteilung > [f]

distributus *	eingeteilt

districtus *	Umgebung der Stadt

distringere *	auseinanderziehen >

distruncare *	auseinanderhauen

disturbare *	auseinandertreiben

disturbatio *	Zerstörung > [f]

disyllabus *	zweisilbig

dit	behauptet(e) er | sagt(e) er

ditare *	bereichern >

ditescere *	reich werden

dithyrambicus *	dithyrambisch

dithyrambus *	Dithyrambus [m]

diu *	bei Tage > | lange | lange Zeit > | längere Zeit

dium *	Himmelsraum > [n]

diurna *	Tageschronik | Zeitung [n]

diurnum *	Tagesration > [n]

diurnus *	alltäglich > | bei Tage > | täglich >

dius *	bei Tage >

diutinus *	langwierig >

diutius *	länger >

diuturnitas *	Länge > | lange Dauer > [f]

diuturnus *	lange dauernd

divaricare *	auseinanderspreizen

divellere *	auseinanderreissen > | losreissen >

divendere *	einzeln verkaufen

diverberare *	auseinanderschlagen >

diverbium *	Dialog (auf der Bühne) [n]

diverse	unterschiedlich

diversitas *	Verschiedenheit > [f]

diversus *	abgekehrt

divertere *	auseinander gehen >

dives *	kostbar > | reich > | reichhaltig

divexare *	auseinanderzerren

Diviciacus	Fürst der Äduer

dividendus *	Dividend [m]

dividere *	teilen > | trennen > | zerlegen

dividia *	Zerwürfnis [f]

dividuus *	geteilt | teilbar

divina *	Seherin > [f]

divinare *	weissagen >

divinatio *	Divination [f]

divinitas *	göttliches Wesen | Göttlichkeit [f]

divinitus *	durch göttliche Fügung

divinus *	göttlich >

Divio *	Dijon > [f]

divisio *	Einteilung > | Teilung > [f]

divisor *	Verteiler [m]

divisus *	getrennt >

divitiae *	Reichtum > [f]

Divodurum *	Metz [n]

divortium *	Scheidung > [n]

divulgare *	bekanntmachen >

divulgatus *	gewöhnlich >

divulsio *	Zerreissung > [f]

divus *	der göttliche | göttlich > | verewigt

docere *	anweisen > | darlegen > | lehren > | unterrichten > | unterweisen

dochmius *	der Dochmius [m]

docilis *	gelehrig

docilitas *	Gelehrigkeit [f]

doctor *	Lehrer > [m]

doctrina *	Belehrung | Gelehrsamkeit > | Unterweisung > | wissenschaftliche Bildung [f]

doctrina de moribus	[i] Moral

doctus *	gebildet > | gelehrt >

doctus	Gelehrter >

documen *	Beweis > | Lehre > [n]

documentum *	Beweis > | Lehre > [n]

dodrans *	drei viertel

dogma *	Grundsatz > | Lehrsatz [n]

dolabra *	Spitzhacke [f]

dolare *	roh herausarbeiten

dolenter	schmerzlich >

dolere *	bedauern > | Schmerz empfinden > | schmerzen > | trauern > | wehtun

doliaris *	dick wie ein Fass

doliolum *	Fässchen [n]

dolium *	Fass [n]

dolor *	Schmerz > [m]

dolorosus *	schmerzhaft

dolosus *	falsch > | gerissen > | schlau >

dolus *	Arglist | List > | Täuschung > | Täuschungsmittel | Trug [m]

domabilis *	bezwingbar

domare *	bezwingen | zähmen >

domesticatim	in Privathäusern

domesticus *	einheimisch > | häuslich | privat > | zum Haus gehörig >

domi *	daheim | zu Hause

domicella *	junges Mädchen [f]

domicenium *	Mahlzeit zu Hause [n]

domicilium *	Wohnsitz > | Wohnung > [n]

domina *	Dame > | Hausfrau > | Hausherrin | Herrin [f]

dominans *	herrschend

dominari *	Herr sein | herrschen >

dominatio *	Alleinherrschaft | Gewaltherrschaft | Herrschaft > [f]

dominator *	Beherrscher [m]

dominatrix *	Beherrscherin [f]

dominatus *	Dominat [m]

dominicus *	herrschaftlich

dominium *	Eigentum > | Herrschaft > [n]

dominus *	Eigentümer | Gebieter > | Hausherr > | Herr > [m]

dominus cenae	[i] Gastgeber >

dominus domus	[i] Hauswirt

domiporta *	Hausträgerin [f]

domitare *	bezähmen

domitor *	Bändiger [m]

domitrix *	Bändigerin [f]

domitus *	gezähmt > | zahm >

domitus *	Zähmung [m]

domo *	von zu Hause

domum *	heim | nach Hause

domus *	Haus > [f]

domus regia	[i] Palast >

donabilis *	beschenkenswert

donare *	beschenken > | schenken >

donarium *	Weihgeschenk > [n]

donatio *	Schenkung > [f]

donativum *	Geldgeschenk [n]

donator *	Schenker [m]

Donaverda	Donauwörth

Doncastria	Doncaster >

donec *	bis > | so lange > | so lange als > | so lange bis > [subj]

donum *	Gabe > | Geschenk > [n]

dorcas *	Reh > [f]

Dorcestria	Dorchester >

Dores *	die Dorer [m]

dormire *	schlafen >

dormitare *	schläfrig sein

dormitator *	Träumer > [m]

dormitor *	Schläfer [m]

dormitorium *	Schlafzimmer > [n]

dormitorius *	Schlaf...

Dormunda	Dortmund

Dorobernia	Dover >

dorsum *	Rücken > [n]

doryphoros *	Leibwächter > | Speerträger >

dos *	Gabe > | Mitgift

dosis *	Menge > [f]

dotalis *	zur Mitgift gehörig

dotare *	ausstatten > | Aussteuer geben

dotatus *	reichlich ausgestattet

drachma *	Drachme [f]

drachumissare *	für eine Drachme arbeiten

draco *	Drache | Schlange > [m]

draconigena *	drachenentstammt [c]

drama *	Drama [n]

drapeta *	entlaufener Sklave > [m]

draucus *	junger Athlet [m]

dromas *	Dromedar [m]

dropax *	Pechpflaster [m]

druida *	Druide

Druidae *	Druiden [m]

Drusiana urbs	[i] Frauenburg

dualis *	zwei enthaltend

dubitabilis *	zweifelhaft >

dubitanter	zweifelhaft >

dubitare *	Bedenken tragen > | schwanken > | zögern > | zweifeln

dubitatio *	Bedenken > | Zweifel > [f]

dubium *	Zweifel > [n]

dubius *	schwankend > | zwei seiend | zweifelhaft >

Dublinum	Dublin >

Dubris *	Dover > [m]

ducatus *	Kommando [m]

ducem esse	[i] anleiten

ducenarius *	zweihundert enthaltend

duceni *	je zweihundert

ducentesima *	zweihunderstel [f]

ducentesimus *	der zweihundertste

ducenti *	zweihundert

ducentiens	zweihundertmal

ducenties *	zweihundert mal

ducere *	führen > | hinziehen > | meinen > | ziehen >

ducere *	halten für >

ducissa *	Herzogin [f]

ductare *	mit sich führen

ductilis *	künstlich geleitet

ductim	in vollen Zügen

ductio *	Führen > | Leitung >

ductitare *	wegführen >

ductor *	Führer > [m]

ductus *	Führung | Leitung > | Ziehen > [m]

dudum *	seit längerer Zeit

duellum *	Duell [n]

Duisburgum	Duisburg >

dulce *	Süssigkeit >

dulcedo *	Süssigkeit > [f]

dulcescere *	süss werden

dulciculus *	süsslich

dulcifer *	süss >

dulcis *	angenehm > | lieblich > | süss >

dulcitudo *	Süssigkeit > [f]

dum *	bis > | indem | so lange > | so lange als > | so lange bis > | unterdessen > | während >

dumetum *	Dickicht [n]

dummodo	wenn nur | wofern

Dumnorix *	Dumnorix [m]

dumosus *	mit Gestrüpp bewachsen

dumtaxat *	genau genommen

dumus *	Gestrüpp [m]

duo *	beide > | zwei

duodeciens	zwölfmal

duodecies *	zwölf mal

duodecim *	Duzend | zwölf

duodecimus *	der zwölfte

duodeni *	12 zusammen | zwölf zusammen

duodequadragesimus *	achtunddreissigster

duodequadraginta	achtunddreissig

duodequinquagesimus *	achtundveirzigster

duodetricies *	achtundzwanzig mal

duodetriginta	achtundzwanzig

duodeviceni *	achtzehn jeder

duodeviginti	achtzehn

duoetvicesimani *	Soldaten der 22. Legion > [m]

duoetvicesimus *	zweiundzwanzigster

duoetvincesimani *	Soldaten der 22. Legion > | Soldaten der zweiundzwanzigsten Legion [m]

dupla *	doppelter Preis [f]

duplex *	doppelt > | zweimal >

duplicare *	verdoppeln > | zusammenbiegen

duplicarius *	doppelte Ration erhaltend

duplicatio *	Verdoppelung > [f]

duplio *	Doppelte > [m]

duplum *	Doppelte > [n]

duplus *	zweifach >

dupondius *	ein Zweiasstück [m]

durabilis *	dauerhaft >

duracinus *	hartschalig

duramen *	Verhärtung [n]

duramentum *	Dauerhaftigkeit [n]

durare *	abhärten > | andauern | anhalten > | dauern | hart werden > | härten >

durateus *	hölzern >

durescere *	hart werden >

dureta *	hölzerne Badewanne [f]

duritas *	Härte > [f]

duritia *	Abhärtung > | Härte > [f]

durities *	Abhärtung > | Härte > | Strenge > [f]

duriusculus *	etwas steif

Durnovaria	Dorchester >

Durobrivae	Rochester

Durocortorum *	Reims > [n]

Durovernia	Canterbury >

durus *	abgehärtet | hart

Dusseldorpium	Düsseldorf

duumvir *	Kommision von 2 Männern [m]

duumviratus *	Duumvirat [m]

duumviri *	Duumvirn [m]

dux *	Anführer > | Anführerin | Feldherr > | Führer > | Leiter >

dux militum	[i] Offizier

dynamis *	eine Menge [f]

dynastes *	Machthaber [m]

============ E ============

e contrario	[i] im Gegenteil >

e portu solvere	[i] auslaufen >

e re publica est	[i] es ist zum Nutzen des Staates

e/ex *	aus > | seit > | von...her >

ea	da > | damit > | dasjenige > | derjenige > | diejenige > | diese > | sie >

ea condicione	[i] unter der Bedingung

ea re nuntiata	[i] auf diese Nachricht hin

eadem	dasselbe > | derselbe > | dieselbe > | ebenda | zugleich >

earum	ihr >

eatenus	soweit >

ebenum *	Ebenholz >

ebenus *	Ebenholzbaum [m]

Eberhardescella	Einsiedeln

Ebeshamum	Epsom

ebibere *	austrinken > | leeren >

ebitere *	ausgehen >

Eblanda	Dublin >

eblandiri *	erschmeicheln

Eboracum *	York [n]

eboreus *	aus Elfenbein

ebrietas *	Rausch > | Trunkenheit > [f]

ebriolus *	angeheitert | beschwipst

ebriositas *	Trunksucht [f]

ebriosus *	trunksüchtig

ebrius *	berauscht > | betrunken >

ebrius *	Betrunkener [m]

Ebroicum	Evreux

ebullire *	hervorsprudeln

ebulum *	Zwergholunder [n]

ebur *	Elefant > | Elfenbein > [n]

eburatus *	Elfenbein ausgelegt

eburneolus *	elfenbeinern >

eburneus *	elfenbeinern >

eburnus *	elfenbeinern > | elfenbeinweiss

Eburodunum	Yverdon

Ebusus	Ibiza

ecastor	bei Kastor

ecbasis *	Entkommen > [f]

ecce *	schau | schaut | seht da! | sieh da > | siehe da > | siehe dort

eccere	da haben wir's! | fürwahr!

ecclesia *	Kirche [f]

ecclesiasticus *	geistlich | kirchlich

ecdicus *	Staatsanwalt [m]

echidna *	Natter > [f]

Echinades *	Echinaden [f]

echinus *	Seeigel [m]

echo *	Echo > [f]

echoicus *	widerhallend >

eclipsis *	Ausbleiben > [f]

ecloga *	auserlesenes Schriftstück [f]

eclogarii *	ausgewählte Stellen zum Vorlesen [m]

eclogarius *	zur Auswahl gehörig

Ecolisam	Angoulême >

ecquando	wann denn

ecqui *	warum wohl

ecstasis *	Entzückung [f]

ectypus *	herausgeschnitten

eculeus *	Pferdchen [m]

edacitas *	Gefrässigkeit [f]

edax *	verzehrend > [f]

Edelberga	Heidelberg >

edentare *	zahnlos machen

edentulus *	zahnlos

edepol	bei Gott

edere *	ausgeben > | herausgeben > | vollbringen >

edere *	essen > | gebären > | verzehren > | von sich geben >

edicere *	aussagen > | bekanntmachen > | ergehen lassen | offen heraussagen | verordnen >

edictare *	erklären > | verkünden >

edictio *	Bekanntmachung > [f]

edictum *	Ausspruch > | Bekanntmachung > | Erlass > | Verordnung >

Edinburgum	Edinbugh

Edinum	Edinburgh >

ediscere *	auswendig lernen

edisserere *	ausführlich besprechen

edissertare *	erläutern | erörtern >

editicius *	vorgeschlagen

editio *	Auflage > | Bericht > | Herausgabe einer Schrift [f]

editor *	Erzeuger > [m]

editum *	Anhöhe > [n]

editus *	erhaben > | hervorragend > | hoch emporragend > | hochgelegen

edocere *	gründlich lehren

edolare *	vollenden >

edomare *	völlig bändigen

edormire *	ausschlafen >

edormiscere *	ausschlafen >

educare *	aufziehen > | erziehen | großziehen >

educatio *	Erziehung > [f]

educator *	Erzieher > [m]

educatrix *	Erzieherin [f]

educere *	herausführen

edulia *	Esswaren [n]

edulis *	essbar >

edurare *	abhärten >

edurus *	recht hart

effari *	aussprechen >

effatum *	Behauptung > | Prophezeiung > [n]

effectio *	Ausübung > [f]

effectivus *	bewirkend >

effector *	Schöpfer > [m]

effectrix *	Schöpferin > [f]

effectus *	verarbeitet

effeminare *	verweichlichen | zum Weibe machen

effeminatus *	verweichlicht | weibisch > | weichlich >

efferare *	entfernen > | wild machen | zu weit führen

effercire *	vollstopfen >

efferitas *	Wildheit > [f]

efferre *	emportragen | hinaustragen >

effertus *	vollgestopft >

efferus *	wild >

effervere *	hervorströmen >

effervescere *	sieden >

effetus *	erschöpft >

efficacitas *	Erfolg > | Wirksamkeit > [f]

efficax *	erfolgreich > | wirksam

efficere *	bewirken | durchsetzen > | eine Tat ausführen | herstellen | hervorbringen >

efficiens *	bewirkend >

efficientia *	Wirksamkeit > [f]

effigia *	Ähnlichkeit > | Bild > | Geist > | Schatten > [f]

effigies *	Abbild > | Nachbildung [f]

effingere *	nachahmen > | wegwischen

efflagitare *	dringend verlangen >

efflagitatio *	dringendes Verlangen [f]

efflare *	ausblasen

efflatus *	Aufkommen eines Windes [m]

efflere *	sich ausweinen

efflictim	heftig >

effligere *	totschlagen | umbringen >

efflorescere *	hervorspriessen >

effluere *	ausfliessen | auslaufen > | entströmen

effluvium *	Ausfluss > [n]

effodere *	ausgraben

effractarius *	Einbrecher > [m]

effrenare *	loslassen > | ungezügelt sein

effrenatio *	Zügellosigkeit [f]

effrenatus *	abgezäumt | zügellos >

effrenus *	ungehemmt | ungezügelt

effricare *	abreiben >

effringere *	aufbrechen >

effugere *	aus etwas entfliehen | entfliehen > | entgehen > | entkommen > | entlaufen >

effugium *	Ausflucht | Entfliehen > [n]

effulgere *	hervorleuchten >

effultus *	auf etwas gestützt

effundere *	ausgießen > | verschwenden > | werfen >

effusio *	Ausgießen > [f]

effusus *	weit ausgedehnt

effutire *	herausschwätzen

effutuere *	durch Unzucht erschöpfen

egelidus *	lau >

egens *	arm > | bedürftig >

egenus *	arm an etwas

egere *	bedürfen > | benötigen > | brauchen > | Mangel haben | Mangel haben an | Not leiden | nötig haben

egere alqua re	[i] bedürfen >

egerere *	heraustragen

egestas *	Armut > | bittere Armut | Mangel > [f]

egestio *	Wegschaffen > [f]

egestus *	Stuhlgang [m]

egignere *	hervorbringen >

ego *	ich [c]

egredi *	herausgehen > | hinausgehen > | überschreiten > | verlassen >

egregius *	auserlesen > | ausgezeichnet > | hervorragend >

egressio *	Herausgehen > [f]

egressus *	Ausgang > | Landung > [m]

egurgitare *	herausschütten

ehem	ha | sieh da >

eheu	auch >

eho	he >

ei *	ach > | ihr >

ei dignitati est	[i] es gereicht ihm zur Ehre

eiaculari *	herausschleudern

eiaculatio *	Samenerguss [f]

eiarum	der ihrige > | ihrig >

eiarum causa	[i] ihrethalber > | ihretwegen >

eicere *	ausstoßen > | von sich geben >

eiectamentum *	Auswurf [n]

eiectare *	auswerfen

eiectio *	Ausweisung | Verbannung > [f]

eiectum *	Vorsprung > [n]

eiectus *	schiffbrüchig > [m]

eiorum	der ihrige > | ihrig >

eiorum causa	[i] ihrethalber > | ihretwegen >

eis	damit >

Eistetensis civitas	[i] Eichstätt

eiulare *	laut heulen

eiulatio *	lautes Geheul [f]

eiulatus *	Wehklage > | Wimmern > [m]

eiurare *	förmlich ablehnen

eiuratio *	feierliches Entsagen [f]

eius	der ihrige > | ihr > | ihrig >

eius causa	[i] ihrethalber > | ihretwegen >

eiusdem generis	[i] gleichartig

eiusdem temporis	[i] gleichzeitig >

eiusdemmodi	ebenso beschaffen

eiusmodi *	derartig > | so beschaffen >

elabi *	herausgleiten

elaborare *	sorgfältig ausarbeiten

elaborare in re	[i] auf etwas hinarbeiten

elaboratus *	sorgfältig >

elamentabilis *	kläglich

elanguescere *	erschlaffen >

elargiri *	spenden >

Elarona	Oloron Sainte Marie

elatio *	Erhebung > [f]

elatrare *	herauspoltern

elatus *	erhaben > | hochgehoben

electilis *	auserlesen >

electio *	Auswahl > [f]

elector *	Wähler > [m]

electrum *	Bernstein > | Elektron [n]

electus *	auserlesen > | ausgewählt

eleemosyna *	Almosen [f]

elegans *	elegant | geschmackvoll | wählerisch

elegantia *	Geschmack > [f]

elegare *	letztwillig vermachen

elegeum *	elegisches Gedicht [n]

elegi *	elegische Verse [m]

elegia *	Elegie [f]

elementarius *	zu den Anfangsgründen gehörig

elementum *	Buchstaben | Element | Grundstoff > | Lehre (pl) | Urstoff [n]

elenchus *	Register > | Tropfenperle [m]

elephantus *	Elefant > [c]

elephas *	Elefant > | Elfenbein >

Elesleba	Eisleben >

elevare *	emporheben > | vermindern >

elevatio *	Aufheben > [f]

elicere *	hervorlocken >

elidere *	herausschlagen >

eligere *	ausjäten | auslesen > | auswählen >

eligere *	herauslocken

elimare *	ausfeilen

eliminare *	ausplaudern > | über die Schwelle setzen

elinguare *	jemandem die Zunge abschneiden

elinguis *	sprachlos >

eliquare *	klären >

elisio *	Herausstoßen [f]

elix *	Wasserfurche [m]

elixus *	gesotten

Ellebogium	Malmö >

elleborus *	Nieswurz > [m]

ellipsis *	Ellipse [f]

ellum	da ist er | da ist sie

elocare *	verpachten >

elocutio *	Diktion [f]

elocutoria *	Redekunst > [f]

elocutorius *	den Stil betreffend

elocutrix *	Redekunst > [f]

elogium *	Spruch > [n]

eloquens *	beredt >

eloquentia *	Beredsamkeit > | Redegewandtheit | Rhetorik > [f]

eloqui *	aussprechen >

eloquium *	Beredsamkeit > [n]

elucere *	hervorleuchten >

eluctabilis *	überwindbar

eluctari *	sich hervorringen

elucubrare *	etwas bei Licht ausarbeiten

eludere *	spielend heraustreten

eludificari *	jemanden zum besten haben >

eluere *	auswaschen

elugere *	jemanden betrauern

elumbis *	lendenlahm

elutus *	kraftlos >

eluvies *	Ausfluss > | Lache > [f]

eluvio *	Überschwemmung > [f]

em	da >

emacerare *	ausmergeln

emacitas *	Kaufsucht [f]

emanare *	entspringen > | herausfliessen

emancare *	verstümmeln >

emancipare *	ein Kind aus seiner Gewalt entlassen

emancipatio *	Abtretung von Grundstücken [f]

emanere *	ausbleiben >

emarcescere *	dahinschwinden >

Emathia *	Südmakedonien [f]

Emathides	die Pieriden

ematurescere *	völlig reif werden >

emax *	kauflustig

emblema *	Mosaik > | Relief > [n]

embolium *	Intermezzo [n]

embolus *	Kolben im Wasserdruckwerk [m]

emendabilis *	verbesserlich

emendare *	verbessern >

emendatio *	Verbesserung [f]

emendator *	Verbesserer > [m]

emendatrix *	Verbesserin [f]

emendatus *	fehlerfrei

emendicare *	erbetteln

ementiri *	erlügen

emercari *	bestechen >

emere *	kaufen | nehmen >

emerere *	etwas verdienen >

emereri *	etwas verdienen >

emergere *	auftauchen lassen

Emerita *	Mérida > [f]

emeritus *	ausgedient

emetere *	abmähen

emetiri *	ausmessen > | durchwandern >

emicare *	hervorzucken

emigrans *	Auswanderer

emigrare *	auswandern >

eminari *	drohend aussprechen

eminatio *	Androhung > [f]

eminens *	hervorragend >

eminentes *	hervorragende Persönlichkeiten [m]

eminentia *	Erhöhung > | Glanzpartien | Höcker > | Talent > | Vorsprung > [f]

eminere *	emporragen > | hervorragen >

eminisceri *	aussinnen

eminus	aus der Ferne | im Fernkampf | von fern >

emirari *	anstaunen >

emissarium *	Abzugsgraben [n]

emissarius *	Spion > [m]

emissicius *	spähend

emissio *	Schleudern > [f]

emissus *	Entsenden > [m]

emit *	kauft

emittere *	aussenden | freilassen > | gehen lassen | herauslassen

emoderari *	ermässigen

emodulari *	besingen >

emolere *	abreiben > | wegreiben

emoliri *	aufwühlen > | zustande bringen >

emollire *	erweichen >

emolumentum *	Vorteil > [n]

emonere *	ermahnen >

emori *	absterben

emortualis *	Sterbe... [m]

emovere *	hinausschaffen

Empedocles *	griechischer Philosoph aus Akragas [m]

emphasis *	Emphase [f]

empirici *	Empiriker [m]

empiricus *	der Erfahrung folgend [m]

emplastrum *	Pflaster

emporium *	Markt > [n]

emporos *	Großkaufmann [m]

empticius *	gekauft

emptio *	Einkauf | Kauf > [f]

emptitare *	aufkaufen >

emptor *	Käufer > [m]

emptores *	Käufer > | Kundschaft [pl, m]

emptum *	Kauf > [n]

emugire *	herausbrüllen

emulgere *	ausschöpfen >

emunctio *	Naseputzen [f]

emunctus *	ausgeschneuzt

emundare *	gründlich säubern

emungere *	jemanden betrügen > | sich die Nase putzen

emunire *	aufführen | stark befestigen

emussitatus *	tadellos

emutare *	umändern

emutatio *	Umänderung [f]

en *	auf > | siehe da >

enare *	herausschwimmen >

enarrabilis *	erzählbar >

enarrare *	bis zu Ende erzählen

enarratio *	Interpretation | Skandieren [f]

enasci *	hervorwachsen >

enatare *	herausschwimmen >

enavigare *	absegeln | durchfahren

encaustus *	eingebrannt

Enceladus *	Gigant > [m]

encomium *	Loblied [n]

encyclios *	einen Kreis bildend

endo	in >

endromis *	warmer Wollüberwurf [f]

Endymion *	Endymion [m]

enecare *	zu Tode quälen

enectus *	fast getötet

enervare *	entnerven

enervatus *	kraftlos >

enervis *	entnervt

Engolismum	Angoulême >

Engonasin	der Kniende

enim *	denn > | in der Tat > | nämlich >

enimvero	wahrhaftig >

enitere *	hervorleuchten >

enitescere *	hervorleuchten > | schimmern >

eniti *	emporstreben

enixus *	angestrengt > | eifrig >

ennosigaeus *	Erderschütterer [m]

enodare *	entknoten

enodatio *	Erklärung > [f]

enodatus *	ausführlich > | deutlich >

enodis *	glatt > | knotenlos

enormis *	unregelmässig

enormitas *	Unregelmässigkeit

enotare *	aufzeichnen >

enotescere *	allgemein bekannt werden

ens *	seiend

ensiculus *	kleines Schwert > [m]

ensifer *	schwerttragend >

ensiger *	schwerttragend >

ensis *	Langschwert | zweischneidiges Langschwert [m]

enterocele *	Enterozele [f]

entheatus *	begeistert >

enthymema *	bündiger Gedanke [n]

entitas *	Entität [f]

enubere *	wegheiraten >

enucleare *	entkernen | genau erläutern

enumerare *	aufzählen > | ausrechnen >

enumeratio *	Aufzählung > | Rekapitulation [f]

enuntiare *	ausplaudern >

enuntiatio *	Aussage > [f]

enuntiativus *	ausgesagt

enuntiatrix *	die mit Worten etwas ausdrückt [f]

enuntiatum *	Satz > [n]

enuptio *	Wegheiraten einer Frau

enutrire *	ernähren >

eo *	dahin > | damit > | deswegen > | dort > | dorthin >

eo ipso	[i] ebendadurch

eo ipso tempore	[i] gerade zu dieser Zeit

eo irae procedere	[i] [i] soweit im Zorn gehen

eo modo *	[i] auf dieser Weise >

eodem *	ebendahin

eorum	ihr >

Eos *	Morgenröte >

Eous	morgendlich >

epaphaeresis *	wiederholtes Wegnehmen [f]

epastus *	aufgefressen

Epeus *	Erbauer des trojanischen Pferdes [m]

ephebus *	Ephebe [m]

ephemeris *	Tagebuch > [f]

ephippiatus *	auf gesatteltem Pferd reitend

ephippium *	Sattel > [n]

ephorus *	Ephor [m]

Ephyra *	alter Name für Korinth [f]

Ephyraeus *	korinthisch

epibata *	Schiffssoldat [m]

epichirema *	ein nicht ganz korrekter Syllogismus [n]

epichysis *	Gefäß zum Eingießen [f]

Epiclerus *	Titel einer Komödie des Menander [f]

epicopus *	mit Rudern versehen

Epicrates *	der Übergewaltige [m]

epicrocus *	mit feinen Einschlagfäden

Epicureus *	epikureisch

Epicurus *	Gründer der Epikureischen Schule [m]

epicus *	episch >

Epidamnus *	das spätere Dyrrhachium [f]

Epidaurus *	Kurort an der Ostküste von Argolis [f]

epidermis *	Oberhaut [f]

epidicticus *	Prunk

epidipnis *	Nachtisch > [f]

Epigoni	die Epigonen

epigramma *	Inschrift > [n]

epigrus *	hölzerner Nagel [m]

epilepsia *	Epilepsie [f]

epilogus *	Nachwort | Schlussrede [m]

epimenia *	monatlicher Deputat [n]

epinicia *	Siegeslieder [n]

epiphania *	Erscheinung > [f]

epiphonema *	Ausruf > [n]

epiphora *	Schnupfen [f]

epiraedium *	Zugriemen > [n]

epiredium *	Zugriemen > [n]

Epirotes	Epirot

episcopus *	Bischof

epistolaris *	zum Brief gehörig

epistolium *	Briefchen [n]

epistula *	Brief > | Epistel | Sendung > [f]

epistylium *	Architrav [n]

epitaphium *	Grabschrift [n]

epitaphius *	Leichenrede [m]

epithalamium *	Brautklied [n]

epitheca *	Zusatz > [f]

epitheton *	Beiwort [n]

epitogium *	ein über die Toga gezogenes Gewand [n]

epitoma *	Auszug aus einem Schriftwerk [f]

epitonion *	Hahn > [n]

Epitrepontes *	Schiedsgericht [m]

epityrum *	Olivensalat [n]

epodes *	eine Art Seefische [m]

epodus *	kürzerer Vers

Epona *	Göttin der Pferde und Esel [f]

epops *	Wiedehopf > [m]

epos	Heldengedicht [n]

epotare *	austrinken >

epotus *	ausgetrungen

Epternacum	Echternach

epulae *	Speisen > [f]

epulari *	speisen >

epularis *	bei Tisch

epulatio *	Festschmaus [f]

epulo *	Fresser | Ordner des Festmahls [m]

epulum *	Festmahl > [n]

equa *	Stute [f]

equaria *	Gestüt

eques *	Reiter | Ritter > [m]

equester *	Reiter... | Reiterein betreffend | Ritter...

equidem *	allerdings > | freilich > | ich allerdings

equile *	Pferdestall > [n]

equinus *	vom Pferd

equirria *	Pferderennen [n]

equitabilis *	für Reiterei geeignet

equitare *	plänkeln > | reiten >

equitatio *	Reiten > | Ritt >

equitatus *	die Ritter | Reiten > | Reiterei [m]

equola *	kleine Stute [f]

equum calceare	[i] ein Pferd beschlagen

equus *	Gespann > | Pferd [m]

equus albus	[i] Schimmel >

er *	Igel > [m]

era *	Hausfrau > [f]

eradere *	abkratzen >

eradicare *	ausrotten >

eranus *	Hilfsverein [m]

Erebus *	Gottheit der unterweltlichen Finsternis [m]

erectio *	Aufrichtung [f]

erectus *	emporstehend

eremita *	Einsiedler >

erepere *	herauskriechen | hervorkriechen >

ereptio *	Entreissung [f]

ereptor *	Räuber > [m]

Erfordia	Erfurt

erga *	gegen > | gegenüber >

ergasterium *	Werkstätte > [n]

ergastulum *	Arbeitshaus [n]

ergo *	also > | daher > | deshalb > | folglich >

erice *	Heidekraut [f]

ericius *	Igel > | spanischer Reiter [m]

erifuga *	seinem Herrn entlaufen [m]

erigere *	aufrichten >

erilis *	der Hausfrau | des Herrn

eripere *	entreißen | herausreissen >

Erlanga	Erlangen >

erodere *	abnagen >

erogare *	ausgeben > | eintreiben >

erogatio *	Ausgabe > [f]

erogitare *	ausfragen >

errabundus *	umherirrend >

errare *	irren | sich irren | sich verirren > | umherirren >

erraticus *	umherirrend >

erratio *	Irregehen [f]

errator *	Umherirrender [m]

erratum *	Fehler > | Irrtum >

erratus *	Irrfahrt > [m]

erro *	Landstreicher > | ungetreuer Liebhaber [m]

erroneus *	sich umhertreibend

error *	Irrfahrt > | Irrtum > | Umherirren > [m]

erubescere *	erröten > | scheuen

eruca *	Kohlraupe [f]

eructare *	ausspeien >

erudire *	unterrichten >

eruditio *	Unterricht > [f]

eruditulus *	angelernt

eruditus *	gebildet >

eruere *	entwurzeln | herausgraben

erumpere *	hervorbrechen >

eruptio *	Ausbruch > | Durchbruch [f]

erus *	Hausherr > [m]

ervum *	Erve [n]

Erythea *	Insel an der Mündung des Guadalquivir [f]

erythinus *	rote Meerbarbe [m]

Erythrae *	Küstanstadt in Ionien [f]

Erythraeus *	erythräisch

Eryx *	Berg an der Nordwestküste Siziliens [m]

esca *	Essen > | Speise > [f]

escaria *	Essgeschirr > [n]

escarius *	Ess

escendere *	emporsteigen >

escensio *	Landung > [f]

escensus *	Ersteigen

eschatocollion *	letzte Seite [n]

escit	ist >

esculenta *	Speisen > [n]

esculentus *	essbar > | geniessbar

esitare *	essen >

Esquiliae *	Esquilin [f]

esse *	sein > | sich befinden > | vorhanden sein >

essedarius *	Wagenkämpfer [m]

essedum *	Reisewagen | Streitwagen > [n]

Essendia	Essen >

essentia *	konzentrierter Auszug [f]

est *	[er i] es gibt | ist >

esurialis *	Hunger...

esurire *	Hunger haben | hungern > | hungrig sein

esuritio *	Hungern > [f]

esuritor *	Hungerleider [m]

et *	auch > | und >

et non	und nicht >

et...et *	sowohl...als auch

etenim	nämlich >

etesiae *	Passatwinde [m]

etesius *	jährlich >

ethice *	Ethik [f]

ethicus *	ethisch

ethologia *	Charakterdarstellung [f]

ethologus *	Charakterdarsteller [m]

etiam *	auch > | sogar >

etiam *	noch >

etiam hodie	[i] heute noch

etiam tunc	damals noch >

etiamdum	auch jetzt noch >

etiamnum	auch jetzt noch > | bis jetzt >

etiamnunc	auch jetzt noch >

etiamsi	auch wenn >

etiamtum *	damals noch >

Etona	Eaton >

Etruria *	Landschaft an der Westküste Italiens [f]

Etrusci *	Etrusker

etsi *	auch wenn > | ob schon | obgleich > | obwohl > | wenn schon

Etuna	Eaton >

etymologia *	Ableitung eines Wortes [f]

eu	gut!

euan	Jubelruf der Bacchantinnen

Euander	Sohn des Hermes

euans *	Jubelrufe ausstoßend

euax	juchhei!

Euboea *	Insel an der Ostküste Mittelgriechenlands [f]

Euboicus	euböisch

eucharistia *	Danksagung [f]

Euclides *	treuer Anhänger des Sokrates [m]

Euhemerus	griechischer Philosoph aus Messene

Euhias *	Bacchantin [f]

eulogia *	Geschenk > [f]

Eumenes *	Feldherr Alexanders des Großen > [m]

Eumenides *	die gnädigen Göttinen [f]

Eumolpidae *	alte Pristerfamilie in Athen [m]

eunuchus *	Eunuch > [m]

euoe	juchhe!

Euphrates *	Euphrat [m]

Euripides *	athenischer Tragiker [m]

euripus *	Meerenge > [m]

Europa *	Europa [f]

Eurotas *	Hauptfluss der lakonischen Ebene am Sparta [m]

eurous *	südöstlich

eurus *	Südostwind [m]

Eurydice *	[akk] Eurydike

Eurystheus *	Eurystheus

euscheme	mit allem Anstand

Eutrapelus *	Gewandter [m]

euxinus *	gastlich

evadere *	entgehen > | entrinnen | hervorgehen >

evagari *	umherschweifen >

evagatio *	Ausbreitung > [f]

evaginare *	aus der Scheide ziehen

evalescere *	erstarken >

evalidus *	ganz stark

evanescere *	dahinschwinden > | verschwinden >

evangelicus *	zum Evangelium gehörig

evangelista *	Evangelist [m]

evangelium *	Evangelium [n]

evanidus *	vergehend

evaporare *	ausdünsten >

evaporatio *	Ausdünstung > [f]

evastare *	völlig verwüsten >

evehere *	hinausführen

evellere *	ausreissen >

evenire *	eintreffen > | geschehen > | hervorkommen > | sich ereignen >

eventilare *	durch Schwingen reinigen

eventum *	Ausgang > | Ereignis | Ergebnis > [n]

eventus *	Ausgang > | Erfolg > | Ergebnis > | Schicksal > [m]

everberare *	aufpeitschen

evergere *	hervorsprudeln lassen

everrere *	ausfegen

everriculum *	Kehrbesen [n]

eversio *	Umwerfen > [f]

eversor *	Umstürzer | Vernichter > [m]

evertere *	umkehren > | umstürzen >

evestigatus *	aufgespürt

evidens *	sichtbar >

evidentia *	Ersichtlichkeit [f]

evigilare *	durchwachen >

evilescere *	wertlos werden

evincere *	binden >

evincere *	völlig besiegen >

evirare *	entmannen

eviscerare *	zerfleischen >

evitabilis *	vermeidbar

evitare *	ausweichen > | entgehen > | vermeiden >

evitare *	das Leben rauben

evitatio *	Vermeiden >

evocare *	herbeirufen >

evocatio *	Aufruf

evocator *	Aufwiegler > [m]

evolare *	hervorbrechen > | hervorfliegen >

evolutio *	Aufschlagen [f]

evolvere *	auseinanderrollen | hinauswälzen

evomere *	ausstoßen >

evulgare *	veröffentlichen >

evulsio *	Herausreissen > [f]

ex *	an > | aus >

ex abrupto	[i] plötzlich >

ex ea	davon >

ex ea re	daraus >

ex eo	davon >

ex eo re	daraus >

ex parte	[i] nur ein Teil | teilweise

ex quo	demgemäss | demnach >

ex quo conficitur	[i] folglich >

ex sententia	[i] herzlich

exacerbare *	jemanden bitter treffen

exactio *	Vertreibung > [f]

exactor *	Eintreiber > | Steuereintreiber | Vertreiber > [m]

exactus *	genau > | Vertrieb

exacuere *	schärfen >

exadversum *	genau gegenüber

exaedificare *	aufbauen

exaedificatio *	Aufbau > | vollendete Ausführung [f]

exaequare *	auf gleiche Stufe stellen | einebnen

exaequatio *	Gleichstellung > [f]

exaestuare *	aufwallen

exaggerare *	aufdämmen | aufhäufen > | erhöhen

exaggeratio *	Aufhäufung > | Erhebung > [f]

exagitare *	aufscheuchen >

exagitator *	Tadler > [m]

exagoga *	Ausfuhr > [f]

exalbescere *	weiss werden >

exambulare *	herausspazieren

examen *	Prüfung > | Schwarm [n]

examinare *	abwiegen >

examinatio *	Abwiegen > | Prüfung > [f]

examinator *	Prüfer [m]

examussim	[i] genau > | pünktich

exanciare *	ausschöpfen >

exanclare *	aufzehren | erschöpfen > | zu Ende bringen

exanimalis *	entseelt | tödlich >

exanimare *	luftleer machen

exanimatio *	Entsetzen [f]

exanimis *	atemlos | leblos > | tot >

exanimus *	entsetzt | leblos >

exante	von...an

exarare *	herauspflügen

exardescere *	entbrennen > | sich entzünden >

exarescere *	sich verlieren > | vertrocknen >

exarmare *	abtakeln | entwaffnen >

exasciare *	ausklügeln | sorgfältig behauen

exasperare *	entzünden >

exauctorare *	jemanden verabschieden

exaudire *	deutlich hören | erhören | etwas heraushören

exaugere *	stark vermehren >

exaugurare *	entweihen > | profanieren

exauguratio *	Entweihung > | Profanierung [f]

exauspicare *	glücklich herauskommen

exballistare *	über den Haufen schiessen

excaecare *	blenden >

excalceare *	ausziehen > | die Schuhe ausziehen

excalceati *	mimische Schauspieler [m]

excandescentia *	Jähzorn > [f]

excandescere *	aufbrausen >

excantare *	hervorzaubern

excarnificare *	zu Tode foltern

excathedra	vom Stuhl Petri aus

excavare *	aushöhlen >

excavatio *	Aushöhlung [f]

excedere *	hinausgehen > | räumen | weggehen >

excellens *	ausgezeichnet > | emporragend >

excellentia *	höhere Stellung | Vortrefflichkeit > [f]

excellere *	hervorragen >

excelsitas *	Erhabenheit > [f]

excelsum *	Höhe > [n]

excelsus *	emporragend >

exceptare *	herausnehmen >

exceptio *	Ausnahme | Einschränkung [f]

exceptiuncula *	kleine Einschränkung [f]

excepto *	ausgenommen > | außer >

excernere *	aussondern

excerpere *	auslesen >

excessus *	Ekstase | Weggang > [m]

excetra *	Schlange > [f]

excidere *	abhacken > | vernichten >

excidere *	entschlüpfen | herabfallen >

excidio *	Zerstörung > [f]

excidium *	Zerstörung > [n]

exciere *	in Bewegung setzen >

excipere *	abfangen > | anschliessen > | auffangen > | aufnehmen > | ausnehmen > | darauf folgen | empfangen > | herausnehmen >

excire *	aufregen > | aufrufen >

excisio *	Zerstörung >

excitare *	aufregen > | aufscheuchen > | aufstehen lassen | begeistern | ermuntern > | erregen > | wecken >

excitatus *	heftig >

exclamare *	ausrufen > | laut schreien >

exclamatio *	Ausruf > [f]

excludere *	ausschliessen

exclusio *	Ausschliessung | Ausschluss [f]

excogitare *	ausdenken >

excogitatio *	Ausdenken > [f]

excogitator *	der sich etwas ausdenkt [m]

excogitatus *	ausgesucht >

excolere *	ausbilden > | sorgfältig bebauen | verfeinern >

excommunicare *	exkommunizieren

excommunicatio *	Kirchenbann [f]

exconcinnare *	gehörig herrichten

exconsul *	gewesener Konsul > [m]

excoquere *	herauskochen

excors *	unverständig >

excrementum *	Ausscheidung [n]

excrescere *	emporwachsen

excruciabilis *	die Folter verdienend

excruciare *	martern >

excubare *	draußen liegen | Wache halten

excubiae *	Schildwache | Seitensprung | Wachen > [f]

excubitor *	Wächter > [m]

excubitrix *	Wächterin > [f]

excubitus *	Wache > [m]

excudere *	ausarbeiten | herausschlagen > | hervorbringen >

exculcare *	austreten > | festtreten

excuratus *	wohlgepflegt

excurrere *	abschweifen | ausfahren | herauslaufen | spazieren fahren

excursio *	Ausfall > | rasches Vorschreiten | Streifzug [f]

excursionem facere	[i] ausfallen | einen Ausfall machen

excursor *	Kundschafter > [m]

excursus *	Auslaufen > | Ausschwärmen [m]

excusabilis *	verzeihlich

excusare *	entschuldigen | rechtfertigen >

excusatio *	Ablehnung > | Ausrede | Entschuldigung [f]

excusor *	Kupferschmied [m]

excussus *	straff >

excutere *	abschütteln >

exdorsuare *	entgräten >

exedere *	aufessen > | zerfressen > | zernagen >

exedra *	Geselschaftszimmer [f]

exedrium *	kleine Rotunde [n]

exefficere *	ganz vollenden

exemplar *	Abschrift > | Modell > | Muster [n]

exemplares *	Abschriften | Kopien

exemplaris *	als Abschrift dienend | Modell >

exempli gratia	[i] zum Beispiel

exemplum *	Abbild > | Beispiel > | Vorbild [n]

exemplum statuere	ein Exempel statuieren

exenterare *	ein Tier ausweiden

exequatur	Bestätigung >

exercere *	ausbeuten | ausüben > | plagen > | quälen > | sich plagen | trainieren | üben > | umhertreiben >

exercitare *	anhaltend üben

exercitatio *	Ausübung > | Üben > | Übung > [f]

exercitatrix *	Lehrmeister [f]

exercitatus *	eingeübt | geläufig | geübt > | vielgeplagt

exercitium *	eifrige Beschäftigung | Geübte | Übung > [n]

exercitor *	Trainer [m]

exercitus *	geschult

exercitus *	geübte Mannschaft | Heer > [m]

exesor *	Zerstörer > [m]

exfafillare *	aus dem Gewand hervorstrecken

exhaeresimus *	ausschaltbar

exhalare *	ausdünsten >

exhalatio *	Ausdünstung > [f]

exhaurire *	ausschöpfen > | erschöpfen > | herausschöpfen

exheredare *	enterben

exheredatio *	Enterbung > [f]

exheres *	enterbt

exhibere *	darbieten > | herausholen

exhilarare *	aufheitern >

exhorrescere *	erschaudern

exhortari *	ermuntern >

exhortatio *	Ermunterung > [f]

exhortativus *	ermunternd

exigere *	eintreiben > | fordern > | heraustreiben > | hinaustreiben | vollenden >

exiguitas *	Kleinheit > [f]

exiguum *	ein Geringes [n]

exiguus *	geringfügig | klein > | knapp > | unansehnlich | unbedeutend >

exilis *	mager >

exilitas *	Dürftigkeit [f]

exilium *	Exil > | Verbannung > | Verbannungsort [n]

eximere *	ausnehmen > | herausnehmen > | verbrauchen > | wegnehmen >

eximius *	ausgenommen > | ausnehmend | hervorragend >

exinanire *	ausleeren

exinde *	von daher

exire *	ausgehen > | ausweichen > | herausgehen > | weggehen > | zu Ende gehen

existimantes *	Kunstrichter [m]

existimare *	einschätzen > | genau abschätzen | glauben > | meinen > | schätzen >

existimatio *	Beurteilung > | Kredit | Ruf > [f]

existimator *	Beurteiler > | Kritiker > [m]

exitiabilis *	verderblich >

exitialis *	fatal > | tödlich > | vernichtend >

exitio *	Herauskommen [f]

exitiosus *	unheilvoll >

exitium *	Ausgang > | Entkommen > | Untergang > [n]

exitum habere	[i] ausgehen > | enden

exitus *	Ausgang > | Ende > | Herausgehen > [m]

exlex *	an kein Gesetz gebunden

exobsecrare *	inständig bitten >

exoculare *	die Augen aufschlagen

exodium *	Ausgang > [n]

exolescere *	heranwachsen >

exoletus *	erwachsen >

exonerare *	ausladen | entlasten

Exonia	Exeter >

exoptabilis *	wünschenswert >

exoptare *	ausersehen | herbeiwünschen

exoptatus *	erwünscht >

exorabilis *	nachgiebig >

exorabulum *	Bitte > [n]

exorare *	jemanden anflehen

exorator *	Bittsteller [m]

exorcismus *	Beschwörung der bösen Geister [m]

exordiri *	anfangen >

exordium *	Anfang > [n]

exoriri *	sich erheben >

exornare *	ausrüsten >

exornatio *	Ausschmückung [f]

exornator *	Ausschmücker [m]

exornatulus *	reich geschmückt

exorsus *	Beginn > [m]

exortus *	Aufgang > [m]

exos *	knochenlos

exosculari *	abküssen >

exossare *	entgräten >

exossatus *	biegsam >

exostra *	Rollmaschine | Sturmbrücke > [f]

exosus *	grimmig hassend

exoticum *	ausländisches Gewand [n]

exoticus *	ausländisch >

expallescere *	ganz erblassen

expalliatus *	des Mantels beraubt

expallidus *	sehr bleich

expalpare *	schmeichelnd erbitten >

expalpari *	schmeichelnd erbitten >

expandere *	ausspannen >

expapillatus *	bis zur Brust entblösst

expatrare *	verhuren

expavescere *	sich entsetzen >

expectare *	erwarten >

expectorare *	aus dem Herzen reissen

expeculiatus *	des Vermögens beraubt

expedire *	beseitigen > | darlegen > | instand setzen > | losbinden >

expeditio *	Feldzug [f]

expeditus *	bequem > | einsatzbereit | leichgekleidet

expellere *	ausstoßen > | ausweisen | forttreiben > | verbannen > | vertreiben > | wegtreiben >

expendere *	ausgeben > | etwas abwiegen

expensum *	Ausgabe > [n]

expensus *	ausgezahlt

expergefacere *	aufwecken >

expergere *	aufwachen > | erwachen

expergisci *	aufwachen >

experiens *	ausdauernd | unternehmend

experientia *	Versuch > [f]

experimentum *	Beweismittel | Probe > | Versuch > [n]

experiri *	einen Versuch machen | erfahren > | erproben | versuchen >

expers *	unteilhaftig

expertus *	erprobt >

expetendus *	begehrenswert | erstrebenswert

expetens *	begehrlich

expetere *	erstreben > | jemandem widerfahren

expetessere *	begehren >

expetibilis *	wünschbar

expiare *	durch Sühne reinigen | sühnen >

expiatio *	Sühne | Sühnung [f]

expilare *	ausplündern >

expilatio *	Ausplünderung > [f]

expilator *	Plünderer > [m]

expingere *	ausmalen

expiscari *	herausfischen

explanabilis *	deutlich >

explanare *	ebenen | verdeutlichen

explanatio *	Verdeutlichung [f]

explanator *	Ausleger [m]

explementum *	Ausfüllungsmittel [n]

explere *	ausfüllen | erfüllen >

expletio *	Befriedigung | Vervollständigung [f]

expletus *	vollständig >

explicare *	auslegen > | deuten > | entfalten | erklären >

explicatio *	Aufrollen | Erklärung > | Erörterung > [f]

explicator *	Erklärer [m]

explicatrix *	Erklärerin [f]

explicatus *	Erörterung > [m]

explicit	das Buch ist zu ende

explodere *	schlagend forttreiben

explorare *	ausspähen >

explorata ratio	[i] Entschiedenheit

exploratio *	Erkundung [f]

explorator *	Kundschafter > | Spion > [m]

exploratorius *	Kundschafter >

explosio *	Auspfeifen > [f]

expoliare *	glätten > | verfeinern >

expolire *	glätten > | verfeinern >

expolitio *	Glätten > [f]

exponere *	auslegen > | blossstellen > | herauslegen | hinaussetzen

exporrigere *	ausdehnen > | hervorstrecken >

exportare *	hinaustragen >

exportatio *	Ausfuhr > | Verbannung > [f]

exposcere *	anflehen > | erflehen

expositicius *	ausgesetzt >

expositio *	Aussetzung | Darlegung [f]

expostulare *	dringend verlangen > | sich beschweren >

expostulatio *	Beschwerde > | Verlangen > [f]

expressus *	deutlich > | herausgepresst

exprimere *	abbilden > | auspressen

exprobrare *	vorwerfen > | Vorwürfe machen

exprobratio *	Vorwerfen > [f]

exprobrator *	Tadler > [m]

exprobratrix *	Tadlerin [f]

expromere *	hervorholen >

expromptus *	bereit >

expugnabilis *	einnehmbar

expugnare *	einnehmen > | erobern > | erstürmen >

expugnari *	erobert werden | fallen >

expugnatio *	Einnahme > | Eroberung > | Erstürmung [f]

expugnator *	Eroberer | Erstürmer [m]

expugnax *	bezwingend

expulsio *	Vertreibung > [f]

expulsor *	Vertreiber > [m]

expultrix *	Vertreiberin [f]

expungere *	ausstreichen > | revidieren

expurgare *	rechtfertigen > | reinigen >

expurgatio *	Rechtfertigung > [f]

exputare *	ausputzen | erwägen >

exputescere *	verfaulen >

exquirere *	erforschen | forschen > | heraussuchen | untersuchen >

exquisita *	Erkundigungen [n]

exquisitus *	auserlesen >

exradicitus	mitsamt der Wurzel

exsacrificare *	ein Opfer darbringen

exsaevire *	austoben >

exsanguis *	blutlos | leblos >

exsanire *	von Eiter oder Jauche reinigen

exsarcire *	ausflicken

exsatiare *	übersättigen

exsaturabilis *	zu sättigen

exsaturare *	völlig sättigen

exscindere *	ausreissen >

exscreare *	sich räuspern >

exscribere *	abschreiben | aufschreiben >

exsculpere *	ausmeisseln

exsecare *	herausschneiden >

exsecrabilis *	verwünscht

exsecrari *	verfluchen

exsecrari alqm	jemanden verfluchen >

exsecratio *	Fluch | Verwünschung > [f]

exsecratus *	verflucht

exsectio *	Ausschneiden | Ausschnitt [f]

exsecutio *	Ausführung > | Vollendung > [f]

exsecutor *	Vollstrecker > [m]

exsequi *	verfolgen > | zum Grabe geleiten

exsequiae *	Leichenbegängnis > [f]

exsequialis *	Leichen

exserere *	hervorstrecken > | losmachen > | wiederholt hervorstrecken

exsertare *	hervorstrecken >

exsibilare *	auszischen

exsiccare *	austrocknen >

exsiccatus *	vertrocknet

exsignare *	Punkt für Punkt aufzeichnen

exsilire *	herausspringen

exsilium *	Exil > | Verbannung > [n]

exsistentia *	Existenz [f]

exsistere *	hervorgehen >

exsolutio *	Erlösung [f]

exsolvere *	auflösen > | auslösen | erlösen >

exsomnis *	schlaflos >

exsorbere *	ausschlürfen

exsors *	nicht mitlosend

exspatiari *	von der Bahn abschweifen

exspectabilis *	warscheinlich | zu erwartendes

exspectare *	abwarten | erwarten > | schauen > | warten >

exspectat *	erwartet > | wartet

exspectatio *	Erwartung > [f]

exspectatus *	erwartet >

exspergere *	über und über bespritzen

exspes	hoffnungslos >

exspirare *	aushauchen | verscheiden

exspiratio *	Ausdünstung > [f]

exsplendescere *	hervorleuchten >

exspoliare *	ausplündern >

exspuere *	ausspeien >

exstare *	hervorstehen

exsternare *	jemanden heftig erschrecken

exstillare *	stark triefen

exstillescere *	zu triefen beginnen

exstimulare *	aufstacheln

exstimulator *	Aufwiegler > [m]

exstinctio *	Auslöschen > [f]

exstinctor *	Auslöscher | Vernichter > [m]

exstinguere *	auslöschen > | jemanden umbringen | vernichten >

exstirpare *	ausrotten >

exstructio *	Erbauung [f]

exstruere *	aufhäufen >

exsuctus *	ausgemergelt >

exsucus *	saftlos

exsudare *	abfliessen

exsugere *	aussaugen

exsul *	verbannt > [c]

exsulare *	im Exil leben | verbannt sein >

exsultabundus *	frohlockend

exsultans *	ausgelassen > | hüpfend

exsultare *	frohlocken > | hoch aufspringen | jubeln >

exsultatio *	Frohlocken > [f]

exsultim	in ausgelassenen Sprüngen

exsuperabilis *	zu überwinden

exsuperantia *	Hervorragen > [f]

exsuperare *	emporragen > | sich hoch erheben

exsurdare *	taub machen

exsurgere *	sich erheben >

exsuscitare *	aufwecken > | erregen >

exsuscitatio *	Ermutigung [f]

exta *	Eingeweide > | Opferschmaus > [n]

extabescere *	sich gänzlich abzehren

extaris *	zum Kochen der Eingeweide dienlich

extemplo *	augenblicklich >

extemporalis *	aus dem Stegreif | unvorbereitet >

extemporalitas *	die Fähigkeit zur Stehgreifrede [f]

extendere *	ausdehnen > | dehnen >

extentare *	ausdehnen > | ausstrecken >

extentio *	Ausbreitung > | Ausdehnung >

extenuare *	dünn machen > | vermindern >

extenuatio *	Verdünnung | Verkleinerung [f]

exter *	ausländisch >

exterebrare *	ausbohren | etwas erzwingen

exterere *	heraustreiben > | zerreiben >

extergere *	abwischen >

exterior *	weiter draußen liegend

exterminare *	vertreiben >

externa *	Aussendinge [n]

externus *	Ausländer

externus *	ausländisch > | aussen > | aussen befindlich > | äusserlich > | auswärts > | fremd >

exterrere *	aufschrecken | erschrecken >

extersus *	Auswischen [m]

exterus *	auswärtig >

extexere *	jemandem Geld abnehmen

extimescere *	Angst bekommen >

extimus *	äusserste >

extispex *	Eingeweideschauer [m]

extispicium *	Eingeweideschau > [n]

extollere *	aufheben > | heben | herausnehmen >

extorquere *	foltern > | herausdrehen

extorris *	landesflüchtig

extortor *	Erpresser [m]

extra *	aussen > | außerhalb > | außerhalb von | äusserlich > | von aussen >

extractum *	Extrakt [n]

extrahere *	herausziehen

extraneus *	aussen befindlich > | äussere | äusserlich > | auswärtig > | auswendig >

extraordinarii *	Elitetruppen [m]

extraordinarius *	außerordentlich

extrarius *	auswärtig > | extern | fremd >

extremitas *	äusserer Umkreis | Fläche > [f]

extremus *	äusserste > | letzte >

extricare *	sich herauswickeln

extrinsecus *	außerhalb > | von aussen >

extrudere *	hinausstoßen

extuberare *	emporwölben

extumefactus *	aufgeschwollen

extumere *	aufschwellen

extundere *	herausschlagen > | zerschlagen >

exturbare *	gewaltsam hinausjagen

exuberare *	reichlich hervorströmen

exuere *	ausziehen >

exul	verbannt >

exulare *	verbannt sein >

exulcerare *	verschlimmern > | zum Eitern bringen

exulceratio *	Aufreissen einer Wunde [f]

exululare *	aufheulen

exundare *	hinausfluten | überströmen >

exundatio *	Überschwemmung > [f]

exungere *	durch Salben verschmieren

exurere *	herausbrennen

exurgere *	ausdrücken

exustio *	Verbrennung [f]

exuviae *	abgelegte Kleidung | abgezogene Haut > [f]

============ F ============

faba *	Bohne [f]

fabalis *	Bohnen

Fabaris *	Nebenflüsschen des Tiber > [m]

fabella *	Fabel > | kleine Erzählung [f]

faber *	Arbeiter > | Handwerker > | Künstler > | Schmied > | Sonnenfisch

faber *	handwerklich

faber claustrarius *	Schlosser

Fabiani *	Soldaten des Fabius [m]

fabrefacere *	kunstvoll verfertigen

fabrica *	Bau > | Gestaltung > | Werkstätte > [f]

fabricare *	bilden > | verfertigen >

fabricari *	schaffen > | verfertigen >

fabricatio *	Bauen > [f]

fabricator *	Bildner > | Fabrikant [m]

fabrilis *	Künstler >

fabula *	Erzählung > | Fabel > | Gerede > | Geschichte > | kleine Bohne | Schauspiel > | Theaterstück [f]

fabulam agere *	[i] ein Theaterstück spielen | Schauspiel aufführen

fabulari *	plaudern >

fabularis *	sagengaft

fabulator *	Erzähler > [m]

fabulosus *	fabelhaft | sagenreich

facere *	ausüben > | handeln > | machen | tun >

facere *	machen zu

facere alqd	befehlen >

facessere *	ausrichten | sich entfernen >

facetia *	Scherz > [f]

facetus *	fein > | freundlich >

facies *	Angesicht | Aussehen > | äussere Erscheinung | Beschaffenheit > | Gesicht > | Gestalt > [f]

facile *	leicht >

facilis *	leicht > | leicht gefällig | leicht zu tun | tunlich

facilitas *	Gefälligkeit > | Leichtigkeit [f]

facinorosus *	verbrecherisch >

facinus *	Großtat | Handlung > | Schandtat > | Tat > | Untat [n]

facius	gewandt > | leicht >

factio *	Handeln > | Partei > | Umtriebe [f]

factiosus *	zum Handeln aufgelegt

factitare *	gewöhnlich machen

factitatus *	gewöhnlich >

factor *	Schöpfer > | Verfertiger [m]

factum *	Handlung > | Tat > | Tatsache | Verfahren >

factus *	geschehen >

facula *	Fackel > [f]

facultas *	Erlaubnis > | Fähigkeit > | Möglichkeit > | Tunlichkeit [f]

facundia *	Redegabe [f]

facunditas *	Zungenfertigkeit > [f]

facundus *	beredt > | redegewandt >

faeceus *	unflätig >

faecula *	Weinsteinsalz [f]

faeles *	Katze >

faeles mas	[i] Kater

faenerare *	auf Zinsen ausleihen >

faenerari *	auf Zinsen ausleihen >

faeniseca *	Landbewohner | Mäher [m]

faenum *	Heu [n]

Faesulae *	Fiesole [f]

faex *	Hefe

fagineus *	buchen >

faginus *	buchen >

fagus *	Buche | Buchenholz [f]

faida *	Fehde [f]

fala *	Belagerungsturm [f]

falarica *	Brandpfeil | Falarica [f]

falcarius *	Sichelmacher [m]

falcatus *	mit Sicheln versehen

falcifer *	eine Sichel tragend

falco *	Falke >

falconarius *	Falkner [m]

Falerii *	Stadt in Südetrurien [m]

fallacia *	Täuschung > [f]

fallaciloquus *	betrügerisch redend

fallax *	betrügerisch > | trügerisch >

fallere *	betrügen > | täuschen > | zu Fall bringen

fallit me	es entgeht mir > | ich täusche mich

falsarius *	Fälscher > [m]

falsidicus *	lügenhaft >

falsificus *	falsch handelnd

falsiiurius *	falsch schwörend

falsiloquus *	lügenhaft > | verlogen

falsimonia *	Betrügerei > [f]

falsiparens *	einen erdichteten Vater habend

falso *	fälschlich

falsum *	Fälschung | Unwahrheit

falsus *	falsch > | irrig | sich irrend | unwahr

falsus deus	[i] Götze

falx *	Sense

fama *	Gerücht > | guter Ruf > | Ruf > | schlechter Ruf > | Tradition > [f]

famelicus *	hungrig

fames *	Armut > | Hunger [f]

famigeratio *	Geschwätz der Leute [f]

famigerator *	Schwätzer > [m]

familia *	Familie > | Gesinde | Hausgemeinschaft | Hausgenossenschaft | Vermögen > [f]

familiaris *	enger Freund | Freund >

familiaris *	freundschaftlich | häusslich | vertraut | zum Gesinde gehörig | zum Haus gehörig >

familiaritas *	vertrauter Umgang [f]

famosus *	berüchtigt > | berühmt >

famula *	Dienerin > [f]

famulari *	dienen >

famularis *	eines Sklaven

famulatus *	Dienstbarkeit [m]

famulum alcs esse	[i] jemanden bedienen

famulus *	Diener >

fanari *	umherrasen

fanaticus *	begeistert >

fandum *	Recht > [n]

fanum *	heiliger Ort > | Tempel > [n]

far *	Dinkel > | Schrot

farcimen *	Wurst [n]

farcire *	füllen | stopfen

farferum *	Huflattich [n]

fari *	reden > | sprechen >

farina *	Mehl [f]

farrago *	Mischfutter [f]

farrata *	Mehlspeise [n]

farratus *	aus Getreide gemacht

farreus *	aus Korn gemacht

fars *	Füllung | Hackepeter [f]

fartim *	gestopft | voll >

fartor *	Geflügelmaster [m]

fas *	göttliches Gebot | Recht > | sittlich Gutes [n]

fas est	es ist durch das Sittengesetz erlaubt

fascia *	Binde > | Muskelhülle [f]

fasciare *	einwickeln >

fasciatim	bündelweise

fasciculus *	Bündelchen [m]

fascinare *	beschreien

fascinatio *	Beschreiung [f]

fascinum *	behexend [n]

fasciola *	kleine Binde [f]

fascis *	Bund > | Bündel > [m]

fasti *	Gerichtstage > | Kalender [pl, m]

fastidiosus *	voll Ekel

fastidire *	verschmähen > | Widerwillen empfinden

fastidium *	Abneigung > | Ekel > [n]

fastidium creans	[i] ekelhaft

fastigatus *	ansteigend >

fastigium *	Giebel | schräge Richtung [n]

fastosus *	kalt > | köstlich > | spröde >

fastus *	Dünkel

fatalis *	vom Geschick bestimmt | vom Schicksal bestimmt

fateri *	bekennen > | eingestehen > | gestehen >

faticanus *	schicksalkündend

fatidicus *	weissagend >

fatifer *	todbringend >

fatigare *	abhetzen | ermüden > | erschöpfen >

fatigatio *	Ermüdung > [f]

fatigatus *	erschöpft >

fatiloqua *	Wahrsagerin > [f]

fatim	zur Genüge >

fatiscere *	bersten >

fatuari *	albern schwatzen | begeistert sein

fatuitas *	Albernheit [f]

fatum *	Schicksal > | Weissagung > [n]

fatuus *	albern >

Faucenae	Füssen

fauces *	Rachen | Schlucht > | Schlund > [f]

Faustitas *	Göttin der Fruchtbarkeit [f]

Faustulus *	Faustulus [m]

faustus *	beglückend | gesegnet > | günstig >

fautor *	Gönner > [m]

fautrix *	Gönnerin > [f]

faux *	Kehle > | Schlucht > | Schlund > [f]

favea *	Lieblingssklavin [f]

favens *	günstig >

Faventia	Faenza

favere *	applaudieren | begünstigen > | geneigt sein | gewogen sein

favilla *	glimmende Asche [f]

favonius *	lauer Westwind [m]

favor *	Beifall > | Gunst [m]

favorabilis *	begünstigt | empfehlend

favus *	Honigwabe [m]

fax *	Fackel >

febricitare *	fiebern

febricula *	leichtes Fieber [f]

febriculosus *	fiebrig

febris *	Fieber | Fieberanfall [f]

Februarius *	Februar [m]

februarius *	zur Reinigung gehörig

februum *	Reinigungsmittel [n]

fecundare *	befruchten

fecunditas *	Fruchtbarkeit > | Fülle > [f]

fecundus *	fruchtbar > | reich >

fecus *	Herd

fel *	Gallanblase | Galle

feles *	Katze > [f]

felicitas *	Fruchtbarkeit > | Gedeihen > | Glück > | Seligkeit [f]

Felicitas Julia	Lissabon >

felix *	erfolgreich > | fruchtbar > | Glück bringend | glücklich >

fellare *	saugen >

Felsina *	Bologna > [f]

femella *	Frauenzimmer > [f]

femina *	Frau > [f]

feminalia *	Unterhosen [n]

femineus *	weiblich >

femininus *	weiblich >

femur *	Oberschenkel | Schenkel [n]

fenebris *	die Zinsen betreffend

feneratio *	Wucher [f]

fenerato	mit Wucherzinsen

fenerator *	Kapitalist | Wucherer > [m]

fenestella	Fensterchen

fenestra *	Fenster | Gelegenheit > [f]

feneus *	aus Heu

fenicularius *	Fenchel >

feniculum *	Fenchel > [n]

fenilia *	Heuboden [n]

fenum *	bösartig wie ein Stier sein [n]

fenus *	Zinsen [n]

fenusculum *	hübsche Zinsen [n]

Feralia	Totenfest

feralis *	den Toten gehörig | todbringend >

ferax *	fruchtbar >

ferculum *	Bahre | Gang > | Traggestell [n]

fere *	annähernd | beinahe > | fast > | meistens > | so ziemlich | ungefähr >

ferentarius *	Wurfschütze >

Ferentinum *	Stadt in Etrurien [n]

Feretrius *	Beiname Jupiters [m]

feretrum *	Trage > [n]

feriae *	Ferien | Festtage | geschäftsfreie Tage | Ruhe > [f]

feriari *	feiern >

feriatus *	feiernd

ferina *	Wildbret [f]

ferinus *	des Wildes

ferire *	erschlagen > | schlachten > | schlagen > | treffen >

feritas *	Wildheit > [f]

ferme *	fast > | nahe dran

fermentum *	Gärung [n]

ferocia *	wilder Mut [f]

ferocitas *	Mut > | Wagemut > | Wildheit > [f]

feroculus *	wild >

Feronia *	altitalische Totengottheit [f]

ferox *	mutig > | trotzig > | wild >

ferramenta *	Waffen (pl) | Werkzeug > [n]

ferramentum *	eisernes Werkzeug [n]

ferraria *	Eisenbergwerk | Eisengrube [f]

ferrarius *	zum Eisen gehörig

ferratilis *	mit Eisen versehen

ferratus *	eisenhaltig | mit Eisen beschlagen

ferre *	bei sich tragen | bringen > | erdulden > | erfordern > | ertragen > | in sich tragen | schwanger sein | tragen >

ferreus *	eisern | fest >

ferricrepinus *	eisenklirrend

Ferriminera	Eisenerz

ferriterium *	Eisenreibwerk [n]

ferriterus *	Eisen abscheuernder [m]

ferrugineus *	rostfarbig >

ferruginus *	rostfarbig >

ferrugo *	Eisenrost | Rost > [f]

ferrum *	Eisen [n]

ferruminare *	löten | zusammenkitten

fertilis *	befruchtend | fruchtbar > | tragfähig

fertilitas *	Fruchtbarkeit > [f]

fertum *	Opferkuchen > [n]

ferula *	Pfriemenkraut | Rute > [f]

ferus *	brutal | roh > | wild >

fervefacere *	siedend heiss machen

fervere *	kochen > | sieden > | wallen | wogen >

fervescere *	sich erhitzen >

fervidus *	schwül > | siedend

fervor *	Leidenschaft > | Sieden > [m]

fessus *	ermüdet | erschöpft > | müde >

festinabundus *	eilend >

festinans	eilends > | in Eile >

festinanter	eilends > | in Eile >

festinare *	eilen >

festinatio *	Eile > [f]

festinus *	eilend >

festivitas *	Heiterkeit > [f]

festivus *	festlich > | heiter >

festuca *	Grashalm [f]

festum *	Festtag [n]

festus *	feierlich | festlich >

Fetiales *	die Fetialen [m]

fetialis *	Kriegsherold [m]

fetura *	Fortpflanzung > [f]

fetus *	befruchtet | fruchtbar >

fetus *	Brut [m]

feudalis *	Lehns...

feudum *	Lehen [n]

fiat	es werde bereitet

fiber *	Biber > [m]

fibra *	Faser | Lappen > [f]

fibula *	Fibel | Klammer | Wadenbein [f]

ficedula *	Feigendrossel [f]

ficetum *	Feigenpflanzung [n]

ficosus *	voller Feigwarzen

fictile *	Tongefäß [n]

fictilis *	tönern >

fictio *	Bildung > [f]

fictor *	Bildhauer > | Schöpfer > [m]

fictrix *	Gestalterin [f]

fictura *	Bildung > [f]

fictus *	gebildet >

ficula *	kleine Feige [f]

ficulneus *	Feigen... | vom Feigenbaum

ficulnus *	vom Feigenbaume

ficus *	Feige | Feigenbaum [f]

fideicommissum *	Fideikommiss [n]

fidelia *	Topf > [f]

fidelis *	sicher > | treu >

fidelitas *	Treue > [f]

fidem dare	[i] sein Wort geben

fidem servare	sein Wort halten

fidens *	zuversichtlich

fidentia *	Selbstvertrauen > [f]

fidere *	trauen | vertrauen > | vertrauen auf >

fides *	Fiedel | Harfe > [f]

fides *	Glaube > | Treue > | Vertrauen > | Zuverlässigkeit [f]

fidicen *	Lautenspieler > [m]

fidicina *	Lautenspielerin [f]

fidicinius *	des Lautenspielers

fidicinus *	Lautenspieler betreffend

fidicula *	kleine Laute [f]

Fidius *	Gott der Treue [m]

fiducia *	Glauben an | Vertrauen > | Vertrauen auf > | Zuversicht [f]

fiducia sui	Selbstvertrauen > | Vertrauen zu sich

fiduciarius *	aus Treu und Glauben anvertraut

fidus *	treu > | unsicher > | zuverlässig >

fieri *	geboren werden > | gemacht werden | geschehen > | werden

figere *	befestigen > | heften | öffentlich anschlagen > | stechen >

figularis *	Töpfer >

figulus *	Töpfer > [m]

figura *	äussere Gestalt | Figur > | Gebilde > | Gestalt > [f]

figurare *	ausbilden > | gestalten >

figuratio *	Gestaltung > [f]

filatim	fadenweise

filia *	Kind > | Tochter > [f]

filia fratris	[i] Nichte >

filia sororis	[i] Nichte >

filicatus *	mit Farnkrautmuster verziert

filio ignaro	ohne Wissen des Sohnes

filiola *	Töchterchen [f]

filiolus *	Söhnchen [m]

filius *	Kind > | Sohn > [m]

filius fratris	[i] Neffe >

filius sororis	[i] Neffe >

filix *	Farnkraut [f]

fillustratio *	Beleuchtung

filtrum *	Filter [n]

filum *	Faden | Saite [n]

filum metallicum	Draht

fimbria *	Franse [f]

fimbriae *	Ecke > | Kante > | Rand > [f]

fimbriatus *	mit Fransen

fimum *	Dünger > [n]

fimus *	Dünger > | Mist | Unrat > [m]

finalis *	endgültig

findere *	spalten >

fingere *	bilden > | darstellen > | formen > | gestalten > | sich ausdenken | sich etwas ausdenken | streicheln >

finiens *	Gesichtskreis > | Horizont > [m]

finire *	beenden > | beendigen > | begrenzen > | festsetzen >

finis *	Abschluss > | Bestimmung > | Ende > | Gebiet (pl) | Grenze | Ziel > | Zweck [m]

finitimi *	Grenznachbarn | Nachbarn [m]

finitimum esse	[i] angrenzen > | erfassen >

finitimus *	angrenzend > | benachbart >

finitio *	Begrenzung > [f]

finitivus *	auf Bestimmung beruhend

finitor *	Feldmesser > | Horizont > [m]

finitus *	endlich >

firmamen *	Stütze > [n]

firmamentum *	Befestigungsmittel | Firmament [n]

firmare *	befestigen > | bestärken > | fest machen > | sicher machen | stärken >

firmator *	Befestiger > [m]

firmitas *	Festigkeit > [f]

firmitudo *	Festigkeit > | Standhaftigkeit | Stärke > [f]

Firmum *	Fermo [n]

firmus *	dauerhaft > | fest > | feststehend > | standhaft > | stark > | zuverlässig >

fiscalis *	fiskalisch

fiscella *	geflochtenes Körbchen > | Maulkorb [f]

fiscina *	geflochtener Korb > [f]

fiscus *	geflochtener Korb > [m]

fissilis *	spaltbar

fissio *	Spalten > [f]

fissum *	Spalt > [n]

fissura *	Furche > | Spalt > [f]

fistuca *	Holzhammer | Ramme | Schläger [f]

fistula *	Hirtenflöte | Pfeife | Röhre > [f]

fistula canere	[i] Flöte spielen | pfeifen >

fistulator *	Pfeifer [m]

fistulatus *	hohl >

fistulosus *	porös

fit	es geschieht

fitilla *	Opferbrei [f]

fixum esse in alqua re	[i] festsitzen in | stecken | stecken in

fixus *	bleibend | Einschlagen >

flabellifera *	Fächerträgerin [f]

flabellulum *	kleiner Fächer [n]

flabellum *	Fächer [n]

flabilis *	luftförmig

flabra *	Hauch > | wehender Wind [n]

flabrum *	Wehen > [n]

flaccere *	schlaff sein >

flaccescere *	erschlaffen >

flaccidus *	kraftlos >

flaccus *	schlapp >

flagellare *	dreschen > | peitschen

flagellum *	Dreschflegel | Peitsche > [n]

flagitare *	dringend fordern > | ungestüm verlangen >

flagitatio *	ungestüme Forderung [f]

flagitator *	ungestümer Forderer [m]

flagitiosus *	schändlich >

flagitium *	ehrlose Handlung | Gemeinheit > | Lasterhaftigkeit > | Schande > | Schandtat > | Schimpf [n]

flagrans *	brennend > | leuchtend

flagrantia *	glühende Liebe | Glut > [f]

flagrare *	brennen > | glänzen > | lodern

flagritriba *	oft geprügelter Sklave [m]

flagrum *	Geissel [n]

flamen *	Flamen | Wind > [m]

flaminica *	Gatin eines Flamen [f]

flaminium *	Amt eines Flamen [n]

flamma *	Feuer > | Flamme | Glut > [f]

flammare *	anzünden > | flammen

flammearius *	Weber von Brautschleiern [m]

flammeolum *	kleiner Brautschleier [n]

flammescere *	feurig werden

flammeum *	Brautschleier [n]

flammeus *	flammend

flammifer *	flammentragend

flammula *	Flämmchen > [f]

flare *	blasen >

flasco *	Weinflasche [m]

flatus *	Atmen > | Blasen > | Hauch > | Wehen > [m]

flavens *	gelbfarbig | goldfarbig

flavere *	goldgelb sein

flavescere *	gelb werden

Flaviobriga	Billbao

flavus *	blond | gelb

flebilis *	beweinenswert >

flectere *	beugen > | biegen | drehen > | hinlenken | lenken > | umstimmen

flemina *	Entzündung > | Krampfadern [n]

Flenopolis	Flensburg >

Flensburgum	Flensburg >

flere *	beklagen > | beweinen > | weinen >

fletus *	Rührung > | Wehklagen > | Weinen > [m]

flexanimus *	herzrührend

flexibilis *	biegsam >

flexilis *	biegsam > | flexibel | geschmeidig

flexiloquus *	zweideutig >

flexio *	Beugung | Krümmung > [f]

flexipes *	krummfüssig

flexuosus *	voll Krümmungen

flexura *	Biegung > | gebogener Abschnitt | Krümmung > [f]

flexus *	Biegung > | Bogen > | Wendung [m]

flexus *	gebogen

flictus *	Anschlagen > [m]

fligere *	schlagen >

floccus *	Plane > [m]

Flora *	Göttin der Blumen [f]

Floralia	Fest der Flora

florens *	blühend >

Florentia *	Florenz [f]

florere *	blühen | in Blüte stehen | prangen

florescere *	aufblühen

floreus *	blumig >

florida et varia	[i] eine bunte Blumenfülle

floridulus *	schön blühend

floridus *	blühend > | blumig >

florifer *	Blumen tragend

florilegus *	Blütenstaub sammeln

florus *	rotgelb

flos *	Blume | Blüte

flosculus *	Blümchen [m]

fluctifragus *	wellenbrechend

fluctiger *	Wellen ertragend

fluctisonus *	wellenrauschend >

fluctuare *	wogen >

fluctuari *	aufbrausen > | wanken >

fluctuatio *	unruhige Bewegung [f]

fluctuosus *	wogend

fluctus *	Flut > | Strömung > | Woge > [m]

fluens *	fliessend >

fluentisonus *	von Wogen umbraust

fluentum *	Strömung > [n]

fluere *	dahinfliessen | fliessen >

fluidus *	fliessend >

fluitare *	hin und her fliessen

flumen *	fliessendes Wasser | Fluss > | Strömung > [n, f]

flumineus *	am Fluss befindlich

fluor *	Strömung > [m]

flutare *	fliessen > | schwimmen >

fluvialis *	Fluss...

fluviatilis *	an Flüssen

fluvidus *	flüssig >

fluvius *	Fluss > [m]

fluxus *	fliessend > | vergänglich >

focale *	Halstuch [n]

focillare *	aufwärmen

focula *	Ofen > [n]

foculare *	wiederbeleben

foculum *	Wärmemittel [n]

foculus *	Opferpfanne [m]

focus *	Pfanne > [m]

fodere *	graben > | stechen > | stochern

fodicare *	beunruhigen > | stechen >

fodina *	Grube > [f]

foedare *	verunstalten >

foederatus *	Bundesgenosse > | Verbündeter >

foederatus *	verbündet

foedifragus *	vertragsbrüchig

foeditas *	Häslichkeit [f]

foedus *	abscheulich > | hässlich > | scheusslich >

foedus *	Bündnis > | Vertrag > [n]

foedus facere	[i] sich verbünden

foetere *	stinken >

foetidus *	stinkend >

foetor *	Gestank [m]

foliatum *	Parfüm > [n]

foliatus *	aus Blättern gemacht

folium *	Blatt > [n]

folliculus *	Hülse | kleiner Ledersack [m]

follis *	Blasebalg | Ledersack [m]

follitus *	mit einem Geldsack versehen

fomentum *	Umschlag [n]

fomes *	Zündstoff [m]

fons *	Quelle | Ursprung >

Fons Blahantum	Fontainebleau

fons salutaris	[i] Heilquelle

fontanus *	der Quellen

Fontes Baderae	Paderborn >

fonticulus *	kleine Quelle [m]

Fontinalia	Fest des Quellgottes

Fontinalis	dem Quellgott geweiht

forabilis *	verwundbar

foramen *	Loch > [n]

forare *	bohren >

foras *	auswärts > | heraus | hinaus | nach aussen | nach draußen | vor die Tür

foras dare	[i] herausgeben > | hervorholen >

forceps *	Feuerzange > | Zange >

forda *	trächtige Kuh [f]

fordus *	trächtig >

forensis *	öffentlich > | zum Markte gehörig

Forentum *	Forenzo [n]

fores *	Tür > | Zugang > [pl, f]

forfex *	Schere | Zange > [f]

forica *	öffentlicher Abort [f]

foris *	außerhalb > | auswärts > | draußen | im Krieg | von aussen >

foris *	Türflügel [f]

forma *	Aussehen > | Form > | Gestalt > [f]

formalis *	förmlich

formamentum *	Gestaltung > [n]

formare *	formen > | gestalten >

formas delineare	[i] zeichnen >

formatio *	Bildung > | Gestaltung >

formator *	Bildner > [m]

formatura *	Formgebung [f]

Formiae *	Formia [f]

formica *	Ameise [f]

formicinus *	Ameisen...

formidabilis *	furchtbar >

formidare *	sich fürchten >

formidatus *	gefürchtet

formido *	Furcht > | Grausen | Schreckbild [f]

formidolosus *	furchterregend

formonsitas *	Formvollendung > [f]

formonsus *	schön >

formositas *	Formvollendung > | Schönheit > [f]

formosus *	formvollendet | schön >

formula *	Form > | Formel > | Regel > [f]

formularius *	Rechtsanwalt > [m]

Fornacalia *	Fest der Ofengenossenschaften [n]

fornacalis *	zu den Öfen gehörig

fornacula *	kleiner Ofen [f]

fornax *	Ofen > [f]

fornicare *	Ehebruch begehen > | huren >

fornicari *	Ehebruch begehen > | huren >

fornicatio *	Unzucht > | Wölbung > [f]

fornicatus *	gewölbt >

fornix *	Triumphbogen | Wölbung > [m]

forpex *	Feuerzange > [m]

fors *	blinder Zufall | Zufall > [f]

forsan	vielleicht >

forsit	vielleicht >

forsitan	vielleicht >

fortasse *	etwa > | irgendwie > | vielleicht >

forte *	energisch > | etwa > | zufällig >

forticulus *	recht mutig

fortis *	energisch > | kräftig > | stark > | tapfer

fortitudo *	Stärke > | Tapferkeit > [f]

fortuito	zufälligerweise

fortuitus *	zufällig >

Fortuna *	Fortuna

fortuna *	Glück > | Schicksal > | Unglück > [f]

fortunare *	beglücken >

foruli *	Bücherschrank > [m]

forum *	Forum | freier Platz > | Markt > | Marktplatz [n]

Forum Julii	Fréjus

Forum Livii	Forli

forum Romanum *	[i] Forum Romanum | Marktplatz von Rom

forus *	Schiffsgang [m]

fossa *	Graben > | Grube > | längliche Vertiefung [f]

fossio *	Umgraben > [f]

fossor *	Gräber [m]

fossura *	Graben > [f]

fovea *	die rundliche Grube | geringe Vertiefung | Grube > [f]

fovere *	hegen | wärmen | warmhalten

fractio *	Brechen > [f]

fractura *	Brechen > | Bruch | Fraktur | Zerbrechen >

fractus *	schwach >

fraga *	Erdbeeren [n]

fragilis *	zerbrechlich

fragilitas *	Zerbrechlichkeit [f]

fragmen *	Bruchstück > | Teil > [n]

fragmenta *	Trümmer [pl]

fragmentum *	Bruchstück > | Stück > [n]

fragor *	Brechen > | Krachen > | Zerbrechen > [m]

fragosa *	Unebenheiten [n]

fragosus *	brüchig

fragrans *	duftend >

fragrantia *	Wohlgeruch [f]

fragrare *	duften >

fragum *	Erdbeere

framea *	Wurfspiess > [f]

Franciscopolis	Le Havre >

Francofortum ad Moenum	Frankfurt am Main

Francofortum ad Oderam	Frankfurt an der Oder >

Francofortum ad Viadrum	Frankfurt an der Oder >

frangere *	brechen > | etwas brechen | etwas zerbrechen | zerbrechen >

frater *	Bruder > [m]

frater et soror	[i] Geschwister > | Geschwister einer Mutter

fraterculare *	als Brüder heranwachsen

fraterculus *	Brüderchen [m]

fraternitas *	Brüderlichkeit [f]

fraternus *	brüderlich >

fratres germani	[i] Brüder > | Brüder eines Vaters

fratres uterini	[i] Brüder > | Brüder einer Mutter

fratricida *	Brudermörder [m]

fraudare *	betrügen > | jemanden betrügen >

fraudatio *	Betrügerei > [f]

fraudator *	Betrüger > [m]

fraudem facere alci	[i] betrügen > | hintergehen >

fraudulentia *	Neigung zum Betrügen [f]

fraudulentus *	betrügerisch >

fraus *	Betrug > | Täuschung >

frausus *	der etwas ausgeheckt hat

fraxineus *	aus Eschenholz | eschen

fraxinus *	aus Esche | Esche [f]

Fregenae *	Stadt im südlichen Etrurien > [f]

fremebundus *	rauschend

fremere *	brummen > | dumpf tosen | murren >

fremidus *	tobend >

fremitus *	Getöse | Lärm > | Murren > [m]

fremor *	Murmeln > [m]

frenare *	aufzäumen >

frenator *	Lenker > [m]

frendere *	mit den Zähnen knirschen

Frentani *	samnitisches Volk an der Adria [m]

frenum *	Band > | Zaum | Zügel > [m]

frequens *	häufig > | zahlreich >

frequentare *	bevölkern | häufig besuchen | oft besuchen | zahlreich besuchen

frequentatio *	Häufung [f]

frequentativus *	eine Wiederholung anzeigend

frequentia *	Häufigkeit > | Menge > | zahlreiche Versammlung | zahlreicher Besuch > [f]

fretensis *	zur Meerenge gehörig

fretum *	Meer > | Meerenge > [n]

fretus *	Abstand > | Unterschied > [m]

fretus *	auf etwas vertrauend | vertrauend auf

Freybergensis civitas	[i] Freiberg in Sachsen

friare *	zerreiben >

Friburgum Brisgoviae	Freiburg in Breisgau

fricare *	reiben >

Fridericoburgum	Frederiksborg

frigefactare *	kühlen >

frigerare *	kühlen >

frigere *	frieren > | kalt sein | Kälte empfinden > | zu Eis erstarren >

frigere *	rösten >

frigescere *	kalt werden >

frigidarium *	Abkühlungsraum [n]

frigidarius *	abkühlend

frigidefactare *	kühlen >

frigidulus *	etwas kalt

frigidus *	frisch > | kalt > | kühl

Frigisinga	Freising

frigus *	Frost > | Kälte > [n]

frigus experiri	[i] sich erkälten >

friguttire *	zwitschern >

fringillus *	Fink [m]

Frisii	Friesen

Frislaria	Fritzlar

frit	Körnchen >

fritillus *	Würfelbecher > [m]

fritinnire *	zwitschern >

frivola *	armseliger Hausrat [n]

frivolus *	wertlos >

frondator *	Baumscherer [m]

frondere *	belaubt sein

frondescere *	sich belauben

frondeus *	belaubt >

frondifer *	belaubt >

frondosus *	reichbelaubt

frons *	Blätter | Laub

frons *	Stirn | Vorderseite

frontalia *	Stirnschmuck [n]

fronto *	breitstirnig [m]

fructuarius *	fruchtbringend >

fructum reddere	[i] Gewinn bringen

fructuosus *	einträglich | fruchtbar >

fructus *	Ertrag | Frucht > | Nutzen > | Nutzung [m]

frugalis *	Frucht >

frugalitas *	Vorrat an Früchten [f]

frugi	wirtschaftlich

frugifer *	fruchtbar > | vorteilhaft >

frugiferens *	fruchttragend

frugilegus *	Früchte sammelnd

frugiparus *	fruchtbringend >

frui *	etwas geniessen | geniessen > | Nutzniessung haben von

frumentari *	Getreide holen

frumentarius *	den Proviant betreffend

frumentatio *	Getreideholen [f]

frumentator *	Getreidehändler [m]

frumentum *	Getreide [n]

frunisci *	geniessen >

Frusino *	Frosinoe [m]

frustillatim	stückweise >

frustra *	irrtümlich | vergebens | vergeblich >

frustramen *	Täuschung > [n]

frustrare *	betrügen > | enttäuschen > | täuschen > | überlisten

frustrari *	jemanden täuschen

frustratio *	Täuschung > [f]

frustratus *	Täuschung > [m]

frustulentus *	voller Stückchen

frustum *	Brocken > | Stück > [n]

frutex *	Busch | Strauch [m]

fruticare *	ausschlagen >

fruticari *	ausschlagen >

fruticetum *	Gebüsch > | Gesträuch [n]

fruticosus *	voll Gebüsch

frux *	Feldfrucht | Frucht >

fu	pfui >

fucare *	färben >

fucina *	mit Orseille gefärbte Stoffe [n]

Fucinus lacus	[i] größter See in den Abruzzen

fucosus *	geschminkt >

fucus *	Orseille [m]

fuga *	Flucht [f]

fugare *	in die Flucht schlagen > | vertreiben >

fugax *	flüchtig >

fugere *	fliehen | meiden >

fugiens *	fliehend >

fugitans *	fliehend >

fugitare *	eilig fliehen

fugitivus *	entlaufen > | flüchtig > | flüchtig geworden

fugitivus *	entlaufener Sklave >

fugitor *	Flüchtling > [m]

fulcimen *	Stütze > [n]

fulcire *	stützen >

fulcrum *	Gestell des Bettes [n]

Fuldinsis	Fulda

fulgens *	glänzend >

fulgere *	blitzen > | glänzen >

fulgetrum *	Wetterleuchten > [n]

fulgidus *	blitzend >

fulgor *	Blitzen > | Glanz > [m]

fulgur *	Blitz > [n]

fulguralis *	die Blitze betreffend

fulgurare *	blitzen >

fulgurata *	vom Blitz getroffene Gegenstände [n]

fulguratio *	Wetterleuchten > [f]

fulgurator *	Blitzschleuderer [m]

fulguratus *	vom Blitz getroffen >

fulguritus *	vom Blitz getroffen >

fulica *	Wasserhuhn [f]

fuligo *	Russ [f]

fullo *	Tuchwalker [m]

fullonica *	Kunst des Walken [f]

fullonius *	zum Tuchwalker gehörig

fulmen *	Blitz > | Blitzschlag [n]

fulmenta *	Absatz am Schuh | Stütze > [f]

fulminare *	blitzen >

fulminatio *	Blitzschleudern [f]

fulmineus *	zum Blitz gehörig

fultura *	Stütze > [f]

Fulviaster *	ein zweiter Fulvius [m]

fulvor *	das Rotgelb [m]

fulvus *	braungelb

fumare *	rauchen

fumarium *	Rauchkammer [n]

fumeus *	rauchig >

fumidus *	Rauch bringend

fumifer *	rauchig >

fumificare *	räuchern >

fumificus *	Rauch machend

fumosus *	voll Rauch

fumus *	Dampf > | Rauch > [m]

funale *	Strick > [n]

funalis *	zum Seil gehörig

funambulus *	Seiltänzer > [m]

functi *	die Vollendeten [m]

functio *	Verrichtung > [f]

funda *	Schleuder [f]

funda mittere	[i] schleudern >

fundamen *	Grund > [n]

fundamenta *	Grundlage > [pl]

fundamenta iacere	[i] gründen >

fundamentum *	Fundament | Grundlage > [n]

fundare *	begründen > | festigen | mit einem Boden versehen

fundator *	Gründer > [m]

fundere *	ausgießen > | gießen > | vergießen | zerstreuen >

Fundi *	Stadt im südlichen Latium [m]

funditare *	schleudern >

funditor *	Schleuderer > [m]

funditus *	völlig > | von Grund aus

fundus *	Blindsack | Boden > | Grund > | Grund und Boden | Grundstück | Pokal > [m]

funebria *	Leichengängnis [n]

funebris *	zum Leichenbegängnis gehörig

funerare *	bestatten >

funereus *	fatal > | Trauer... | traurig >

funes *	Tauwerk [pl, m]

funestare *	beflecken >

funestus *	in Trauer versetzt | verderblich >

fungi *	erleiden > | verrichten | verwalten >

funginus *	von Pilzen

fungus *	Pilz [m]

funiculus *	dünnes Seil [m]

funis *	Leine | Seil > | Tau > [m]

funus *	Leichenbegängnis > | Leichenbegräbnis [n]

fur *	Dieb > | Diebin [c]

furari *	stehlen >

furatim	diebischerweise

furax *	diebisch >

furca *	Heugabel | zweizackige Gabel [f]

furcifer *	Galgenstrick

furcilla *	Gabel [f]

furcillare *	mit der Heugabel zu Leibe gehen

furcula *	gabelförmiger Stützpfahl [f]

furenter	rasend

furere *	dahinstürmen | rasen > | wüten >

furfur *	Kleie [m]

furia *	Wut > [f]

furialis *	wütend >

Furiani	die Soldaten des Camillus

furiare *	in Raserei versetzen

furibundus *	wütend >

Furina *	römische Göttin ungekannter Funktion [f]

furinus *	Diebes

furiosus *	wütend >

furnaria *	Bäckerei > [f]

furnus *	Backofen | Ofen > [m]

furor *	Raserei > | Wahnsinn > | Wut > [m]

furtificus *	diebisch >

furtim	verstohlen >

furtivus *	gestohlen >

furtum *	Diebstahl > | Hinterlist > [n]

furtus *	Diebstahl > [m]

furunculus *	kleiner Dieb [m]

furvus *	dunkel >

fuscare *	schwärzen >

fuscina *	Dreizack [f]

fuscus *	braun | dunkel >

fusilis *	geschmolzen

fusio *	Ausguss | gießen > | Guss > [f]

fustis *	Stock > [m]

fustitudinus *	mit dem Stock schlagend

fustuarium *	Totprügeln [n]

fusus *	Spindel [m]

futatim	reichlich >

futtilis *	durchlässig | unzuverlässig >

futtilitas *	Dummheit > | Nichtigkeit > | Torheit > [f]

futuere *	den Beischlaf ausüben > | geschlechtlich beiwohnen | huren >

futura *	Zukunft >

futurum	Zukunft >

futurum esse *	[i] geschehen werden | sein werden

futurus *	künftig > | sein werdend | zukünftig >

fututio *	Beischlaf > | Geschlechtsverkehr > [f]

fututor *	Beischläfer [m]

fututrix *	lüstern > | Tribade > [f]

============ G ============

Gabali	keltische Völkerschaft in den Cevennen

gabata *	Schale > [f]

Gabii *	Stadt östlich von Rom [m]

Gades *	Stadt im südwesten Spanien [f]

gaesum *	Wurfspiess > [n]

Gaetuli *	Nomadenvolk in Algerien [m]

Gaetulus	afrikanisch >

Gaius *	Gajus | römischer Vorname [m]

Galaesus *	Galaso [m]

Galatae *	kleinasiatische Kelten [m]

galba *	Larve des Eschenspinners [m]

galbaneus *	aus Galban

galbanum *	Galban [n]

galbeum *	mit Heilmitteln getränkte Armbinde [n]

Galbiani	Anhänger des Galba

galbinatus *	modisch gekleidet

galbinus *	Goldammer

galea *	Lederhelm [f]

galeare *	mit dem Helm bedecken

galeatus *	Helm >

galeotae *	Wahrsager > [m]

galericulum *	kleine Fellkappe [n]

galeritus *	mit einer Fellkappe bedeckt

galerum *	Pelzkappe [n]

Galilaei	Bewohner von Galiläa

galla *	Gallapfel [f]

Gallaecia *	Landschaft in nordwesten Spanien [f]

Galli *	lateinischer Gesamtname aller keltischen Stämme [m]

Gallia *	Gallien [f]

galliambus *	Galliambus [m]

gallica *	gallische Holzsandale [f]

Gallicus *	gallisch >

gallina *	Henne | Huhn [f]

gallinaceus *	Hühner

gallinarius *	für die Hühner

Gallus *	Gallier [m]

Gallus *	gallisch >

gallus *	Hahn > [m]

Gambrinus	Erfinder des Bieres

gamelion *	siebenter Monat des attischen Kalenders [m]

Ganda	Gent

Gandersium	Bad Gandersheim

Gandulphi castrum	[i] Castel Gantolfo

ganea *	Kneipe > [f]

ganeo *	Schlemmer > [m]

gangaba *	Lastträger > [m]

Gangaridae *	Vok an der Mündung des Ganges [m]

Ganges *	Ganges | Hauptfluss Vorderindiens [m]

Gangeticus	vom Ganges

gannire *	kläffen

gannitus *	Gekläff [m]

Ganymedes *	Sohn des Tros [m]

Garamantes *	Volk im Inneren Afrikas [m]

Garamantis *	afrikanisch >

garrire *	plaudern > | schwatzen >

garritus *	Plauderei [m]

garrulitas *	Geschwätzigkeit > [f]

garrulus *	schätzig

garum *	pikante Fischsauce [n]

Garumna *	Hauptstrom Aquitaniens [f]

Garumni *	Stämme an der Garonne [m]

gaudere *	sich freuen >

gaudet *	freut sich

gaudium *	Freude > | innere Freude [n]

Gaugamela *	Ort in Assyrien [n]

gaulus *	kahnförmige Trinkschale [m]

Gaurus *	vulkanisches Gebiet Kampaniens [m]

gausapa *	Abwischtuch | Fries > [f]

gausapatus *	zottig >

gausape *	Fries > | Gewand > [n]

gausapina	Gewand aus Fries

gausapinus *	aus Fries

gaza *	Schatz ausländischer Fürsten [f]

Gela	Stadt an der südwestlichen Küste Siziliens

gelare *	gefrieren > | zum Gefrieren bringen >

gelari *	frieren > | zu Eis erstarren >

gelasinus *	Grübchen [m]

Geldria	Geldern

gelida *	kaltes Wasser [f]

gelidus *	eiskalt | kalt >

Gellius *	römischer Schriftsteller [m]

gelu *	Frost > | Kälte > [n]

gemebundus *	seufzend

gemellipara *	Zwillingsmutter [f]

gemellus *	wie Zwillinge ähnlich

gemere *	seufzen >

geminare *	verdoppeln >

geminatio *	Verdoppelung > [f]

geminus *	doppelt > | Zwillings

Geminus Pons	[i] Zweibrücken >

gemitus *	Seufzen > | Seufzer > | Traurigkeit > [m]

gemma *	Edelstein | Gemme | Juwel | Knospe > [f]

gemmare *	Knospen treiben

gemmatus *	mit Edelsteinen besetzt

gemmeus *	aus Edelsteinen

gemmifer *	Perlen mit sich führend

gena *	Augenhöhle | Wange > [f]

Genava *	Genf > [f]

genealogia *	Geschlechtslehre [f]

genealogus *	Genealoge [m]

gener *	Verschwägerter [m]

generalis *	allgemein > | zum Geschlecht gehörig

generare *	erschaffen >

generascere *	erzeugt werden

generatim *	klassenweise

generatio *	Generation | Zeugungsfähigkeit [f]

generator *	Erzeuger > [m]

generosus *	adlig >

genesis *	1. Buch Mose | Erstes Buch Mose | Schöpfung > [f]

genethliacon *	Geburtstagsgedicht [n]

genethliacus *	Horoskopsteller [m]

genethliacus *	zur Geburt gehörig

genetivus *	angeboren > | Genetiv

genetrix *	Erzeugerin | Mutter > [f]

genialis *	dem Genius heilig

genibus niti	[i] knien

genibus repere	[i] auf den Knien rutschen

geniculatus *	knotig >

genista *	Ginster [f]

genitabilis *	die Zeugung fördernd

genitalis *	zur Zeugung gehörend

genitor *	Erzeuger > | Vater > [m]

genitura *	Zeugung > [f]

genius *	Genius | Schutzgeist [m]

gens *	Familie > | Familienverband | Geschlecht > | Sippe > | Stamm > | Volk > | Volksstamm >

gens Tullia	Familie des M. Tullius Cicero

gentiana *	Enzian [f]

genticus *	national >

gentilicius *	national >

gentilis *	aus demselben Stamm | heidnisch >

gentilitas *	Sippenverwandschaft [f]

genu *	Knie > [n]

Genua *	Genova [f]

genualia *	Kniebinde [n]

genuinus *	angeboren >

genus *	Abstammung > | Art > | Gattung > | Geburt > | Geschlecht > | Knie > | Stamm > [n]

geographia *	Erdkunde | Geographie [f]

geometres *	Landmesser | Methematiker [m]

geometria *	Geometrie > [f]

geometrica *	Geometrie > [n]

geometricus *	geometrisch

georgicus *	den Landbau betreffend

gerere *	an sich tragen | ausführen > | führen > | mit sich tragen | tragen >

Gergovia *	Stadt der Arverner [f]

germana *	leibliche Schwester [f]

Germani *	Deutsche | Germanen [m, pl]

Germani *	Geschwister > | Geschwister eines Vaters [m, pl]

Germania *	Deutschland | Germanien

Germanicianus *	in Germanien stationiert

Germanicus *	deutsch | germanisch >

germanitas *	Bruderschaft [f]

Germanus *	Deutscher | Germane

germanus *	leiblich

germen *	Erzeugte | Keim [n]

germinare *	keimen > | spriessen

gero *	Träger > [m]

geronticos	nach Greisenart

gerra *	Rutengeflecht > [f]

gerrae *	Lappalie | Rutengeflecht > | Unsinn > [f]

gerrarius	Schmied >

gerres *	kleiner Seefisch [m]

gerrinum *	Narrenkleid [n]

gerro *	Possenreisser > [m]

gerulifigulus *	Helfershelfer > [m]

gerulus *	tragend [m]

gerulus *	Träger > [m]

gerusia *	Altersheim [f]

Gesoria	BoulognesurMer

gestamen *	Last > | Trage > [n]

gestare *	tragen >

gestatio *	Ausfahrt > | Tragen > [f]

gestator *	Träger > [m]

gestatorius *	zum Tragen dienend

gesticulari *	gestikulieren

gesticulatio *	pantomimische Bewegung [f]

gestio *	Ausführung > [f]

gestire *	heftig verlangen | vor Freude ausgelassen sein

gestitare *	zu tragen pflegen

gestor *	Zuträger [m]

gestus *	Haltung > [m]

Getae *	Reitervolk in der heutigen Ukraine [m]

geuma *	Kostprobe [n]

gibba *	Buckel > [f]

gibber *	Buckel >

gibber *	buckelig

gibbus *	Buckel > [m]

Giganteus *	gigantisch

Gigas *	Gigant > | Riese [m]

gignere *	erzeugen > | hervorbringen > | zeugen >

gilvus *	isabellfarbig

gingiva *	Zahnfleisch [f]

ginnus *	verkrüppelter Maulesel [m]

glabellus *	unbehaart

glaber *	enthaarter Sklave [m]

glaber *	glatt > | kahl >

glabraria *	glattgeschorene Sklaven liebend [f]

glacialis *	eisig

glaciare *	in Eis verwandeln

glacies *	Eis [f]

gladiator *	Fechter | Gladiator > | Schwertkämpfer [m]

gladiatorium *	Handgeld [n]

gladiatorius *	der Gladiatoren

gladiatura *	Gladiatorenkampf [f]

gladiolus *	kleines Schwert > [m]

gladius *	Degen > | Kurzschwert | Schwert > | zweischneidiges Schwert [m]

glaeba *	Erdscholle [f]

glaebula *	ein Sückchen Acker [f]

glaesum *	Bernstein > [n]

glandifer *	Eicheln tragend

glandium *	Drüsenstück [n]

glandula *	Drüse | Mandeln

glans *	Eichel > | jede Kernfrucht

glarea *	Kies [f]

glareosus *	voller Kies

Glascovia	Glasgow >

Glasgua	Glasgow >

glaucina *	Schöllkrautsalbe [n]

glaucoma *	grüner Star [n]

glaucus *	blaugrau

Glevum	Gloucester >

glis *	Haselmaus > | Siebenschläfer

gliscere *	aufflammen >

globare *	formen zu einem Ball

globosus *	kugelförmig

globus *	Kugel > [m]

glomeramen *	zusammengaballtes Kügelchen [n]

glomerare *	zu einem Knäuel aufwickeln

glomus *	Knäuel [n]

gloria *	Ehre > | Ruhm > [f]

gloriari *	prahlen > | prahlen mit | sich rühmen | sich rühmen mit

gloriatio *	Rühmen > | Ruhmredigkeit [f]

glorificare *	rühmen >

glorificatio *	Verherrlichung [f]

gloriola *	ein bisschen Ruhm [f]

gloriosus *	prahlerisch > | ruhmvoll

glossa *	Kommentar [f]

glossarium *	Wörterbuch > [n]

glossator *	Verfasser von Glossen [m]

glossema *	veraltetes Wort [n]

glubere *	abschälen >

gluten *	Leim [n]

glutinator *	Buchbinder [m]

glutire *	hinunterschlürfen (Speise) | hinunterstürzen (Getränk)

gluto *	Unersättlicher | Vielfraß [m]

gluttire *	hinunterschlürfen >

Glycera *	Hetärenname [f]

gnaritas *	Kenntnis > [f]

gnarus *	kundig >

Gnatho *	Gnathon | Parasit > [m]

gnatus *	Sohn > [m]

Gnesna	Gnesen

gnome *	Sinnspruch > [f]

gnomon *	Zeiger der Sonnenuhr [m]

Gnosis	Kreterin

Gnosius	kretisch >

Gnossus *	Seestadt Kretas [f]

gnostici *	die Gnostiker [m]

gobius *	Gründling [m]

gonorrhoea *	Gonorrhoe [f]

Gordianus *	Gordianus

Gordium *	Residenz der phrygischen Könige [n]

Gordius *	sagenhafter König von Phrygien [m]

Gorgobina *	Gebiet der Häduer [f]

Gorgoneus *	Pegasus

Gortyna *	Liege > [f]

Gortyniacus	kretisch >

Goslaria	Goslar

Gotheburgum	Göteborg >

Gothoburgum	Göteborg >

grabatus *	niedriges Ruhebett [m]

Gracchanus *	grecchisch

gracilis *	schlank >

gracilitas *	Schlankheit > [f]

graculus *	Dohle > [m]

gradarius *	im Schritt

gradatim	schrittweise

gradatio *	Steigerung > [f]

gradatus *	abgestuft

gradi *	gehen > | schreiten >

Gradivus *	Beiname des Mars [m]

gradus *	Absatz > | Grad > | Kampfstellung | Schritt > | Stufe [m]

Gradus ad Parnassum	Stufe vom Parnass

gradus citatus	[i] Trab

Graecanicus *	nach Art der Griechen

graecari *	auf griechische Art leben

Graece	in griechischer Sprache

Graeci *	Griechen [m]

Graecia *	Griechenland | Griechin

graecissare *	griechische Art nachahmen

Graecius	Grieche >

Graecostasis *	Griechenstand [f]

Graecum	das Griechische

Graecus *	Grieche >

Graecus *	griechisch

Graioceli *	keltisches Volk in den Grajischen Alpen [m]

Graiugena *	Grieche von Geburt [m]

Graius *	grajisch

grallator *	Stelzenläufer [m]

grama *	Augenbutter [f]

gramen *	Gras [n]

gramineus *	mit Gras bewachsen

grammatica *	Grammatik > [f]

grammaticus *	grammatisch >

grammaticus *	Sprachkundiger [m]

grammatista *	Elementarlehrer > [m]

granarium *	Kornboden [n]

Granata	Granada

grandaevus *	hochbetagt >

grande	groß > | stark > | viel >

grandescere *	wachsen >

grandiculus *	ziemlich groß >

grandifer *	sehr einträglich

grandiloquus *	großsprecherisch >

grandinat	(imp) es hagelt

grandire *	vergrößern >

grandis *	alt > | bedeutend > | groß >

grandiscapius *	großstämmig

granditas *	Grösse > [f]

granditer	groß > | stark > | viel >

grando *	Hagel [f]

Granicus *	Fluss in Mysien [m]

granifer *	Körner schleppend

granum *	Korn [n]

graphiarium *	Griffelbüchse [n]

graphiarius *	zum Schreibgriffel gehörig

graphicus *	malerisch

graphium *	Schreibstift [n]

grassari *	rüstig losschreiten

grassator *	Müßiggänger [m]

grassatura *	nächtliches Herumschwärmen [f]

gratari *	beglückwünschen > | gratulieren >

grates *	Dank > [f]

gratia *	Anmut > | Ansehen > | Beliebtheit | Dank > | Dankbarkeit | Gefälligkeit > [f]

gratiam habere	[i] Dank wissen > | dankbar sein

gratiam referre	[i] Dank abstatten > | danken >

Gratianopolis *	Granoble [f]

gratias agere *	[i] Dank sagen | danken >

gratias habere	[i] Dank wissen >

gratias inire	[i] Dank ernten

gratias referre	[i] Dank abstatten >

gratias tibi ago	[i] schönen Dank

gratificari *	willfahren >

gratificatio *	Gefälligkeit > [f]

gratiosus *	behilflich | Gunst erweisend

gratis	umsonst > | unentgeltlich

gratuitus *	frei > | ohne Entgeld | umsonst >

gratulabundus *	beglückwünschend

gratulans *	Gratulant >

gratulari *	freudig danken | Glück wünschen | gratulieren >

gratulatio *	Dankgebet | Glückwunsch > [f]

gratulator *	Gratulant > [m]

gratum esse	[i] behagen >

gratum se praebere	[i] sich erkenntlich zeigen

gratus *	angenehm > | anmutig > | beliebt | dankbar | erwünscht > | willkommen

Graudencium	Graudenz >

Graupius mons	[i] Gebirge in Caledonia

gravamen *	Beschwerlichkeit > [n]

gravare *	beschweren >

gravari *	sich beschwert fühlen

gravate	ungern >

gravatim	widerwillig >

gravedinosus *	verschnupft

gravedo *	Stockschnupfen [f]

graveolens *	übel riechend

gravescere *	schwer werden

gravidare *	schwängern >

graviditas *	Schwangerschaft [f]

gravidus *	schwanger > | trächtig >

gravis *	bedeutend > | drückend | ernst > | gewichtig > | schwer > | würdevoll

Graviscae *	sumpfiger Ort südlich von Tarwquinii [f]

gravitas *	Bedeutung | Ernst > | Schwere | Würde > [f]

gregales	Kameraden [pl]

gregalis *	zur Herde gehörig >

gregarius *	zur Herde gehörig >

gregatim	haufenweise >

gremium *	Schoss [n]

gressus *	Schreiten > [m]

grex *	Herde | Rudel

groma *	Messinstrument der Feldmesser [f]

gromatici *	Feldmesser > [pl, m]

gromaticus *	Feldmessen betreffend

Groninga	Groningen >

Grudentum	Graudenz >

grumus *	Erdhaufe [m]

grundire *	grunzen >

grunditus *	Grunzen > [m]

grunnire *	grunzen >

grunnitus *	Grunzen > [m]

grus *	Kranich

gry	Brocken > | Krümel

gryllus *	Grille | Heuschrecke > [m]

gryps *	Greif

gubernabilis *	lenkbar

gubernaculum *	Steuer > | Steuerruder [n]

gubernare *	leiten > | lenken > | steuern

gubernatio *	Steuerung [f]

gubernator *	Steuermann [m]

gubernatrix *	Lenkerin > [f]

gubernum *	Leitung > | Regierung | Richtung > | Steuerrruder [n]

guerra *	Krieg > | Streit > [f]

gula *	Speiseröhre [f]

gulosus *	gefrässig >

gumia *	Schlemmer > [m]

gurdonicus *	dumm >

gurdus *	dumm >

gurges *	Strudel > [m]

gurgulio *	Luftröhre > | Schlund > [m]

gurgulionius *	zum Schlund gehörig

gurgustium *	ärmliche Wohnung [n]

gustare *	kosten > | schmecken >

gustatorium *	Essgeschirr > [n]

gustatus *	Geschmackssinn [m]

gustus *	Geschmack > | Tropfen > [m]

gutta *	Tropfen > [f]

guttatim	tropfenweise

guttatus *	gesprenkelt

guttula *	ein Tröpfchen [f]

guttur *	Gurgel [n]

guttus *	Kanne [m]

gutus *	enghalsiger Krug [m]

Gyas *	hundertarmiger Riese [m]

gymnasiarchus *	Vorsteher einer Sportschule [m]

gymnasium *	Gymnasium [n]

gymnasticus *	gymnastisch >

gymnicus *	gymnastisch >

gynaeceum *	Frauenwohnung [n]

gypsare *	mit Gips überziehen

gypsum *	Gips [n]

gyrus *	Gehirnwindung | Kreislinie | Reitbahn > [m]

Gytheum *	Stadt und Hafen in Lokonien [n]

============ H ============

habeas corpus	[i] du sollst den Körper haben

habeas tibi	meinetwegen >

habena *	Riemen > | Zügel > [f]

habere *	ansehen als | etwas halten | haben > | halten > | halten für >

habet *	hält | hat

habilis *	geschickt > | handlich | tauglich >

habilitas *	geschickte Anlage [f]

habitabilis *	bewohnbar

habitare *	bewohnen > | wohnen >

habitatio *	Quartier | Wohnung > [f]

habitator *	Bewohner > [m]

habitudo *	Gestalt > [f]

habiturire *	begehren >

habitus *	Anstand > | Aussehen > | Haltung > | Tracht | wohlbeleibt > [m]

hac	auf dieser Seite > | hier >

hac regione	[i] hierherum

hactenus *	bis hierher

Hadria *	Stadt im südöstlichen Picenum [f]

haec	diese > | dieser > | dieses >

haedilia *	Geisslein [f]

haedillus *	Böckchen > [m]

haedinus *	von jungen Ziegenböcken

haedulus *	Ziegenböckchen [m]

haedus *	Böckchen > [m]

Haemonia *	Thessalien > [f]

Haemonis	Thessalierin

Haemonius	thessalisch

Haemus *	der Balkan [m]

haerere *	hängen > | hängen bleiben | kleben

haerescere *	steckenbleiben

haeresis *	Lehrart [f]

haereticus *	ketzerisch

haesitabundus *	verlegen stotternd

haesitantia *	Stocken > [f]

haesitare *	festhängen | stocken > | stottern >

haesitatio *	Stocken > | Unentschlossenheit > [f]

haesitator *	Unentschlossener [m]

Hafnia	Kopenhagen

Haga comitis	Den Haag

hahae	haha

Hala ad Salam	Halle an der Saale

Hala Suevica	Schwäbisch Hall

halagora *	Salzmarkt [f]

halare *	hauchen >

Halberstadium	Halberstadt

haliaeetos *	Fischadler | Seeadler > [m]

haliaetos *	Seeadler > [m]

Halicarnasus	Kolonie in Karien

halieuticus *	zum Fischen gehörig

halitus *	Dunst > | Hauch > [m]

Halla	Bad Reichenhall

hallex *	Daumen > | Großer Zeh [m]

halophanta *	Halunke [m]

halos *	Hof [f]

halosis *	Eroberung > [f]

halteres *	Hanteln [m]

hama *	Feuereimer [f]

hamadryas *	Baumnymphe [f]

hamatilis *	Angeln betreffend

hamatus *	mit Haken versehen

Hamburgum	Hamburg >

Hamela	Hameln

Hamilcar *	Hamilkar

hamiota *	Angler [m]

Hammonia	Hamburg >

Hamptonia	Southampton >

hamulus *	kleiner Haken [m]

hamus *	Haken > [m]

Hannibal *	Hannibal

Hannovera	Hannover

haphe *	feiner Sand [f]

hara *	Stall > [f]

harena *	Arena > | Sand > | Strand > [f]

harenarius *	Sand...

harenosus *	sandich

hariola *	Wahrsagerin > [f]

hariolari *	wahrsagen >

hariolatio *	Wahrsagung [f]

hariolus *	Wahrsager > [m]

Haristallium	Herstal

Harlemum	Haarlem

harmonia *	Harmonie > [f]

harpa *	Harfe > [f]

harpago *	Enterhaken | Hakenstange [m]

harpastum *	kleiner fester Fangball [n]

harpax *	räuberisch > [m]

harpe *	Sichelschwert [f]

Harpocrates *	Harpechrat [m]

Harpyia	Harpyie

harundifer *	schilftragend

harundinetum	Röhricht

harundineus *	Schilf >

harundinosus *	schilfreich

harundo *	Schilfrohr > [f]

haruspex *	Opferschauer [m]

haruspica *	Opferbeschauerin [f]

haruspicina *	Opferschau [f]

haruspicinus *	die Opferschau betreffend

haruspicium *	Eingeweideschau > [n]

Harviacum	Harwich

Hasdrubal *	Bruder Hannibals [m]

hasta *	Lanze > | Speer > | Stange > [f]

hastatus *	Speerträger >

hastile *	Schaft | Stange > [n]

hastiludium *	Turnier > [n]

haud *	nicht > | nicht eben | nicht gar

haud quisquam	kein einziger

haud spernendus	[i] beträchtlich

hauddum	noch nicht >

haudquaquam	keineswegs >

haurire *	auskosten | schöpfen >

haustrum *	Schöpfrad [n]

haustus *	Schöpfen > [m]

Havrea	Le Havre >

Heautontimorumenos *	Selbstpeiniger [m]

hebdomada *	Sieben (die Nummer) | Woche > [f]

hebdomadalis *	Wochen...

hebdomas *	der siebente Tag | Woche > [f]

Hebe *	Göttin der Jugend > [f]

hebenus *	Ebenbaum | Ebenholz > [f]

hebere *	stumpf sein

hebes *	blöde | stumpf >

hebescere *	stumpf werden

hebetare *	stumpf machen

hebetatio *	Abstumpfung [f]

Hebraeus *	hebräisch

hecatombe *	Hekatombe [f]

Hectoreus	des Hektor

Hecuba *	Gamahlin des Priamos [f]

Hecyra *	Schwiegermutter > [f]

hedera *	Efeu [f]

hederiger *	Efeu tragend

hederosus *	reich an Efeu

hedychrum *	Balsam > [n]

Hektor	Sohn des Priamos und der Hekabe

helciarius *	Treidler [m]

Helena *	Tochter des Zeus und der Leda [f]

Heliades *	die drei Töchter des Helios [f]

helica *	Schneckengewinde [f]

Helice *	der Große Bär [f]

Helicon *	Bergzug in Böotien [m]

Heliconniades	die Musen >

heliocaminus *	nach der Sonnenseite gelegenes Zimmer [m]

Heliopolis *	Stadt in Unterägypten [f]

heliotropium *	Sonnenwendblume [n]

Helle *	Tochter des Athamas und der Nephele [f]

helleborosus *	der viel Nieswurz braucht

helleborus *	Nieswurz > [m]

Hellespontius *	Anwohner des Hellespont [m]

Hellespontius *	Hellespont betreffend

Hellespontus *	Hellespont [m]

hellex	große Zehe >

helluari *	prassen | schwelgen >

helluatio *	Prasserei | Schwelgerei >

helluo *	Schwelger [m]

Helmstadium	Helmstedt >

helops *	Stör > [m]

Helsingfordia	Helsinki >

Helsingoburgum	Helsingborg

Helsingoforsa	Helsinki >

helvella *	Küchenkraut [f]

Helvetii *	keltisches Volk in der heutigen Schweiz [m]

hem	hm

hemerodromus *	Eilbote > [m]

hemicillus *	Halbesel [m]

hemicrania *	Hemikranie [f]

hemicyclium *	Halbkreis > [n]

hemicyclus *	Halbkreis > [m]

hemina *	halber Sextarius [f]

heminarium *	Geschenk vom Maß einer hemina [n]

hemistichium *	Halbvers [n]

hemitritaeos *	Wechselfieber > [m]

hendecasyllabus *	elfsilbiger Vers [m]

Henna *	Stadt in Sizilien mit Heiligtum der Demeter [f]

hepatiarius *	Leber...

hepteris *	Siebenruderer [f]

Heraclea	Seestadt in Lukanien

Heraea	Herafest

herba *	Gewächs | Halm > | Kraut | Pflanze > [f]

herba medica	[i] Heilpflanze

herbarium *	Pflanzenbuch [n]

herbarius *	Botaniker [m]

herbarius *	Kräuter >

herbescere *	hervorspriessen >

herbeus *	grasgrün

herbidus *	grasreich >

herbifer *	grasreich >

herbigradus *	im Grase wandelnd

Herbipolis	Würzburg >

herbosus *	kräuterreich

herbula *	Kräutlein [f]

herceus *	zum Vorhof gehörig [m]

herciscere *	die Erbschaft teilen

herctum *	Teilung > [n]

Herculaneum *	Stadt in Kampanien > [n]

Hercules *	Herkules >

heredem esse	[i] erben >

hereditarius *	erblich | erbschaftlich

hereditas *	Erbe > | Erben > | Erbschaft > [f]

hereditas relicta	[i] Erbschaft > | Nachlass

heredium *	Erbe > | Erbgut [n]

heres *	Erbe > [c]

heri *	gestern

Herma *	Herme

Hermione	KüstenStadt in Argolis

Hermunduri *	germanisches Volk in Thüringen und Franken [m]

Hermus *	goldführender Hauptfluss Lydiens [m]

hernia *	Leistenbruch [f]

herniosus *	an einem Bruch leidend

heroa *	epische Gedichte [n]

heroicus *	heroisch

Heroides	Heroinenbriefe

heroina *	Halbgöttin > | Heldin > [f]

herois *	Halbgott > | Halbgöttin > [f]

heros *	Halbgott > [m]

herous *	episch >

herous *	epischer Vers [m]

Hesperia *	Abendland [f]

Hesperides *	die Hesperiden [f]

Hesperis *	abendlich > [f]

Hesperus *	Abendstern > [m]

hesternus *	gestrig >

Hesychia Carolina	Karlsruhe >

hetaeria *	Geheimbund > [f]

hetaerice *	Garde zu Pferde [f]

hetairia *	Geheimbund > [f]

heu	ach >

heureta *	Erfinder > [m]

heus *	he > | He! | Pass auf!

hexaclinon *	sechssitziges Sofa [n]

hexameter *	daktylischer Hexameter [m]

hexameter *	sechsfüssig

hexaphoron *	eine von 6 Mann getragene Sänfte [n]

hexapylon *	Tor mit sechs Durchgängen [n]

hexeris *	Sechsruderer [f]

hiare *	klaffen

hiatus *	Öffnung > [m]

hiatus terrae	[i] Abgrund >

Hiberia	Land der Iberer

hiberna *	Winterlager [n]

hibernaculum *	Winterzelt [n]

hibernare *	überwintern >

hibernus *	heftig > | winterlich >

Hiberus	Hiberer

hibiscum *	Eibisch [n]

hibrida *	Bastard | Kreuzung | Mischling > [f]

hic *	diese > | dieser > | dieses >

hic *	diese > | dieser > | dieses > | dieses hier

hic *	hier > | hiesig | vorliegend >

hic *	hier >

hiemalis *	winterlich >

hiemare *	überwintern >

Hiempsal *	Hiempsal [m]

hiems *	Unwetter > | Winter [f]

hieronica *	Sieger in der Festspielen [m]

hietare *	gaffen >

hilarare *	erheitern >

hilaris *	heiter > | vergnügt [mit akk]

hilaritas *	Heiterkeit > [f]

hilarulus *	recht heiter

hilarus *	heiter > | lustig >

Hilberus	spanisch >

Hildeshemium	Hildesheim

hilla *	Eingeweide > [f]

hillae *	Eingeweide > | Wüsrtchen [f]

Hilotae *	Heloten [m]

hilum *	Fäserchen [n]

Himera	Name zweier Flüsse in Sizilien

hinc *	von hier >

hinnire *	wiehern >

hinnitus *	Wiehern > [m]

hinnuleus *	Mauleselfüllen [m]

hinnulus *	junger Maulesel [m]

hinnus *	Maulesel > [m]

hippagogi *	Pferdetransportschiffe [f]

hippocentaurus *	Kentaur > [m]

hippodamus *	Rossebändiger [m]

hippodromos *	Rennbahn > [m]

hippodromus *	Reitbahn >

Hippolyte *	Königin der Amazonen > [f]

Hippolytus *	Sohn des Theseus [m]

hippomanes *	Brunstschleim rossiger Stuten [n]

hippoperae *	Packsattel eines Reiters [f]

hippopotamus *	Flusspferd [m]

hippotoxota *	berittener Bogenschütze [m]

hippuros *	Goldkarpfen [m]

hippurus *	Fisch > | Goldfisch > [m]

hir	hohle Hand

hira *	leerer Darm [f]

hircinus *	vom Bock

hircosalius *	springender Bock [m]

hircosi *	Stinkböcke [m]

hircosus *	stinkend wie ein Bock

hircus *	Ziegenbock > [m]

hirnea *	Schenkkanne [f]

hirsutus *	stachelig >

hirtus *	barsch > | grob > | harig | zottig >

hirudo *	Blutegel [f]

hirundininus *	Schwalben

hirundo *	Schwalbe [f]

his de causis	aus diesen Gründen | deshalb >

his resistentibus	[i] gegen den Widerstand dieser Leute

hiscere *	sich öffnen > | vorbringen >

Hispalis *	Sevilla > [f]

Hispania *	Spanien

Hispanicus	spanisch >

Hispanius	Spanier

hispidus *	rau >

Hister *	die untere Donau [m]

historia *	Bericht > | Forschung > | Geschichte > [f]

historia fabularis	[i] Sage

historice *	Erklärung der Schriftsteller [f]

historicus *	geschichtlich

historiographus *	Historiograph [m]

Histria	Istrien

histricus *	zu den Schauspielern gehörig

histrio *	Schauspieler > [m]

histrionalis *	schauspielerisch

histrionia *	Schauspielkunst [f]

hiulcare *	spalten >

hiulcus *	klaffend

hoc	desto

hoc	diese > | dieser > | dieses >

Hoc erat in votis	[i] Das war mein Herzenswunsch

hoc tempore	[i] heutzutage

hodie *	an diesem Tage | heute

hodie mane	[i] heute früh

hodiernum *	das Heute [n]

hodiernus *	heutig

Hoium	Huy

holitor *	Gemüsehändler [m]

Holmia	Stockholm >

holocaustum *	Brandopfer

holus *	Gemüse > [n]

Homeronida	Nachahmer Homers

homicida *	Mörder > | Mörderin > [c]

homicidium *	Mord > [n]

homilia *	Rede vor dem Volk [f]

homo *	Mann > | Mensch > [c]

homo agrestis	[i] Flegel

Homo avarus semper eget	-Zitat- Ein habsüchtiger Mensch bekommt nie genug

Homo est animal rationale	-Zitat- Der Mensch ist ein vernunftbegabtes Lebewesen

homo ignavus	[i] Feigling

homo litteratus	[i] Gelehrter >

homo mancus	[i] Krüppel

homo niger	[i] Mohr | Neger

homo novus	[i] Neuling

homo plebeius	[i] Plebejer

homo popularis	[i] Demokrat

homo rusticus	[i] Landmann >

homo sanctus	[i] Heilige

homoeomeria *	Ähnlichkeit der Teile [f]

homoeoteleuton *	ähnlich klingender Ausgang [n]

homonyma *	gleichlautende Wörter [n]

homullus *	Menschlein | Schwächling [m]

homuncio *	Retortenmensch [m]

homunculus *	Männchen [m]

honestamentum *	Schmuck > [n]

honestare *	ehren >

honestas *	Ehrbarkeit | Ehre > | Ehrlichkeit [f]

honestum *	Anstand > [n]

honestus *	angesehen > | anständig > | ehrenhaft > | ehrenvoll | ehrlich > | geehrt >

honor *	Ehre > | Ehrenamt > [m]

honorabilis *	ehrenhaft >

honorare *	ehren >

honorarium *	freiwilliges Ehrengeschenk [n]

honorarius *	Ehren- | ehrenhalber | ehrenhalber geschehend

honoratus *	geehrt >

honore affici	[i] Ehre erlangen | geehrt werden

honore dignus	[i] ehrenwert

honori esse	[i] Ehre bringen | ehren >

honorificus *	Ehre bringend

honorus *	ehrevoll

honos *	Ehre > | Ehrenamt > [m]

hoplomachus *	schwerbewaffneter Gladiator [m]

hora *	Stunde > | Tageszeit | Zeit > [f]

Horae	Horen

Horae	Stunde >

horaeos *	mariniert

hordeaceus *	Gersten

hordearius *	zur Gerste gehörig

hordeia *	unbekannter Fisch > [f]

hordeum *	Gerste [n]

horia *	Fischerkahn [f]

horizon *	Gesichtskreis > | Horizont >

hornotinus *	heurig

hornus *	diesjährig >

horologium *	Uhr [n]

horologium solarium	[i] Sonnenuhr >

horrendus *	entsetzlich | schaudervoll

horrens *	starrend >

horrere *	schaudern | sich entsetzen > | starr sein >

horrescere *	starr werden >

horreum *	Speicher | Vorratskammer > [n]

horribilis *	schauderhaft | schauerlich

horridulus *	starrend >

horridus *	abstoßend | starrend > | starrend schauderlich

horrifer *	schaurig

horrificare *	rau machen >

horrificus *	furchtbar > | grauenvoll

horrisonus *	schrecklich tönend

horror *	Abscheu | Frostschauer | Rauheit > | Schauder [m]

horror me perfundit	[i] mich schaudert

horsum	hierher >

hortamen *	Ermunterung > [n]

hortamentum *	Anregung > | Ermahnung > | Ermunterung > [n]

hortari *	auffordern > | ermahnen > | ermuntern >

hortatio *	Aufmunterung > | Ermunterung > [f]

hortativus *	zur Ermunterung dienlich

hortator *	Mahner > [m]

hortatrix *	Mahnerin [f]

hortatus *	Anregung > | Ermunterung > [m]

hortensius *	zum Garten gehörig

hortulanus *	Gärtner >

hortulus *	Gärtchen [m]

hortus *	Anlage > | Garten | Gartenanlage [m]

hortus patrius est	[i] der Garten gehört dem Vater

hospes *	Besucher > | Fremder > | Gast > | Gastfreund | Gastgeber > [m]

hospitale *	Gastzimmer [n]

hospitalis *	gastfrei | zum Gastfreund gehörig

hospitalitas *	Gastlichkeit [f]

hospitari *	als Gast einkehren

hospitium *	Gastfreundschaft [n]

hospitus *	fremd >

hospitusa	eine Fremde

hostem iudicare	zum Staatsfeind erklären

hostes proelio lacessere	[i] [i] die Feinde zum Kampf reizen

hostia *	Opfertier > [f]

hostiatus *	mit Opfertieren versehen

hosticum *	Feindesland [n]

hosticus *	feindlich > | fremd >

hostificus *	feinselig

hostilia *	Feindseligkeiten [n]

hostilis *	feindlich >

hostimentum *	Vergeltung > [n]

hostire *	vergelten >

hostis *	Feind > | Fremder > | Landesfeind [c]

huba	Huf >

huc *	dahin > | hierher > | hierhin | hierzu

huc et illuc *	hin und her

hui	hui

huius anni	[i] diesjährig >

huiuscemodi	derartig >

humanitas *	Bildung > | Höflichkeit > | Menschlichkeit [f]

humanitus	auf menschliche Art

humanus *	gebildet > | menschenfreundlich | menschenwürdig | menschlich

humare *	beerdigen | bestatten >

humatio *	Beerdigung [f]

humerus *	Oberarmknochen [m]

humilis *	gemein > | gering > | niedrig > | schlecht >

humilitas *	Niedrigkeit [f]

humus *	Boden > | Erdboden > | Erde > | Erdreich > | Fußboden > [f]

Hyacinthia *	die Hyakinthien [n]

hyacinthinus *	Hyazinthen

hyacinthus *	Hyazinthe > [m]

hyaena *	Hyäne [f]

hyalus *	Glas > [m]

Hybla *	Stadt und Berg in Ostsizilien [f]

hybrida *	Mischling > [m]

Hydaspes *	Nebenfluss des Indus im Pandschab [m]

Hydra *	Hydra | Wasserschlange > [f]

hydraules *	Wasserorgelspieler [m]

hydraulicus *	hydraulisch

hydraulus *	Wasserorgel [m]

hydria *	Wasserkrug > [f]

hydrocele *	Hodenbruch [f]

hydrochous *	Wassermann [m]

hydropicus *	wassersüchtig

hydrops *	Wassersucht [m]

Hydruntum *	Otranto [n]

hydrus *	Wasserschlange > [m]

Hygia *	Göttin der Gesundheit [f]

hyle *	Materie > [f]

hymen *	Häutchen > | Hochzeit > [m]

hymenaeus	Brautlied

Hymettos *	Berg südöstlich von Athen [m]

hymnus *	Lobgesang [m]

Hypanis *	Fluss in der Ukraine [m]

hyperbaton *	Hyperbaton [n]

hyperbole *	Hyperbel > [f]

Hyperborei *	Hyperboreer [m]

Hyperion *	Hyperion [m]

hypocauston *	Hypokausten [n]

hypocrites *	Heuchler | Mime [m]

hypodidascalus *	Unterlehrer [m]

hypomnema *	Notiz > [n]

hypotheca *	Hypothek [f]

hystericus *	hysterisch

============ I ============

iacere *	daliegen | darniederliegen | liegen >

iacere *	werfen >

iacet *	liegt

iactans *	prahlerisch >

iactantia *	Anpreisen [f]

iactare *	hin und her schleudern | prahlen > | rühmen > | schleudern > | schütteln > | werfen >

iactatio *	Prahlerei > | Schütteln > [f]

iactator *	Prahler > [m]

iactatus *	Ruck | Schütteln > [m]

iactitare *	vortragen >

iactura *	Aufopferung | Überbordwerfen | Verlust > [f]

iactus *	Schuss | Werfen > [m]

iaculabilis *	zum Werfen geeignet >

iaculari *	den Wurfspiess schleudern

iaculatio *	Schleudern > [f]

iaculator *	Schleuderer > | Schütze > [m]

iaculatrix *	Schleuderin [f]

iaculum *	Bolzen | Wurfspiess > [n]

iaculus *	zum Werfen geeignet >

iam *	bereits | jetzt > | nun > | schon | sofort >

iam diu *	schon lange

iam dudum	schon längst

iambeus *	jambisch

iambus *	Jambus [m]

iamprimum	schon zu Anfang

Ianalis *	des Janus

Ianiculum *	Hügel Roms am rechten Tiberufer [n]

Ianigena *	Kinder des Janus [c]

ianitor *	Pförtner > | Türhüter [m]

ianitrix *	Pförtnerin [f]

ianthina *	violette Kleider [n]

ianthinus *	veilchenfarbig

ianua *	Eingang > | Haustür | Tür > | Türe | Zugang > [f]

Ianualis *	dem Janus gehörig >

Ianuarius *	dem Janus gehörig >

Ianus *	Gott der Türen und Tore | Gott des Eingangs | Janusbogen [m]

Iapetus *	Iapetus [m]

Iapygia *	Südapulien [f]

Iapygius *	südapulisch

Iapyx *	Sohn des Daidalos [m]

Iason *	Führer der Argonauten [m]

Iasonius *	des Jason

iaspis *	Jaspis [f]

iatraliptes *	Badearzt [m]

ibex *	Steinbock > [m]

ibi *	da > | dort >

ibidem *	daselbst

ibis *	der Ibis [f]

Ibycus *	griechischer Lyriker aus Rhegion [m]

Icarius *	Icarius [m]

Icarus *	Ikarus [m]

icas *	der 20. Tag [f]

icere *	durch Stoss treffen | treffen >

ichneumon *	Pharaonsratte [m]

iconicus *	nach dem Leben dargestellt

iconismus *	Abbildung > [m]

ictericus *	gelbsüchtig

ictis *	Frettchen [f]

ictus *	Hieb | Schlag > | Stoss > | Streich [m]

id	dasjenige > | derjenige > | diejenige > | dieses > | es >

id agere ut	[i] darauf hinarbeiten dass

id cogitare	[i] daran denken

id est	[i] das heisst | das ist

id ipsum	[i] gerade das

id quod superest	[er i] Überschuss >

Idaeus *	troisch >

Idalia *	Gegend um Idalium [f]

Idalium *	Stadt im östlichen Zypern [n]

idcirco *	darum > | deshalb >

idem *	dasselbe > | der gleiche | der nämliche | derselbe > | dieselbe >

idem...qui	der gleiche...wie | der selbe...wie

identidem	immer wieder >

ideo *	dafür > | deshalb > | deswegen > | zu diesem Zweck

idioma *	das Eigentümliche im Ausdruck [n]

idiota *	unwissender Mensch [m]

idolon *	Gespenst > [n]

idolum *	Götzenbild | Schattenbild

Idomeneus *	Sohn des Deukalion [m]

idoneus *	entsprechend > | geeignet > | passend >

idos	Aussehen > [n]

Idus *	die Iden [f]

idyllium *	Idylle [n]

iecur *	Leber >

iecusculum *	Leber > [n]

ieiunicosus *	ganz nüchtern

ieiunitas *	Nüchternheit > [f]

ieiunium *	Fasten > [n]

ieiunus *	nüchtern >

ientaculum *	erstes Frühstück | Frühstück [n]

ientare *	frühstücken >

igitur *	also > | daher > | folglich >

ignarus *	ohne Kenntnis | unkundig | unwissend >

ignavia *	Feigheit | Trägheit > [f]

ignavus *	arbeitsunlustig | faul > | feig | träg | träge > | untätig >

ignescere *	sich entzünden >

igneus *	feurig >

igniculus *	Flämmchen > [m]

ignifer *	feuertragend

ignigena *	feuergeboren [m]

ignipes *	feuerfüssig

ignipotens *	Beherrscher des Feuers

ignis *	Brand > | Feuer > [m]

ignitus *	feurig >

ignobilis *	nicht adelig | unbedeutend > | unbekannt >

ignobilitas *	Ruhmlosigkeit [f]

ignominia *	Beschimpfung > [f]

ignominiosus *	schimpflich >

ignorabilis *	unbekannt >

ignorantia *	Unkenntnis > [f]

ignorare *	nicht kennen | nicht wissen > | unkundig sein

ignoratio *	Unbewusstheit [f]

ignoratus *	ungekannt

ignoscens *	versöhnlich >

ignoscere *	verzeihen >

ignotus *	unbekannt >

Iguvium *	alte Stadt im westlichen Umbrien [n]

ile *	Scham > [n]

Ilerda *	Lérida [f]

ilex *	Eiche > [f]

ilia *	Unterleib > [f]

Iliades *	die Trojaner [f]

Ilias *	Ilias [f]

ilicet *	sogleich >

ilicetum *	Eichenwald > [n]

ilico *	auf der Stelle > | sofort >

ilignus *	Eichen... >

Iliona *	älteste Tochter des Priamos [f]

Ilithyia *	Tochter des Zeus und der Hera [f]

Ilius *	troisch >

illa	jene > | jener > | jenes >

illabefactus *	unerschüttert >

illabi *	hineingleiten

illaborare *	sich abmühen bei etwas

illaboratus *	unbearbeitet >

illac *	dort >

illacessitus *	unangefochten

illacrimabilis *	unbeweint >

illacrimare *	über etwas weinen

illaesus *	unverletzt >

illaetabilis *	unerfreulich >

illaqueare *	verstricken >

illaudatus *	ungelobt

ille *	damalig >

ille *	jene > | jener > | jenes > | jenes dort

illecebra *	Lockung > [f]

illecebrosus *	vergührerisch

illectus *	angelockt | ungelesen

illepidus *	unfein >

illex *	Lockvogel [m]

illi	dort > | ihr >

illibatus *	unvermindert

illiberalis *	unedel | unhöflich >

illiberalitas *	Ungefälligkeit [f]

illic *	an jenem Ort | dort >

illic est	[i] dortig >

illicere *	anlocken >

illicitator *	Scheinbieter [m]

illicitus *	unerlaubt >

illidere *	hineinschlagen >

illigare *	anbinden >

illim	dort >

illimis *	schlammfrei

illinc	von dort > | von dort her > | von jener Seite her

illinere *	etwas aufstreichen

illiquefactus *	flüssig gemacht

illitteratus *	ungelehrt >

illius	damalig >

illo	dorthin >

illocabilis *	nicht an den Mann zu bringen

illuc *	dahin > | dorthin >

illuc venire	[i] hinkommen

illucere *	auf etwas leuchten

illucescere *	zu leuchten beginnen

illud	jene > | jener > | jenes >

illudere *	an etwas hinspielen

illuminare *	erleuchten >

illuminate	lichtvoll >

illunis *	ohne Mondschein

illusio *	Verspottung > [f]

illustramentum *	Verschönerungsmittel [n]

illustrare *	erleuchten > | verherrlichen >

illustratio *	Anschaulichkeit > [f]

illustris *	erleuchtet | hell >

illutibilis *	durch Waschen nicht zu beseitigen

illutus *	ungewaschen

illuvies *	Schmutz > [f]

Illyria *	Illyrien [f]

Illyricus *	illyrisch

Ilsineburgum	Ilsenburg im Harz

Ilva *	Elba [f]

imaginari *	sich einbilden >

imaginarius *	Bildnis | scheinbar >

imaginatio *	Einbildung > [f]

imaginosus *	voller Einbildungen

imago *	Abbild > | Bild > | Ebenbild [f]

imago ficta	[i] Büste | Standbild >

imaguncula *	Bildchen > [f]

imbecillitas *	Beschränktheit > | Dummheit > | Schwäche > [f]

imbecillus *	schwach >

imbellis *	unkriegerisch

imber *	Platzregen [m]

imberbis *	bartlos >

imberbus *	bartlos >

imbibere *	in sich hineintrinken

imbitere *	hineingehen >

imbrex *	Hohlziegel [c]

imbricus *	regnerisch >

imbrifer *	regenbringend | regnerisch >

imbuere *	erfüllen mit | mit etwas benetzen | unterweisen in

imitabilis *	leicht nachzuahmen

imitamen *	Imitation > | Nachahmung > [n]

imitamentum *	Imitation > | Nachahmung > [n]

imitari *	nachahmen >

imitatio *	Nachahmung > [f]

imitator *	Nachahmer > [m]

imitatrix *	Nachahmerin [f]

immaculatus *	unbefleckt >

immadescere *	feucht werden >

immane	empörend >

immanis *	empörend > | ungeheuer > | ungeheuerlich > | unnatürlich groß

immanitas *	ungeheure Grösse [f]

immansuetus *	ungezähmt >

immaturitas *	Unreife [f]

immaturus *	noch nicht erwachsen

immediatus *	unvermittelt

immedicabilis *	unheilbar >

immeere *	in etwas hineinharnen

immemor *	vergesslich >

immemorabilis *	nicht erwähnenswert

immemorata *	Unbekanntes [n]

immemoratus *	unerwähnt

immensitas *	Unermesslichkeit [f]

immensum *	das Unermessliche [n]

immensus *	unermesslich >

immerens *	nicht verdienend

immergere *	eintauchen >

immeritus *	der etwas nicht verdient

immersabilis *	unversenkbar

immetatus *	unvermessen

immigrare *	einwandern

imminere *	drohen > | hereinragen | herüberragen

imminuere *	vermindern >

imminutio *	Verminderung > [f]

immiscere *	einmischen

immiserabilis *	erbarmungslos

immisericors *	unbarmherzig

immissio *	Hineinlassen [n]

immissus *	lang herabwallend

immitis *	herb >

immittere *	hineinschicken >

immo *	aber ja | im Gegenteil > | ja sogar | nein > | vielmehr

immobilis *	unbeweglich

immobilitas *	Unbeweglichkeit [f]

immoderatio *	Unmässigkeit > [f]

immoderatus *	Maßlos > | unermesslich >

immodestia *	Maßlosigkeit [f]

immodestus *	unmässig >

immodicus *	übermässig | übermässig groß

immodulatus *	unmelodisch

immolare *	hinopfern | opfern >

immolatio *	Opferung > [f]

immolator *	Opfernder [m]

immolitus *	hineingebaut

immorari *	bei etwas verweilen

immori *	bei etwas sterben >

immorsus *	derb gebissen

immortalis *	unsterblich >

immortalitas *	Unsterblichkeit > [f]

immotus *	unbewegt >

immugire *	dazu brüllen

immulgere *	hineinmelken

immunditia *	Unreinlichkeit [f]

immundus *	unsauber >

immunire *	hineinbauen >

immunis *	frei von Leistungen

immunitas *	Freisein von Leistungen [f]

immunitus *	unbefestigt

immurmurare *	hineinmurmeln

immutabilis *	unveränderlich >

immutabilitas *	Unveränderlichkeit [f]

immutare *	verändern >

immutatio *	Veränderung > [f]

immutatus *	unverändert >

immutescere *	verstummen >

impacatus *	unfriedlich

impallescere *	blass werden | erblassen >

impar *	ungleich >

imparatus *	unvorbereitet >

impastus *	ungefüttert

impatiens *	unfähig etwas zu ertragen >

impatientia *	Unvermögen etwas zu ertragen [f]

impavidus *	kaltblütig | unerschrocken >

impedimenta *	Tross [pl]

impedimentum *	Hindernis > [n]

impedire *	hindern > | umwickeln > | verhindern

impeditio *	Hemmung [f]

impeditus *	gehindert

impellere *	anstoßen > | antreiben > | bewegen > | etwas anstoßen | stoßen > | veranlassen >

impendere *	anwenden > | aufwenden > | ausgeben > | verwenden >

impendere *	herüberhängen | überragen

impendiosus *	verschwenderisch >

impendium *	Aufwand > [n]

impenetrabilis *	undurchdringlich

impensa *	Aufwand > [f]

impensus *	teuer >

imperare *	befehlen > | beherrschen > | herrschen > | herrschen über

imperator *	Befehlshaber > | Feldherr > | Gebieter > | Herrscher > | Kaiser > | Oberbefehlshaber > [m]

imperatorius *	feldherrlich

imperatrix *	Gebieterin > [f]

imperceptus *	undurchschaut

impercere *	schonen >

impercussus *	geräuschlos >

imperditus *	nicht verschont

imperfectus *	mangelhaft | unvollendet

imperfossus *	undurchbohrt

imperialis *	kaiserlich

imperiosus *	gebietend | herrisch

imperitare *	gebieten

imperitia *	Unerfahrenheit [f]

imperitus *	unerfahren

imperium *	Befehl > | Befehlsgewalt > | Beherrschung | Gebot | Herrschaft > | Herrschaftsgebiet | Reich > [n]

imperiuratus *	bei dem man keinen Meineid zu schwören wagt

impermissus *	unerlaubt >

imperpetuus *	unbeständig >

imperspicuus *	undurchschaubar

imperterritus *	unerschrocken >

impertire *	zuteilen >

impertita *	Vergünstigungen [n]

imperturbatus *	ungestört >

impervius *	unwegsam

impetere *	anfallen

impetibilis *	unerträglich >

impetigo *	chronischer Hautausschlag [f]

impetrabilis *	leicht erreichbar

impetrare *	ausführen > | durchsetzen > | erreichen > | etwas durchsetzen | etwas erreichen

impetratio *	Auswirkung [f]

impetrire *	zu erlangen suchen

impetum facere *	angreifen > | jmd. angreifen >

impetus *	Anfall | Angriff > | Ansturm > | Schwung | Vorwärtsdrängen [m]

impetus repentinus	[i] Überfall >

impexus *	ungekämmt

impiare *	mit Schuld beflecken

impietas *	Gottlosigkeit | Pflichtvergessenheit [f]

impiger *	unverdrossen

impigritas *	Unverdrossenheit [f]

impingere *	einschlagen >

impius *	frevelhaft > | gewissenlos | gottlos >

implacabilis *	unversöhnlich >

implacatus *	unbesänftig

implacidus *	unsanft

implectere *	einflechten

implere *	anfüllen >

implexus *	verschlungen | verwickelt >

implicare *	verwickeln >

implicatio *	Verflechtung [f]

implicatus *	verwickelt >

implicisci *	sich verwirren

implicitare *	verwickeln >

implicite	verwickelt >

implorare *	anflehen >

imploratio *	Anflehen > [f]

impluere *	hineinregnen

implumis *	nackt > | ungefiedert

impluviatus *	regengrau | viereckig >

impluvium *	Impluvium [n]

impolitus *	geglättet >

impollutus *	unbefleckt >

imponere *	auferlegen | aufladen | einsetzen | etwas aufstellen

importare *	einführen >

importunitas *	Rücksichtslosigkeit [f]

importunus *	ungünstig >

importuosus *	hafenlos

impos *	nicht mächtig

impossibilis *	unmöglich

impostor *	Betrüger > [m]

impotens *	machtlos >

impotentia *	Impotenz | Unvermögen [f]

impraesentiarum	vorderhand

impransus *	ohne Frühstück

imprecari *	anwünschen

imprecatio *	Verfluchung > [f]

impressio *	Abdruck | Eindrücken > | Einwirkung > [f]

impressum	[i] Aufdruck | Impressum [n]

imprimere *	eindrücken >

imprimis *	besonders > | vor allem

improbabilis *	verwerflich >

improbare *	missbilligen

improbatio *	Missbiligung [f]

improbitas *	Schlechtigkeit > [f]

improbulus *	etwas dreist

improbus *	das rechte Maß überschreitend | schlecht > | unanständig >

improcerus *	unansehlich

improdictus *	nicht verlegt

improfessus *	nicht deklariert

impromptus *	nicht rasch

improperatus *	unbeschleunigt

impropria *	unpassende Ausdrücke [n]

improprius *	uneigentlich

improsper *	unheilvoll >

improvidus *	nicht voraussehend

improviso	unversehens

improvisus *	unvorhergesehen

imprudens *	ahnungslos

imprudentia *	Ahnungslosigkeit [f]

impubes *	Kinder > | Unerwachsener [m]

impudens *	unverschämt >

impudentia *	Unverschämtheit [f]

impudicitia *	Unzüchtigkeit [f]

impudicus *	unzüchtig

impugnare *	angreifen > | bekämpfen >

impugnatio *	Bestürmung > [f]

impulsio *	Anregung > [f]

impulsor *	Antreiber > [m]

impulsus *	äusserer Anstoss [m]

impune	ungestraft

impunitas *	Straflosigkeit [f]

impunitus *	straflos

impuratus *	schmutzig >

impuritas *	Lasterhaftigkeit > [f]

impurus *	unrein >

imputare *	anrechnen

imputator *	Selbstgerechter [m]

imputatus *	unbeschnitten >

imulus *	der allerunterste

imum *	das Unterste | Ende > | Grund > | Schluss > [n]

imus *	letzter | unterster

in *	[abl] an > | auf > | bei > | in > | innerhalb >

in *	[akk] auf > | gegen > | in...hinein | nach > | nach...hin

in abstracto	[i] im allgemeinen >

in adversum	[i] bergauf

in aliam mentem adducere	[i] [i] bekehren

in circuitu	[i] rings | ringsherum >

in concreto	[i] im Einzelfall

in contineri	[i] enthalten sein >

in contumaciam	[i] ein Versäumnisurteil erlassen

in culpa esse	[i] schuldig sein

in dies maior	[i] von Tag zu Tag größer

in domum migrare	[i] einziehen > | in ein Haus einziehen

in ea	darauf >

in ea re	darin >

in eo	darauf > | darin >

in facto	[i] tatsächlich >

in flagranti	[i] auf frischer Tat

in foro	auf dem Forum

in fugam vertere	in die Flucht schlagen > | vertreiben >

in hac re	darin >

in ipsa ripa	[i] unmittelbar am Ufer

in ius vocare	[i] anklagen > | vor Gericht rufen

in media parte	mitten in

in memoria tenere	[i] behalten > | nicht vergessen

in memoriam	[i] zum Gedenken an

in munere constituere	[i] in ein Amt einsetzen

in natura	[i] in Natur

in non	so wenig >

in nuce	[i] in der Nuss

in ordinem ire	[i] antreten

in ore	angesichts >

in pectus demittere	[i] beherzigen

in perpetuum	[i] für immer

in praxi	[i] in der Praxis

in primus	[i] besonders > | in erster Linie

in publico	[i] in der Öffentlichkeit >

in publicum prodire	in der Öffentlichkeit auftreten

in quo	darauf >

in re publica versari	sich politisch betätigen

in rectum	[i] geradeaus >

in silva	[i] im Wald

in silvam	[i] in den Wald

in sito	[i] in natürlicher Lage

in spe	[i] zukünftig >

in summo discrimine	in höchster Gefahr

in universum	[i] insgesamt >

in vicem	abwechselnd > | einer den anderen > | gegenseitig >

in vincula conicere	fesseln > | in Fesseln legen >

in vincula dare *	[i] fesseln > | in Fesseln legen >

in vita videre	[i] erleben

in vulgus	[i] für jedermann

inaccessus *	unzugänglich >

inacescere *	sauer werden >

Inachus *	Najo [m]

inadfectatus *	natürlich > | unberührt > | ungekünstelt >

inadsuetus *	ungewöhnlich > | ungewohnt >

inadustus *	nicht angebrannt

inaedificare *	anbauen >

inaequabilis *	ungleich >

inaequalis *	uneben >

inaequalitas *	Ungleichheit > [f]

inaequare *	gleich machen >

inaequatus *	ungleich >

inaestimabilis *	unberechenbar

inaestuare *	in etwas aufbrausen

inaffectatus *	ungekünstelt >

inagitabilis *	bewegungsunfähig

inagitatus *	unbewegt >

inalpinus *	in den Alpen wohnend

inamabilis *	nicht liebenswürdig

inamarescere *	bitter werden

inambitiosus *	nicht ehrgeizig

inambulare *	abgehen >

inambulatio *	Abgehen > [f]

inamoenus *	unerfreulich >

inane *	leerer Raum > [n]

inaniae *	Leere > [f]

inanilogista *	Phrasendrescher [m]

inaniloquus *	vergeblich redend

inanimentum *	Leere > [n]

inanimus *	leblos >

inanire *	leer machen >

inanis *	leer > | unnütz > | vergeblich > | wertlos >

inanitas *	Eitelkeit | Leere > | leerer Raum > [f]

inaratus *	ungepflügt

inardescere *	sich einbrennen

inarescere *	vertrocknen >

Inarime *	Ischia > [f]

inartificialis *	nicht kunstgerecht

inascensus *	nicht bestiegen

inassuetus *	ungewohnt >

inattenuatus *	ungeschwächt >

inaudax *	zaghaft

inaudire *	vernehmen

inauditus *	ungehört

inaugurare *	Augurien anstellen

inaurare *	vergolden

inaures *	Ohrgehänge [f]

inauspicatus *	ohne Anstellung von Auspizien

inausus *	ungewagt

inbeneficiare *	belehnen

incaeduus *	ungehauen

incalescere *	erglühen | heiss werden | warm werden >

incalfacere *	erwärmen >

incallidus *	unklug

incandescere *	weiss werden >

incanescere *	weissgrau schimmern

incantare *	durch Zaubersprüche weihen | zaubern

incantatrix *	Zauberin > [f]

incanus *	ganz grau

incarnare *	zu Fleisch machen

incarnatio *	Fleischwerdung [f]

incarnatus *	fleischgeworden

incassum	umsonst > | vergeblich >

incastigatus *	ungezüchtigt

incautum opprimere	[i] überraschen

incautus *	unvorsichtig

incedere *	befallen > | einherschreiten > | eintreten > | heranrücken > | jmd. befallen

incelebratus *	unveröffentlicht

incenare *	darin speisen

incenatus *	der noch nicht gegessen hat

incendarium *	Brandstiftung >

incendarius *	Brandstifter >

incendere *	anfeuern > | anzünden > | entflammen > | in Brand stecken >

incendiarius *	Brandstifter >

incendium *	Brand > | Brandstiftung > | Feuer > | Feuersbrunst [n]

incensio *	Anzünden > | Brand > | Entzünden > | Entzündung > [f]

incensus	entbrannt | vom Zensor nicht geschätzt

inceptare *	beginnen > | unternehmen > | versuchen >

inceptio *	Anfangen > [f]

inceptor *	der etwas beginnt [m]

inceptum *	Anfangen > | Beginnen > | Vorhaben > [n]

incerare *	mit Wachs überziehen >

incernere *	darüberstreuen

incertare *	jemand ungewiss machen

incertum est	es ist sehr fraglich

incertum relinquere	[i] dahingestellt sein lassen

incertus *	ungewiss > | unsicher > | unzuverlässig >

incessere *	auf jemanden losgehen >

incessus *	Einherschreiten > | Gang > | Gangart [m]

incestare *	beflecken >

incestificus *	sich verunreinigend

incestum *	Unzucht > [n]

incestus *	befleckt

incestus *	Geschlechtsverkehr > [m]

incidere *	aufbrechen >

incidere *	hinfallen > | in etwas geraten | sich ereignen >

incilare *	schelten

incile *	Abzugskanal [n]

incinere *	ertönen lassen >

incingere *	gürten >

incipere *	anfangen > | beginnen > | etwas beginnen | seinen Anfang nehmen

incipissere *	eifrig beginnen

incise	zerschnitten

incisim	in kurzen Sätzen

incisio *	Abschnitt > [f]

incisura *	Einschnitt | Schnitt

incitamentum *	Reizmittel > [n]

incitare *	antreiben > | aufregen >

incitatio *	Anregung > [f]

incitatus *	angetrieben

incitus *	stark bewegt > | unbewegt >

incivilis *	ungebührlich

inclamare *	laut schreien >

inclamitare *	jemanden anschreien

inclarescere *	bekannt werden >

inclemens *	schonungslos

inclementia *	Schonungslosigkeit [f]

inclinabilis *	sich leicht neigend

inclinare *	hinneigen | neigen > | sich neigen >

inclinatio *	Neigen > | Neigung > [f]

inclinatus *	geneigt >

includere *	einschliessen >

inclusio *	Einschliessung > [f]

inclusive	einschliesslich

inclutus *	viel genannt

incoactus *	ungezwungen

incoctus *	eingekocht | ungekocht

incogitabilis *	unbedachtsam

incogitans *	gedankenlos | unüberlegt >

incogitantia *	Unbedachtsamkeit [f]

incogitare *	sich etwas gegen jemanden ausdenken

incogitatus *	unbedacht

incognitus *	unbekannt >

incohare *	nur anfangen

incola *	Bewohner > | Einwohner > [c]

incolentes *	Bevölkerung | Einwohner > [m]

incolere *	bewohnen > | wohnen >

incolumis *	noch am Leben | unverletzt > | unversehrt >

incolumitas *	Unversehrtheit > [f]

incomitatus *	unbegleitet

incomitiare *	jemanden zwingen vor den Komitien zu erscheinen

incommendatus *	nicht empfohlen

incommodare *	beschwerlich fallen

incommodesticus *	lästig >

incommoditas *	Unbequemlichkeit > [f]

incommodum *	Nachteil | Unbequemlichkeit >

incommodus *	unbequem

incommutabilis *	unveränderlich >

incomparabilis *	unvergleichlich

incompertus *	unerforscht

incompositus *	ungeordnet >

incomprehensibilis *	unfassbar >

incomptus *	ungepflegt

incomtaminatus *	unberührt > | unverdorben >

inconcessus *	unerlaubt >

inconciliare *	verführen >

inconcinnus *	unharmonisch >

inconcussus *	unerschüttert >

inconditus *	ungeordnet >

inconfusus *	nicht verwirrt

incongruens *	inkonsequent

inconsequentia *	Unbesonnenheit [f]

inconsideratus *	unüberlegt >

inconsolabilis *	untröstlich >

inconstans *	unbeständig >

inconstantia *	Unbeständigkeit [f]

inconsultus *	unbefragt | unüberlegt >

inconsumptus *	unverbraucht

incontaminatus *	unbefleckt >

incontentus *	ungespannt

incontinens *	nicht enthaltsam

incontinentia *	Ungenügsamkeit [f]

inconveniens *	übereinstimmend >

incoquere *	in etwas darunterkochen

incorporalis *	unkörperlich

incorrectus *	unverbessert

incorruptus *	unverdorben >

increbrare *	häufig tun

increbrescere *	zunehmen >

incredibili quadam virtute	mit geradezu unglaublicher Tapferkeit

incredibilis *	unglaublich

incredulus *	ungläubig

incrementum *	Wachstum > [n]

increpare *	jemanden anfahren | jemanden schelten | rauschen

increpitare *	laut rufen >

increscere *	einwachsen

incruentatus *	unblutig >

incruentus *	unblutig >

incrustare *	beschmutzen >

incrustatio *	Marmorverkleidung [f]

incubare *	auf etwas liegen | bebrüten

incubare ova	[i] brüten

incubus *	nächtlicher Dämon [m]

incudere *	bearbeiten >

inculcare *	fest eintreten

inculpatus *	unbescholten

incultus *	unangebaut | unbebaut | unkultiviert

incumbere *	sich auf etwas legen | sich legen auf | sich verlegen auf

incunabula *	Windeln [n]

incuratus *	ungeheilt

incuria *	Leichtsinn > [f]

incuriosus *	sorglos >

incurrere *	in etwas hineinlaufen

incursare *	auf jemanden stoßen

incursio *	Angriff > | Anlauf > | Eindringen > | Einfall > [f]

incursitare *	auf jemanden losgehen >

incursus *	Andrang [m]

incurvare *	krümmen >

incurvus *	gekrümmt >

incus *	umarbeiten [f]

incusare *	anklagen > | beschuldigen >

incusatio *	Beschuldigung > [f]

incussus *	Anschlagen > [m]

incustoditus *	unbewacht

incusus *	gefälscht >

incutere *	gegen etwas schlagen >

indagare *	aufspüren >

indagatio *	Erforschung > [f]

indagator *	Erforscher > [m]

indagatrix *	Erforscherin [f]

inde *	daher > | darauf > | deshalb > | von dort >

inde ab omni tempore	[i] von jeher

indebitus *	unverdient

indecens *	unschicklich

indecere *	übel anstehen

indeclinabilis *	unbeugsam >

indeclinatus *	unverändert >

indecor *	unrühmlich >

indecora *	ein unschönes Weib [f]

indecorare *	entstellen >

indecorus *	unschön

indefatigabilis *	unermüdlich >

indefatigatus *	unermüdet

indefensus *	unverteidigt

indefessus *	unermüdlich >

indefletus *	unbeweint >

indeflexus *	ungebeugt

indeiectus *	nicht niedergeworfen

indelebilis *	unvertilgbar

indelibatus *	ungeschmälert

indemnatus *	unverurteilt

indemnis *	schadlos

indeploratus *	unbeweint >

indepravatus *	unverdorben >

indeprehensibilis *	unbemerkbar

indeprensus *	unfassbar >

indere *	hineintun >

indescentia	Unschicklichkeit

indesertus *	unvergänglich >

indestrictus *	ungestreift

indetonsus *	ungeschoren >

indevitatus *	unvermeidlich >

index *	Anzeiger | Entdecker | Katalog [m]

India *	Indien [f]

indicare *	anzeigen > | melden > | verraten >

indicatio *	Preisgabe [f]

indicens *	nicht sagend

indicere *	ankündigen > | ansagen > | anzeigen > | erklären >

indicium *	Anzeichen > | Anzeige | Aussage > | Aussage vor Gericht | Geständnis > [n]

indicium profiteri	[i] gestehen >

indictus *	ungesagt

indidem	ebendaher

indifferens *	sich nicht unterscheidend

indifferentia *	das Nichtverschiedensein [f]

indigena *	eingeboren > | einheimisch > [c]

indigens *	bedürftig >

indigentia *	Bedürfnis > [f]

indigere *	an etwas Mangel haben

indiges *	bedürftig > | eingeboren > [m]

indigestus *	ungeordnet >

indignabundus *	voller Unwillen

indignandus *	worüber jemand entrüstet sein muss

indignans *	unwillig >

indignari *	entrüstet sein | etwas für unwürdig halten | sich ärgern >

indignatio *	Empörung > | Entrüstung [f]

indignatiuncula *	Anflug von Entrüstung [f]

indignitas *	Unwürdigkeit [f]

indignus *	unwürdig | unwürdig einer Sache

indigus *	bedürftig >

indiligens *	nachlässig >

indiligentia *	Nachlässigkeit > [f]

indipisci *	erreichen >

indireptus *	ungeplündert

indisciplinatus *	zuchtlos

indiscretus *	ungetrennt

indisertus *	wortarm

indispositus *	ungeordnet >

indissolubilis *	unauflöslich

indissolutus *	unaufgelöst >

indistinctus *	ununterschieden

individuus *	ungeteilt >

indivisus *	ungeteilt >

indocilis *	ungelehrig

indoctus *	ungelehrt >

indolens *	Anlage >

indolentia *	Unempfindlichkeit gegen Schmerz [f]

indoles *	Anlagen | Charakter > | narürliche Beschaffenheit [f]

indolescere *	Schmerz empfinden >

indomabilis *	unbezähmbar

indomitus *	ungezähmt >

indormire *	auf etwas schlafen

indotatus *	unausgestattet

indubitabilis *	unzweifelhaft >

indubitare *	an etwas zweifeln

indubitatus *	sicher > | zweifellos

indubius *	unzweifelhaft >

inducere *	einführen > | etwas über etwas ziehen | hineinführen | verleiten >

inductio *	Einführung > [f]

inductor *	Hineinzieher [m]

inductu	auf Veranlassung

inductus *	Antrieb > [m]

inducula *	Frauenunterkleid [f]

induere *	ankleiden | anlegen > | anziehen | etwas anziehen

indulgens *	gnädig > | huldreich | huldvoll | nachsichtig

indulgentia *	Huld | Milde > | Nachsicht > [f]

indulgentiarius *	Ablasshändler [m]

indulgere *	nachsichtig sein

indumentum *	Anzug > [n]

indurare *	hart machen > | härten >

indurescere *	hart werden >

Indus *	indisch

indusiarius *	Übertunika > [m]

indusiatus *	Übertunika >

industria *	Betriebsamkeit | eifrige Tätigkeit | Fleiss [f]

industrius *	arbeitsam | fleissig | tätig >

indutiae *	Waffenstillstand [f]

indutus *	Anziehen des Kleides [m]

induviae *	Kleidung > [f]

inebriare *	berauschen | trunken machen

inedia *	Nichtessen [f]

ineditus *	noch nicht herausgegeben

inefficax *	unwirksam

inelaboratus *	nicht ausgearbeitet

inelegans *	unfein >

ineluctabilis *	unabwendbar

inemendabilis *	unverbesserlich

inemori *	bei etwas sterben >

inemptus *	ungekauft

inenarrabilis *	unbeschreiblich

inenodabilis *	unlösbar >

ineptia *	Absurdität | Dummheit > [f]

ineptiae *	Albernheiten [f]

ineptire *	albern reden

ineptus *	töricht > | unbrauchbar | unpassend

inequitabilis *	für Reiterei ungeeignet

inermis *	unbewaffnet

inermus *	hilflos

inerrans *	feststehend >

inerrare *	auf etwas umherirren

iners *	matt > | träge > | ungeschickt >

inertia *	Ungeschicklichkeit > [f]

ineruditus *	ungebildet >

inescare *	ködern >

inesse *	bei etwas sein | enthalten sein > | innewohnen

ineunte vere	[i] [i] bei Beginn des Frühlings

ineuscheme	ohne Anstand

inevectus *	hinaufgefahren

inevitabilis *	unvermeidlich >

inevolutus *	unaufgerollt

inexcitabilis *	lethargisch | unerweckbar >

inexcitus *	nicht aufgeregt

inexcusabilis *	unentschuldbar

inexcussus *	unerschüttert >

inexercitatus *	unbeschäftigt

inexhaustus *	unerschöpft

inexorabilis *	unerbittlich

inexpeditus *	verwickelt >

inexperrectus *	unerweckbar >

inexpertus *	in etwas unerfahren

inexpiabilis *	unsühnbar

inexplebilis *	unersättlich >

inexpletus *	ungesättigt

inexplicabilis *	unerklärlich > | unklar | unlösbar >

inexplicabillis *	unentwirrbar > | unerklärbar

inexplicitus *	unerklärlich >

inexploratus *	unerkundet

inexpugnabilis *	uneinnehmbar

inexspectatus *	unerwartet >

inexstinctus *	unausgelöscht

inexsuperabilis *	unübersteigbar >

inextenso	ausführlich >

inextricabilis *	unentwirrbar >

infabre	ungeschickt >

infabricatus *	unbearbeitet >

infacetiae *	Geschmacklosigkeiten [f]

infacetus *	witzlos

infacundus *	unberedt

infamare *	in üblen Ruf bringen

infamia *	Nachrede | übler Ruf [f]

infamis *	berüchtigt > | ehrlos | verrufen

infandus *	grässlich > | unsagbar

infans *	jung > | stumm >

infans *	kleines Kind

infantarius *	kinderlieb

infantia *	Kindheit > [f]

infantilis *	kindlich >

infarcire *	hineinstopfen >

infatigabilis *	unermüdlich >

infatuare *	betören

infaustus *	unheilvoll >

infecta re	unverrichteter Sache

infector *	Färber > [m]

infectus *	gefärbt | ungetan

infecunditas *	Unfruchtbarkeit > [f]

infecundus *	unfruchtbar >

infelicitare *	strafen >

infelicitas *	Unfruchtbarkeit > [f]

infelix *	unfruchtbar > | unglücklich >

infensare *	feindselig behandeln

infensus *	feindlich > | feindselig >

inferi *	Bewohner der Unterwelt | Götter der Unterwelt | Unterwelt >

inferiae *	Totenopfer [f]

inferior	tiefer gelegen | unterlegen >

inferna *	Unterwelt > [n]

infernalis *	unterirdisch >

inferne	unterhalb >

infernus *	unten befindlich >

inferre *	einräumen > | hineinbringen | hineintragen > | zufügen

inferus *	unten befindlich >

infervescere *	aufbrausen >

infestare *	beunruhigen >

infestus *	beunruhigt > | feindlich > | feindselig >

inficere *	färben > | mischen >

inficere *	infizieren | mit einer Krankheit anstecken

infidelis *	untreu

infidelitas *	Untreue > [f]

infidus *	treulos >

infigere *	hineinheften

infimatis *	Angehöriger der untersten Volksklasse

infimus *	der niedrigste | der unterste

infindere *	einschneiden >

infinitas *	Unendlichkeit [f]

infinitio *	Undendlichkeit [f]

infinitum *	das Unendliche [n]

infinitus *	endlos | unbegrenzt >

infirmare *	schwächen >

infirmatio *	Widerlegung > [f]

infirmitas *	Schwäche > [f]

infirmus *	krank > | schwach >

infit *	er fängt an

infitiae	Leugnen >

infitialis *	ablehnend >

infitiari *	leugnen >

infitiatio *	Leugnen > [f]

infitiator *	Ableugner [m]

inflammare *	anzünden > | entflammen > | in Brand stecken > | in Flammen setzen

inflammatio *	Anzünden > | Entzündung > [f]

inflare *	etwas in etwas hineinblasen

inflatio *	Aufblähen > [f]

inflatus *	aufgeblasen > [m]

inflectere *	beugen >

infletus *	unbeweint >

inflexibilis *	unbeugsam >

inflexio *	Beugen > [f]

inflexus *	Biegung > [m]

infligere *	hineinschlagen >

influere *	hineinfliessen

infodere *	eingraben >

inforare *	auf das Forum bringen

informare *	Auskunft geben | formen >

informatio *	Auskunft | Vorstellung > [f]

informis *	unförmig > | ungestalt | ungestaltet

infortunatus *	unglücklich >

infortunium *	Unglück > [n]

infra *	darunter > | unten > | unterhalb >

infractio *	Zerbrechen > [f]

infractus *	zerbrochen

infragilis *	ungeschwächt >

infremere *	brummen >

infrenare *	aufzäumen >

infrenatus *	ungezäumt

infrendere *	knirschen

infrenis *	zügellos >

infrenus *	zügellos >

infrequens *	nicht häufig

infrequentia *	geringe Anzahl > [f]

infricare *	einreiben >

infringere *	etwas umbrechen

infrons *	unbelaubt

infructuosus *	unfruchtbar >

infrunitus *	ungeniessbar

infucatus *	geschminkt >

infula *	Inful [f]

infulatus *	mit einem Inful geschmückt

infulcire *	hineinstopfen >

infundere *	eingießen >

infuscare *	schwärzen >

infusum *	Aufguss [n]

infusus *	durchbohrt | gerichtet auf

ingaevones *	Ingwäonen [m]

ingemere *	seufzen > | stöhnen >

ingeminare *	verdoppeln >

ingemiscere *	aufseufzen >

ingenerare *	einpflanzen >

ingeniarius	Festungsbaumeister

ingeniatus *	von Natur geartet

ingeniosus *	geistreich > | von Natur zu etwas geeignet

ingenium *	Anlage > | Begabung > | Fähigkeit > | Geist > | Naturanlage | Talent > [n]

ingens *	gewaltig > | riesig > | ungeheuer >

ingenuitas *	Stand eines Freigeborenen [f]

ingenuus *	einheimisch > | frei geboren

ingerere *	hineintun >

ingigno *	einpflanzen >

inglorius *	ruhmlos | unrühmlich >

ingluvies *	Kropf > | Schlund > [f]

ingratificus *	undankbar >

ingratiis *	ungern >

ingratitudo *	Undankbarkeit [f]

ingratus *	unangenehm > | undankbar >

ingravare *	beschweren >

ingravescere *	schwerer werden

ingredi *	beginnen > | betreten > | einherschreiten > | hineinschreiten

ingressio *	Anfang > | Eingang > | Einzug [f]

ingressus *	Einherschreiten > | Eintritt > [m]

ingruere *	auf jemanden losstürzen

inguen *	die Weichen [n]

ingurgitare *	sich stürzen

ingustatus *	noch nie genossen

inhabilis *	unhandlich

inhabitabilis *	unbewohnbar

inhabitantes *	Bewohner > [m]

inhabitare *	bewohnen >

inhaerere *	an etwas festhalten

inhaerescere *	festsitzen | haften an

inhalare *	inhalieren

inhiare *	gaffen >

inhibere *	anhalten > | zurückhalten >

inhibitio *	Hemmen > [f]

inhonestare *	entehren >

inhonestus *	unsittlich

inhonoratus *	ungeehrt

inhonorificus *	ehrenrührig

inhonorus *	ungeziert

inhorrere *	starren >

inhorrescere *	starr werden >

inhospitalis *	ungastlich >

inhospitalitas *	Ungastlichkeit [f]

inhospitus *	ungastlich > | unhöflich >

inhumanitas *	Unbarmherzigkeit | Unmenschlichkeit [f]

inhumanus *	unmenschlich

inhumatus *	unbeerdigt >

inibi	gerade da

inicere *	hineinwerfen >

iniectio *	Anlegen > [f]

iniectus *	Hineinwerfen > [m]

inimica *	Feindin [f]

inimicare *	verfeinden

inimicita *	Feindschaft >

inimicitia *	Feindschaft > [f]

inimicus *	Feind > | persönlicher Feind [m]

inimicus *	feindlich >

inimitabilis *	unnachahmlich

inintellegens *	unverständig >

iniquitas *	Unebenheit [f]

iniquus *	unbillig | uneben > | ungleich > | ungünstig >

inire *	beginnen > | betreten > | eintreten > | hineingehen > | in etwas hineingehen

initia *	Grundstoffe [pl, n]

initialis *	anfänglich >

initiamenta *	Einweihung in einen Geheimdienst [n]

initiare *	einweihen >

initio	anfänglich > | erst >

initium *	Anfang > | Eingang > [n]

initus *	Herankommen > [m]

iniucunditas *	Unannehmlichkeit > [f]

iniucundus *	Unannehmlichkeit >

iniudicatus *	unentschieden >

iniungere *	hineinfügen

iniuram facere	[i] beleidigen >

iniurarum memor	[i] nachtragend

iniuratus *	unvereidigt

iniuria *	Beleidigung > | Leid | Unrecht [f]

iniuria afficere	[i] Unrecht erleiden

iniuriosus *	ungerecht >

iniurius *	ungerecht >

iniussu	ohne Befehl [mit abl]

iniussus *	ungeheissen

iniustitia *	Ungerechtigkeit > [f]

iniustum *	Ungerechtigkeit > [n]

iniustus *	ungerecht > | widerrechtlich

inmortalis *	unsterblich >

innabilis *	undurchschwimmbar

innare *	hineinschwimmen >

innasci *	in etwas wachsen

innatare *	hineinschwimmen >

innatus *	angeboren >

innavigabilis *	nicht schiffbar

innectere *	umschlingen >

inniti *	sich auf etwas stützen

innocens *	harmlos | unschädlich >

innocentia *	Unschuld [f]

innocuus *	unschädlich >

innotescere *	bekannt werden >

innovare *	erneuern >

innoxius *	unschädlich >

innuba *	ledig | unverheiratet >

innubere *	einheiraten

innubilus *	unbewölkt

innubis *	wolkenlos >

innubus *	unverheiratet >

innuere *	zuwinken

innumerabilis *	unzählig >

innumerabilitas *	Unzählbarkeit [f]

innumeralis *	unzählig >

innumerus *	zahllos

innupta *	Mädchen >

innuptus *	unverheiratet >

innutrire *	bei etwas aufziehen

Ino *	Tochter des Kadmos > [f]

inoblitus *	nicht vergessend

inobrutus *	unüberschüttet

inobsequens *	ungehorsam

inobservabilis *	unmerklich

inobservantia *	Unachtsamkeit [f]

inobservatus *	unbeobachtet

inoffensus *	unangestoßen

inofficiosus *	pflichtwidrig

inolens *	geruchlos

inolescere *	mit etwas verwaschen

inominatus *	fluchbeladen

inopertus *	unverhüllt

inopia *	Bedürfnis > | Mangel > | Mittellosigkeit | Not > [f]

inopia et fames	[i] Hungersnot

inopinans *	nichts ahnend

inopinatus *	überraschend | unvermutet >

inopinus *	unvermutet >

inopiosus *	bedürftig >

inops *	machtlos >

inoptatus *	unerwünscht

inoratus *	nicht vorgetragen

inordinatum *	Unordnung > [n]

inordinatus *	ungeordnet >

inornatus *	schmucklos >

inotiosus *	vielbeschäftigt

inquam *	sage ich | sagt | sagte | sagte ich

inquies *	rastlos > | unruhig >

inquietare *	beunruhigen >

inquietus *	unruhig >

inquilinus *	Insasse | Mieter > [m]

inquinare *	überstreichen

inquinatus *	beschmutzt

inquirere *	aufsuchen >

inquisitio *	Aufsuchen > [f]

inquisitor *	Spion > [m]

inquisitus *	ununtersucht

inretortus *	nicht zurückgewandt

inrisio *	Auslachen > | Hohn > | Spott > [f]

inritamen *	Anlass > | Anregung > [n]

insaepire *	einzäunen >

insaluber *	ungesund >

insalubris *	ungesund >

insalutatus *	ungegrüßt

insanabilis *	unheilbar >

insania *	Wahnsinn > [f]

insanire *	wahnsinnig sein

insanitas *	Ungesundheit [f]

insanus *	wahnsinnig >

insatiabilis *	unersättlich >

insatietas *	Unersättlichkeit [f]

insaturabilis *	unersättlich >

inscendere *	besteigen >

inscensio *	Besteigen > [f]

inscensus *	Bespringen [m]

insciens *	nicht wissend

inscientia *	Unkenntnis > [f]

inscitia *	Ungeschick [f]

inscitus *	ungeschickt >

inscius *	unwissend >

inscribere *	auf etwas schreiben | beschreiben >

inscriptio *	Adresse | Aufschreiben > | Inschrift > [f]

inscriptus *	eingraviert | ungeschrieben

insculpere *	eingraben >

insecabilis	unzerschneidbar

insecare *	ansagen > | etwas einschneiden

insecta *	Insekten [n]

insectari *	andauernd verfolgen

insectatio *	Verfolgung > [f]

insectator *	Verfolger > [m]

insedabiliter	unstillbar

insegestus *	ungesät

insenescere *	bei etwas albern

insensilis *	empfindungslos

inseparabilis *	unzertrennlich

insepultus *	unbegraben

insequi *	auf dem Fuße nachfolgen

inserere *	dazwischenpflanzen

inserere *	einfügen > | reinlassen

insertare *	hineinstecken >

inservire *	dienstbar sein

insibilare *	hineinpfeifen

insidere *	auf etwas sitzen >

insidere *	besetzen > | sich setzen >

insidiae *	Attentat | Falle > | Hinterhalt | Hinterlist > | Überfall > [f]

insidiari *	im Hinterhalt liegen

insidiator *	Soldat im Hinterhalt [m]

insidiosus *	hinterlistig >

insigne *	Abzeichen | Kennzeichen > | Wappen [n]

insignire *	einprägen

insignis *	angesehen > | ausgezeichnet > | gekennzeichnet

insignitus *	kenntlich >

insile *	Teil des Webstuhls [n]

insilire *	hinaufspringen

insimulare *	beschuldigen >

insimulatio *	Beschuldigung > [f]

insincerus *	unrein >

insinuare *	sich eindrängen

insinuatio *	eindringlicher Eingang [f]

insipiens *	unverständig >

insipientia *	Unverstand [f]

insistere *	festen Fuß fassen | jemanden verfolgen

insiticius *	verpflanzt

insitio *	Pfropfen [f]

insitivus *	gepropft

insitor *	Gärtner > [m]

insociabilis *	unvereinbar >

insolabilis *	unvereinbar > | unverträglich

insolabiliter	untröstlich >

insolens *	übermütig | ungewohnt >

insolentia *	Überheblichkeit > | Ungewohnheit [f]

insolescere *	übermütig werden

insolidus *	haltlos

insolitus *	seltsam > | ungewohnt >

insolubilis *	unauflösbar

insomnia *	Schlaflosigkeit [f]

insomnis *	schlaflos >

insomnium *	Traum > [n]

insonare *	ertönen

insons *	unschuldig >

insopitus *	schlaflos >

inspectare *	etwas zuschauen

inspectio *	Besichtigung > | Durchsicht > | Einblick | Einsicht > [f]

inspector *	Beschauer [m]

inspectus *	Betrachtung > [m]

insperans *	nicht hoffend

insperatus *	unverhofft

inspergere *	daraufstreuen

inspicare *	etwas zuspitzen

inspicere *	besichtigen > | einsehen > | in etwas hineinschauen >

inspirare *	hineinblasen

inspiratio *	Einhauchen [f]

inspoliatus *	unberaubt

inspuere *	hineinspucken

inspurcare *	besudeln >

insputare *	jemanden anspucken

instabilis *	ohne festen Stand

instans *	dringend | unmittelbar

instantia *	Drängen > [f]

instar *	Gehalt [n]

instare *	auf etwas stehen | bevorstehen | hart zusetzen | zusetzen

instaurare *	etwas anstellen

instauratio *	Erneuerung > [f]

instaurativus *	erneuert

inster	Pantomime >

insternere *	darüberbreiten >

instigare *	anspornen >

instigator *	Antreiber > [m]

instigatrix *	Aufwieglerin [f]

instillare *	daraufträufeln

instimulare *	anstacheln

instimulator *	Aurfreizer [m]

instinctor *	Anstifter > [m]

instinctus *	Anreiz

instinguere *	anreizen

instipulari *	festsetzen >

instita *	Falbel [f]

institio *	Stillstand [f]

institor *	Krämer > [m]

institorium *	Laden eines Krämers [n]

instituere *	beginnen > | einrichten > | etwas unternehmen | hinbringen > | unterrichten >

institutio *	Anleitung | Einleitung > | Einrichtung > [f]

institutor *	der etwas betreibt [m]

institutum *	Einrichtung > [n]

instratus *	unbedeckt

instrenuus *	untätig >

instrepere *	ächzen

instringere *	umbinden >

instructio *	Aufstellen > [f]

instructor *	Ordner > [m]

instructus *	aufgestellt [m]

instruere *	aufstellen > | ausrüsten > | hineinbauen > | lehren > | unterrichten >

instrumentum *	Gerät > [n]

insuavis *	unangenehm >

insudare *	bei etwas schwitzen

insuefactus *	daran gewöhnt

insuere *	einnähen

insuescere *	sich an etwas gewöhnen

insuetus *	ungewohnt >

insula *	Insel | Mietskaserne | Wohnblock [f]

insulanus *	Inselbewohner [m]

insulares *	Bewohner eines Mietshauses [m]

insulares	zyprisch >

insularis	Insel...

insulsa *	albernes Frauenzimmer [f]

insulsitas *	Abgeschmacktheit [f]

insulsus *	fade | ungesalzen

insultare *	in etwas hineinspringen

insultatio *	Anlauf > | Verhöhnung [f]

insultura *	Aufspringen aufs Pferd [f]

insumere *	aufwenden >

insuper *	oben drauf

insuperabilis *	unübersteigbar >

insurgere *	sich empören | sich erheben >

insusurrare *	einflüstern

intabescere *	schmelzen > | sich verzehren >

intactilis *	unberührbar

intactus *	unberührt >

intaminatus *	unbefleckt >

intectus *	ungedeckt

integellus *	ziemlich unangetastet

integer *	frisch > | ganz > | nicht erschöpft | rein > | unberührt > | unberührt sein | untadelig > | unversehrt >

integere *	bedecken >

integrare *	wiederherstellen >

integrascere *	sich erneuern

integratio *	Erneuerung > [f]

integri *	gesunde Leute [n]

integritas *	Echtheit | Unversehrtheit > [f]

integrum *	unverletzter Rechtszustand [n]

integumentum *	Decke > [n]

intellectualis *	geistig >

intellectus *	Wahrnehmen > [m]

intellegens *	einsichtig | kundig >

intellegentia *	Begriff > | Kenntnis > | Verstand > [f]

intellegere *	begreifen > | bemerken > | einsehen > | erkennen > | merken | verstehen > | wahrnehmen >

intellegibilis *	verständlich >

intelligens *	einsichtsvoll >

intelligentia *	Einsicht >

intemeratus *	unbefleckt >

intemperans *	Maßlos >

intemperantia *	Unmässigkeit > [f]

intemperatus *	unmässig >

intemperiae *	Unwetter > [f]

intemperies *	ÜberMaß > [f]

intempestivus *	unzeitig

intempestus *	tiefe Nacht >

intemptatus *	unangetastet

intendere *	anspannen >

intensio *	Spannung > [f]

intentare *	drohend ausstrecken

intentatio *	Ausstrecken nach etwas [f]

intentio *	Gespanntsein | Spannung > [f]

intentus *	Ausstrecken > [m]

intepere *	laut sein

intepescere *	warm werden >

inter *	inmitten von | unter > | während > | zwischen

inter cenam	[i] während des Essens

inter eam	dazwischen >

inter eum	dazwischen >

inter id	dazwischen >

inter se	unter sich

interaestuare *	an Krämpfen leiden

interamenta *	inneres Holzwerk der Schiffe [n]

Interamna *	Stadt im südlichen Umbrien [f]

interaptus *	miteinander verbunden

interarescere *	vertrocknen >

interbibere *	untergehen >

intercalare *	einschalten

intercalaris *	eingeschaltet >

intercalarius *	eingeschaltet >

intercapedo *	Unterbrechung > [f]

intercedere *	dazwischengehen | dazwischentreten > | Einspruch erheben >

interceptio *	Wegnahme > [f]

interceptor *	der etwas unterschlägt [m]

intercessio *	Dazwischentreten > | Einspruch [f]

intercessor *	Protestierender [m]

intercidere *	einschreiten > | verloren gehen >

intercidere *	in der Mitte durchschneiden

intercinere *	dazwischen singen

intercipere *	abfangen > | abfassen > | mitten auf dem Weg auffangen

intercise	unterbrochen

intercludere *	abschneiden > | absperren > | jemanden etwas versperren

interclusio *	Absperrung [f]

intercolumnium *	Säulenabstand [n]

intercurrere *	dazwischenlaufen >

intercursare *	dazwischenlaufen >

intercursus *	schnelles Dazwischentreten [m]

intercus *	unter der Haut befindlich >

interdare *	dafür geben | dazwischen geben

interdicere *	Einspruch erheben > | untersagen | verbieten >

interdictio *	Verbot > [f]

interdictio aquae et ignis	[i] [i] Verbannung >

interdictum *	Verbot > [n]

interdiu *	bei Tage >

interductus *	Interpunktion [m]

interdum *	ab und zu | manchmal >

interea *	inzwischen > | unterdessen >

interemptor *	Mörder > [m]

interequitare *	dazwischenreiten

interere *	hineintreiben >

interesse *	dazwischen liegen | dazwischen sein

interesse *	teilnehmen | teilnehmen an

interest inter *	es ist ein Unterschied zwischen [mit akk]

interfari *	dazwischenreden > | unterbrechen >

interfatio *	Dazwischenreden > [f]

interfectio *	Ermordung [f]

interfector *	Mörder > [m]

interfectrix *	Mörderin > [f]

interficere *	niedermachen | töten > | umbringen > | vernichten >

interfieri *	umkommen >

interfluere *	dazwischenfliessen

interfodere *	untergraben >

interfugere *	dazwischen fliehen

interfusus *	dazwischen fliessend

interiacere *	dazwischenliegen

interibi	unterdessen >

intericere *	dazwischenlegen | dazwischenwerfen

interiectio *	Einschaltung [f]

interiectus *	dazwischen liegend > [m]

interim *	einstweilen > | inzwischen > | unterdessen >

interimere *	aus dem Weg räumen | töten >

interior *	das innere > | die innere > | innere >

interiora *	Eingeweide > [n]

interire *	untergehen >

interitio *	Untergang > [f]

interitus *	Untergang > [m]

interiungere *	verbinden >

interius	das innere > | die innere > | innere >

interlabi *	dazwischen gleiten

interlatere *	dazwischen verborgen sein

interlegere *	hier und da abbrechen

interlinere *	in den Zwischenräumen bestreichen

interlocutio *	Einwurf [f]

interloqui *	unterbrechen >

interlucere *	dazwischen hervorschimmern

interluere *	zwischen etwas fliessen

interlunium *	Zwischenzeit [n]

intermenstruum *	Neumond > [n]

intermenstruus *	zwischen zwei Monaten

interminari *	androhen >

interminatus *	grenzenlos | unbegrenzt > | versagt

intermiscere *	dazumischen

intermissio *	Nachlassen > | Unterbrechung > [f]

intermittere *	dazwischen lassen | dazwischentreten >

intermori *	ohnmächtig werden | unvermerkt hinsterben

intermundia *	Intermundien [n]

intermuralis *	zwischen den Mauern befindlich

internatus *	dazwischen gewachsen

internecare *	vernichten >

internecio *	Ausrottung | Massaker [f]

internecivus *	alles vernichtend

internectere *	zusammenbinden >

internectio *	Niedermetzelung > [f]

internitere *	dazwischen hervorleuchten

internodium *	Gelenkhöhle [n]

internoscere *	voneinander unterscheiden

internuntia *	Unterhändlerin [f]

internuntiare *	von  beiden Seiten Boten schicken

internuntius *	Unterhändler > [m]

internus *	innere > | innerlich >

interoscitare *	unterdessen gähnen

interpellare *	jemanden in die Rede fallen

interpellatio *	Unterbrechung > [f]

interpellator *	einer der unterbricht [m]

interpolare *	neu herrichten

interpolatio *	Umgestaltung > [f]

interpolator *	Verderber > [m]

interpolis	neu hergerichtet

interponere *	dazwischensetzen >

interpositio *	Dazwischensetzen > [f]

interpositus	Dazwischentreten > [m]

interpres *	Dolmetscher | Vermittler >

interpretari *	auslegen > | den Mittler abgeben | deuten > | dolmetschen | erklären >

interpretatio *	Auslegung | Erklärung > [f]

interprimere *	eindrücken >

interpuncta *	Abteilungen [n]

interpunctio *	Trennung durch Punkte [f]

interpunctus *	unterchieden

interpungere *	durch Punkte trennen

interquiescere *	dazwischen ausruhen

interregnum *	Zwischenregierung [n]

interrex *	Zwischenkönig [m]

interritus *	unerschrocken >

interrogare *	fragen >

interrogat *	fragt >

interrogatio *	Frage > | unbedeutende Frage [f]

interrogativus *	fragend

interrogatum *	Frage > [n]

interrumpere *	auseinanderreissen >

interrupte	mit Unterbrechungen

interruptio *	Abbrechen > | Unterbrechung > [f]

intersaepire *	verstopfen >

interscindere *	auseinanderreissen >

interscribere *	dazwischenschreiben

interserere *	dazwischensäen

interserere *	dazwischenstellen

intersistere *	mitten innehalten

intersitus *	dazwischen liegend >

interspiratio *	Atempause [f]

intersternere *	dazwischenstreuen

interstinctus *	hier und da mit etwas besetzt

interstinguere *	auslöschen >

interstringere *	zuschnüren

intertexere *	dazwischen eiweben

intertextus *	eingeflochten

intertrahere *	entziehen >

intertrimentum *	Abgang > | Abnutzung [n]

interturbare *	Verwirrung striften

interturbatio *	Störung > | Unruhe > [f]

interutrasque	zwischen beiden durch

intervallum *	Pause | Zwischenraum [n]

intervellere *	mitten herausreissen

intervenire *	dazwischenkommen

interventor *	störender Besucher [m]

interventus *	Dazwischenkunft [m]

intervertere *	auf die Seite bringen

intervisere *	nach etwas von Zeit zu Zeit sehen

intervolitare *	dazwischen umherfliegen

intervomere *	dazwischen ergießen

intestabilis *	zeugnisunfähig

intestatus *	ohne Testament

intestinum *	Darm >

intestinus *	innerlich >

intexere *	einweben

intibum *	wilde Zichorie [n]

intimus *	enger | innere > | innerste | innig | innigst | vertrauteste

intingere *	eintauchen >

intolerabilis *	unwiderstehlich

intolerandus *	unerträglich > | untragbar

intolerans *	unfähig etwas zu ertragen >

intolerantia *	Unerträglichkeit [f]

intonare *	losdonnern

intonsus *	ungeschoren >

intorquere *	hineindrehen

intra *	in > | innerhalb > | innerhalb von

intrabilis *	zugänglich >

intractabilis *	schwer zu behandeln

intractatus *	unbehandelt

intracursus *	nicht durchlaufen | noch nicht durchlaufen

intrare *	betreten > | eindringen > | eintreten > | hineingehen >

intrat *	betritt | tritt ein

intremere *	erzittern >

intremiscere *	anfangen zu zittern > | erzittern >

intrepidus *	unerschrocken >

intribuere *	eine Reallast auferlegen

intricare *	in Verlegenheit bringen

intrinsecus	inwendig >

intritus *	noch ungeschwächt

intro	herein | hinein

introducere *	einführen >

introductio *	Einführen > [f]

introferre *	hineintragen >

introgredi *	hineingehen >

introire *	hineingehen >

introitus *	Eingang > | Eintreten > [m]

intromittere *	einlassen | hineinschicken >

introrsum *	nach innen zu

introrsus *	einwärts | intern

introrumpere *	einbrechen >

introspicere *	hineinschauen | in etwas hineinschauen >

introvocare *	hereinrufen

intueri *	anschauen > | auf etwas hinschauen | erkennen >

intumescere *	anschwellen >

intumulatus *	unbeerdigt >

inturbatus *	nicht bestürzt

inturbidus *	ruhig > | ungestört >

intus *	darin > | drinnen | im Inneren | innen | von drinnen

intutus *	ungeschützt

inula *	Alant [f]

inultus *	ungerächt

inumbrare *	beschatten >

inundare *	etwas überschwemmen

inundatio *	Überschwemmung > [f]

inungere *	einsalben

inurbanus *	unstädtisch

inurere *	einbrennen

inurgere *	auf jemanden eindringen

inusitatus *	ungebräuchlich

inutilis *	unnütz > | vergeblich >

inutilitas *	Unbrauchbarkeit [f]

invadere *	befallen > | einbrechen > | eindringen > | gewaltsam eindringen | sich verbreiten

invalescere *	erstarken >

invalidus *	kraftlos >

invasio *	Angriff > [f]

invasor *	Angreifer >

invecticius *	eingeführt

invectio *	Einfuhr [f]

invectivus *	schmähend

invehere *	einlaufen | heranführen >

invendibilis *	unverkäuflich

invenire *	aut etwas kommen | entdecken > | erfinden | finden >

inventarium *	Nachlassverzeichnis | Vermögensverzeichnis [n]

inventio *	Erfindung > | Finden > [f]

inventiuncula *	wertlose Erfindung [f]

inventor *	Erfinder > [m]

inventrix *	Schöpferin > [f]

inventum *	Erfindung > [n]

invenustus *	ohne Anmut

inverecundus *	unverschämt >

invergere *	daraufgießen

inversio *	Umstellung > [f]

invertere *	umwenden >

invesperascit	es wird Abend >

investigare *	aufspüren > | spüren

investigatio *	Erforschung > [f]

investigator *	Erforscher > [m]

investire *	bekleiden >

investitura *	Investitur [f]

inveterare *	alt machen

inveterascere *	alt werden >

inveteratio *	Einwurzelung [f]

inveteratus *	alt >

invicem	abwechselnd > | einer den anderen > | gegenseitig >

invictus *	unüberwindlich

invidendus *	beneidenswert

invidens *	Neider [m]

invidentia *	Beneiden > | Neid > [f]

invidere *	beneiden > | missgönnen

invidia *	Neid > [f]

invidiosus *	neidisch >

invidus *	neidisch >

invigilare *	bei etwas wachen

inviolabilis *	unverletzlich

inviolatus *	unverletzt >

invisere *	nach etwas sehen >

invisitatus *	unbesucht

invisus *	noch nie gesehen | verhasst >

invitamentum *	Lockmittel > [n]

invitare *	einladen >

invitatio *	Einladung > [f]

invitator *	Einlader [m]

invitus *	gegen den Willen | ungern > | unwillig > | widerwillig >

invius *	undurchdringbar | unpassierbar

invocare *	anrufen >

invocatio *	Anrufung [f]

invocatus *	ungerufen

involare *	hineinfliegen

involatus *	Flug > [m]

involitare *	über etwas flattern

involucrum *	Decke > | Hülle > [n]

involutio *	Gewinde

involutus *	schwer verständlich

involvere *	hinaufwälzen

involvulus *	Wickelspinner [m]

invulgare *	informieren

invulnerabilis	unverwundbar

invulneratus *	unverwundet

io *	ah [f]

iocari *	scherzen >

iocatio *	Scherz > [f]

iocator *	Gaukler > [m]

iocosus *	scherzhaft >

ioculari *	scherzen >

iocularia *	Spässe [n]

iocularis *	scherzhaft >

iocularius *	spasshaft

ioculator *	Spassmacher [m]

ioculus *	kleiner Scherz [m]

iocus *	Scherz > | Spass > [m]

Iolcus *	thessalische Stadt auf Magnesia [f]

Iones *	Ionier [m]

Ionia *	Ionien [f]

Ionius *	ionische

Iordanes *	Jordan [m]

iota	Strich >

Iovis	Jupiter >

Iphigenia *	Tochter Agememnons [f]

Iporegia	Ivrea

ipse *	selbst

ipse quoque	gleichfalls >

ipsi	[i] ihr >

ira *	Zorn > [f]

ira incensus	[i] aus Zorn | von Zorn entflammt

iracundia *	Jähzorn > [f]

iracundus *	jähzornig

irae temperare	seinen Zorn zurückhalten

irasci *	in Zorn geraten | zornig sein | zornig sein gegen | zürnen >

iratus *	ärgerlich > | enzürnt | erzürnt | zornig >

ire *	gehen >

Iris *	Tochter des Thaumas [f]

ironia *	Ironie [f]

ironicus *	ironisch

irrasus *	ungeschoren >

irrationalis *	unvernünftig

irraucescere *	heiser werden

irreligatus *	nicht zurückgebunden

irreligiosus *	gottlos >

irremeabilis *	keine Rückkehr gewährend

irremediabilis *	unheilbar > | unversöhnlich >

irreparabilis *	unwiederbringlich

irrepere *	hineinkriechen

irrepertus *	unentdeckt

irreprehensus *	untadelig >

irrequietus *	rastlos >

irresectus *	unbeschnitten >

irresolutus *	unaufgelöst >

irretire *	im Netz fangen

irreverens *	gleichgültig >

irreverentia *	Mangel an Ehrfurcht [f]

irrevocabilis *	unwiderruflich

irrevocatus *	nicht wieder aufgefordert

irridere *	bei etwas lachen

irridicule *	ohne Witz | unwitzig

irridiculum *	Spott > [n]

irrigare *	wohin leiten

irrigatio *	Bewässerung

irriguus *	bewässernd >

irrisor *	Verhöhner [m]

irrisus *	Verspottung > [m]

irritabilis *	reizbar >

irritamentum *	Reizmittel > [n]

irritare *	anregen > | erregen > | reizen > | ugültig machen

irritatio *	Reizung [f]

irritator *	Reizer [m]

irritum *	Misslingen > [n]

irritus *	ungültig

irrogare *	etwas gegen jemanden beim Volke beantragen

irrogatio *	Auferlegung [f]

irrorare *	betauen

irructare *	hineinrülpsen

irruere *	hineinstürzen

irrumare *	täuschen >

irrumpere *	einbrechen >

irruptio *	Einbruch | Eindringen >

irruptus *	unzerrissen

is *	dasjenige > | derjenige > | diejenige > | diese > | dieser > | dieses > | er | es > | sie > | welcher >

Isauria *	gebirgige Landschaft Kleinasiens [f]

Isca Dumnoniorum	Exeter >

iselasticus *	zum Einzug gehörig

Iseum *	Isistempel [n]

Isis *	altägyptische Göttin [f]

Islebia	Eisleben >

Ismenis *	Thebanerin > [f]

Ismenius *	thebanisch

isque	und zwar

Issus	SeeStadt in Kilikien

istac	auf dierser Seite

istactenus	bis dorthin

Istaevones *	westgermanischer Stammesverband [m]

iste *	der da | diese > | dieser > | dieses > | dieses da

Isthmia *	die Isthmischen Spiele [n]

Isthmus *	enge Durchfahrt | Isthmus | schmale Verbindung [m]

isti	dort >

istic	dort > | hierbei

istic est	dortig >

istinc	von dort > | von dort her >

istiusmodi	so beschaffen >

isto	dahin > | dorthin >

istorsum	dorthin >

istuc	dahin > | hinzu

ita *	ja | so >

ita res se habet	so verhält sich die Sache

Itali *	Bewohner von Italien [m]

Italia *	Italien [f]

Italici *	die italischen Völkerschaften [m]

Italus *	Italer

itane	also wirklich

itaque *	daher > | deshalb > | infolgedessen | und so

itare *	gehen > | reisen >

item *	ebenfalls > | ebenso > | gleichfalls >

iter *	Gehen > | Marsch | Reise | Weg >

iter facere	[i] eine Reise machen | marschieren >

iter pergere	den Weg fortsetzen | die Reise fortsetzen

iter quindecim dierum	eine Reise von 15 Tagen

iter unius diei	Tagesmarsch

iterare *	etwas wiederholen

iteratio *	Wiederholung > [f]

iterum *	abermals | ein Zweites Mal | noch einmal | wiederum > | zum zweitenmal

iterum atque iterum *	immer wieder >

Ithaca *	Ithaki [f]

itidem	ebenfalls > | gleichfalls >

itinerarius *	zur Reise gehörig >

itinerariusum	Reisebeschreibung

itio *	Gehen > [f]

itus *	Gehen > [m]

Itylus *	Itylus [m]

iuba *	Mähne [f]

iubar *	strahlender Glanz [n]

iubatus *	mit Mähne

iubere *	anordnen > | befehlen > | verordnen >

iubere alqm	befehlen >

iubere alqm facere alqd	[i] befehlen >

iubilaeum *	Jubelzeit [n]

iubilare *	jauchzen

iucunditas *	Annehmlichkeit > [f]

iucundus *	angenehm > | anziehend | erfreulich >

Iudaea *	Judäa [f]

Iudaeus *	Jude > [m]

Iudaicus *	jüdisch

iudex *	Richter > [m]

iudicare *	beurteilen > | ein Urteil fällen | meinen > | richten > | untersuchen > | urteilen

iudicatio *	richterliche Untersuchung | Urteil > [f]

iudicatrix *	Richterin > [f]

iudicatum *	richterliches Urteil [n]

iudicatus *	Richteramt [m]

iudicialis *	gerichtlich >

iudiciarius *	gerichtlich >

iudicium *	Gericht > | gerichtliche Untersuchung > | Gerichtsverhandlung > | Urteil > [n]

iudicum *	Beurteilung >

iugales *	Gespann > [n]

iugalis *	im Joch gehend

iugare *	jochartig verbinden

iugarius *	Braut... | Ehe... >

iugatio *	Anbinden > [f]

iugerum *	ein Morgen Landes [n]

iugis *	zusammengespannt

iuglans *	Walnuss [f]

iugosus *	gebirgig

iugulae *	Sterngürtel [f]

iugulare *	die Kehle durchschneiden

iugulatio *	Erdolchen [f]

iugulum *	Kehle > | Schlüsselbein > [m]

iugum *	Bergrücken | Höhenzug | Joch [n]

Iugurtha *	Alleinherrscher Numidiens [m]

Iuleus *	des Iulus

Iulia *	Julia

Iulius *	Juli >

Iulius mensis	[i] Juli >

iumentum *	Lasttier > | Zugtier [n]

iumentum onerarium	[i] Lasttier >

iunceus *	aus Binsen >

iuncosus *	voller Binsen

iunctim	vereint

iunctio *	Verbindung > [f]

iunctura *	Verbindung > [f]

iunctus *	zusammengefügt

iuncus *	Binse > [m]

iungere *	anspannen > | ins Joch spannen | paaren > | verbinden > | vereinigen >

Iunianus *	nach einem Junius benannt

iuniores *	junge Mannschaft > [m]

iuniperus *	Wacholder [f]

Iunius *	Juni >

Iuno *	Juno

Iuppiter *	Jupiter >

Iura *	Juragebirge [m]

iurare *	schwören >

iurator *	vereidigter Taxator [m]

iuratus *	Geschworener | Schöffe [m]

iuratus *	vereidigt >

iure *	mit Recht > | zu Recht >

iureiurare *	schwören >

iurgare *	prezessieren

iurgiosus *	zänkisch >

iurgium *	Wortwechsel > [n]

iuridicialis *	rechtlich

iuridicus *	juristisch | Recht sprechend

iuris iurandi tenor	[i] Eidesformel

iuris peritus	Jurist >

iurisconsultus *	Rechtsanwalt > [m]

iurisdictio *	Justiz | Zivilgerichtsbarkeit [f]

iurisprudentia *	Rechtswissenschaft [f]

iurista *	Jurist > [m]

ius *	Berechtigung | Gericht > | Recht > | Schwur >

ius *	Brühe

ius dicere	[i] Recht sprechen

ius iurandum *	Eid >

iusculum *	Suppe

iusiurandum *	Eid > | Schwur >

iussa facere	[i] den Befehl ausführen

iussu	auf Befehl

iussu Caesaris	auf Caesars Befehl

iussum *	Befehl > | Geheiss [n]

iussus *	Befehl > [m]

iusta	das Gebührende

iustificare *	recht handeln

iustificatio *	Rechtfertigung > [f]

iustificus *	recht tuend

Iustinianus *	oströmischer Kaiser von 527-565 [m]

iustitia *	Gerechtigkeit [f]

iustitium *	Einstellung aller Rechtsgeschäfte [n]

iustus *	genügend | gerecht > | ordentlich >

iuvare *	behilflich sein > | erfreuen > | freuen | helfen > | unterstützen >

iuvenalis *	jugendlich >

iuvenari *	den Jüngling spielen

iuvenca *	junge Kuh > [f]

iuvencus *	jung >

iuvenescere *	zum Jünglinge werden

iuvenilis *	jugendlich >

iuvenis *	jugendlich > | jung >

iuvenis *	junger Mann > | Jüngling >

iuvenix *	Färse | junge Kuh > [f]

iuventa *	Jugend > [f]

Iuventas *	Göttin der Jugend > [f]

iuventus *	Jugend >

iuxta *	bei > | dabei | daneben > | daneben gleich | dich daneben | nebenan

iuxtim	daneben >

Ixion *	Ixion [m]

Ixionides *	Ixionides [m]

============ J ============

Julia Augusta	Parma >

Juliomagus *	Angers > [m]

Junianum	Lugano >

justus *	gerecht >

Juvavia	Salzburg >

============ K ============

Kilonia	Kiel >

Kilonianum	Kiel >

============ L ============

labare *	schwanken > | wanken >

labascere *	ins Wanken kommen

labecula *	Fleckchen [f]

labefacere *	wankend machen

labefactare *	erschüttern > | schwächen > | verstören

labefactatio *	Erschütterung > [f]

labellum *	kleine Lippe [n]

labellum *	Waschkessel [n]

labeosus *	mit dicken Lippen

labes *	Fall > [f]

labi *	fallen > | gleiten > | schlüpfen | sich senken >

labia *	Lippe > [f]

labiosus *	mit grossen Lippen

labor *	Anstrengung > | Arbeit > | Mühe > [m]

labor cotidianus	[i] Tagewerk >

laborare *	abmühen | arbeiten | in Not sein | leiden > | leiden an | sich anstrengen >

laborat *	arbeitet | strengt sich an

laboratorium *	Forschungsstätte [n]

laborem suscipere	[i] sich bemühen >

laborifer *	Anstrengungen ertragend

laboriosus *	mühsam

labrum *	Lippe > [n]

labrum *	Wanne > | Waschplatz [n]

labrusca *	wilde Rebe [f]

labruscum *	wilde Weinbeere [n]

labyrinthus *	Irrgarten | Labyrinth [m]

lac *	Milch [n]

Lacaena *	Lakonierin [f]

Lacedaemon *	Sparta [f]

Lacedaemonius *	Spartaner

lacer *	zerfetzt >

lacerare *	zerfetzen > | zerfleischen >

laceratio *	Zerfleischung > [f]

lacere *	locken >

lacerna *	mantelartiger Überwurf [f]

lacerta *	Eidechse [f]

lacertosus *	muskulös >

lacertus *	Muskel des Oberarms [m]

lacessere *	angreifen > | herausfordern > | reizen >

lacinia *	Zipfel [f]

Laco *	Lakonier [m]

Laconis *	lakonisch

lacrima *	Träne | Zähre [f]

lacrimabilis *	beweinenswert >

lacrimabundus *	weinend

lacrimare *	weinen >

lacrimosus *	tränenreich

lacrimula *	Tränchen [f]

lactans *	milchgebend

lactare *	betrügen > | Milch geben

lactatio *	Reiz > | Verlockung > [f]

lactens *	saugend | Säugling

lacteolus *	milchweiss

lactescere *	zu Milch werden

lacteus *	milchig

lactitare *	säugen >

lactuca *	Lattich [f]

lactucula *	zarter Kopfsalat [f]

lacuna *	Ausfall > | Loch > | Mangel > [f]

lacunar *	getäfelte Decke > [n]

lacunare *	vertiefen

lacunosus *	lückenhaft

lacus *	See | Trog | Wasserbecken > [m]

laedere *	beleidigen > | beschädigen > | verletzen >

laena *	langhariger Wollmantel [f]

Laertes *	Laertes [m]

laesio *	Verletzung > [f]

laesura *	Verletzung > [f]

laetabilis *	erfreulich >

laetari *	sich freuen >

laetatio *	Frohlocken > | Jubel [f]

laetificare *	erfreuen >

laetificus *	erfreulich >

laetitia *	Freude > | Fröhlichkeit > | laute Freude [f]

laetus *	erfreulich > | freudig | froh | fröhlich | fruchtbar > | heiter >

laevus *	linker | links >

laganum *	Plinse > [n]

lageos *	Hasenwein [f]

lagoena *	Flasche > [f]

lagois *	Schneehuhn [f]

lagona *	Henkelgefäß [f]

laguncula *	Fläschchen [f]

laicus *	ein Laie | Laie

Laius *	Lajos

lalisio *	Füllen des Waldesels [m]

lama *	Sumpf > [f]

lambere *	belecken > | lecken >

lambitus *	Lecken > [m]

lamella *	Metallblättchen > [f]

lamenta *	Wehklagen > [n]

lamentabilis *	beklagenswert >

lamentari *	jammern > | laut wehklagen | wehklagen >

lamentarius *	Klagen erregend

lamentatio *	Wehklagen > [f]

lamia *	Vampir [f]

lamina *	Blatt > | Blech | dünne Gewebsschicht | dünne Platte

Lamnicola *	Bewohner von Lemnos [f]

lampada *	Fackel > [f]

lampas *	Fackel > | Leuchte > [f]

lamphaticus	wahnsinnig >

lamures	Gespenster

lamyrus *	unbekannter Seefisch [m]

lana *	Wolle > [f]

lana xylina	Baumwolle

lanarius *	Wollarbeiter [m]

lanatus *	Wolle tragend >

Lancastria	Lancaster >

lancea *	Lanze > [f]

lancinare *	zerfleischen >

laneus *	wich wie Wolle

languefacere *	einschläfern >

languens *	matt > | schlaff >

languere *	matt sein | schlaff sein >

languescere *	träge werden >

languidulus *	schon welk

languidus *	abgespannt > | matt > | schlaff > | träge >

languor *	Mattigkeit > | Schlaffheit [m]

laniare *	zerfleischen >

laniatio *	Zerfleischung > [f]

laniatus *	Zerfleischung > [m]

laniena *	Fleischbank [f]

lanificium *	Wollarbeit [n]

lanificus *	Wolle verarbeitend

laniger *	Wolle tragend >

lanionius *	Fleischer >

lanipes *	wollfüssig [m]

lanista *	Gladiatorenmeister [m]

lanitium *	Ertrag an Wolle [n]

lanius *	Fleischer > [m]

lanterna *	Laterne [f]

lanternarius *	Laternenträger [m]

lantgravius *	Landgraf [m]

lanugo *	Wollige [f]

Lanuvium *	Civita Lavigna [n]

lanx *	Schüssel >

Laocoon *	Laokoon

lapathum *	Seureampfer [f]

lapicida *	Steinmetz

lapicidinae *	Steinbrüche > [f]

lapidare *	steinigen >

lapidarius *	Stein...

lapidatio *	Steinwürfe [f]

lapidator *	Steinschleuderer [m]

lapides conicere in alqm	[i] steinigen >

lapideus *	aus Stein | steinern > | versteinert

lapidis iactus	[i] [i] Steinwurf

lapidosus *	steinig >

lapillus *	Steinchen [m]

lapis *	Stein > [m]

Lapithaae	die Lapithen

lappa *	Klette [f]

lapsare *	wiederholt ausgleiten

lapsi	[i] Abgefallene

lapsio *	Abgleiten | Neigung > [f]

lapsus *	Fall > | Fallen > | Fehltritt | Gleiten > | Straucheln > | Sturz > [m]

Lapurdum	Bayonne >

laqueare *	getäfelte Decke > [n]

laqueatus *	getäfelt

laqueus *	Falle > | Strick > [m]

Lar *	der Lar

lardum *	Speck > [n]

Larentia *	Larentia

Lares *	die Laren | Hausgeister [pl, m]

largificus *	reichlich >

largifluus *	reichlich fliessend

largiloquus *	geschwätzig >

largiri *	reichlich geben | reichlich schenken | spenden >

largitas *	Freigebigkeit > [f]

largitio *	das reichliche Geben | Spende [f]

largitor *	Spender > [m]

largus *	freigebig > | freigiebig | reichlich >

laridum *	Speck > [n]

Larinum	Larino

Larissa	Larissa

Larius	See in Oberitalien

larix *	Lärche [f]

lars *	Fürst > | Herr > [m]

larua *	Gespenst > [f]

larualis *	gespensterhaft

laruatus *	behext

larva *	böser Geist > | Geist > [f]

lasanum *	Nachtgeschirr [n]

lascivia *	Lustigkeit | Mutwille [f]

lascivibundus *	voll Mutwillen

lascivire *	lustig sein

lascivus *	lustig > | mutwillig

laserpicium *	Saft der Sirpepflanze > | Sirpepflanze [n]

lassare *	müde machen

lasserpicifer *	Laserpicium tragend

lassitudo *	Ermüdung > | Mattigkeit > | Müdigkeit [f]

lassulus *	todmüde

lassus *	matt > | müde >

lastaurus *	liederlicher Mensch [m]

latebra *	das Verborgensein | Schlupfwinkel > [f]

latebricola *	Besucher gemeiner Kneipen [m]

latebrosus *	versteckt >

latens *	verborgen >

later *	Ziegel [m]

lateramen *	Seitenwände [n]

laterculus *	Plinse > [m]

latere *	verborgen sein

latericium *	Ziegelwerk [n]

latericius *	aus Ziegeln

latescere *	sich verbergen

latex *	Flüssigkeit > [m]

Latialis *	latinisch

latibulum *	Schlupfwinkel > [n]

laticlavius *	mit einem breiten Purpurstreifen

latifundium *	großer Landbesitz [n]

Latina *	Latinerin [f]

Latinitas *	reiner lateinischer Ausdruck [f]

Latinum *	Latein [n]

Latinus *	lateinisch

Latinus *	Latiner [m]

latio *	Bringen > [f]

latitare *	sich versteckt halten

latitatio *	Sichversteckhalten [f]

latitudo *	Ausdehnung > | Breite [f]

Latium *	Latium [n]

Latoius *	Apollo >

Latona *	Latona [f]

Latonigena *	Kind der Latona [m]

lator *	Antragsteller > [m]

latrare *	bellen >

latrator *	Maulheld [m]

latratus *	Bellen > [m]

latrina *	Abort [f]

latro *	Räuber > | Straßenräuber > [m]

latrocinari *	Kriegsdienste tun >

latrocinium *	Kriegsdienst > | Räuberei > [n]

latruncularius *	zum Brettspiel gehörig

latrunculus *	Straßenräuber > [m]

latura *	Tragen > [f]

latus *	ausgedehnt > | breit | weit >

latus *	breite Aussprache | Flanke | linke Seite | rechte Seite | Seite > [n]

latus navis	[i] Bord

latusculum *	Seite > [n]

laudabilis *	lobenswert

laudare *	gutheissen | loben > | rühmen >

laudatio *	Loben > | Lobrede [f]

laudativa *	Gattung der Lobreden [f]

laudativus *	lobend

laudator *	Lobredner > [m]

laudatrix *	Lobrednerin [f]

laudibus praedicare	[i] rühmen >

laudicenus *	Schmarotzer > [m]

Laudunum	Laon

laurea *	Lorbeerbaum > [f]

Laureacum	Lorch

laureatus *	lorbeerbekränzt >

Laurentum *	alte Stadt in Latium [n]

laureola *	Lorbeerkranz | Lorbeerzweig [f]

laureus *	vom Lorbeerbaum

lauricomus *	mit Lorbeer belaubt

laurifer *	gekrönt mit Lorbeer

lauriger *	lorbeerbekränzt >

laurus *	Lorbeerbaum > [f]

laus *	Lob | Ruhm > [f]

Lausanna *	Lausanne > [f]

lautia *	öffentliche Bewirkung [n]

lautitia *	Pracht [f]

lautumiae *	Steinbrüche > [f]

lautus *	nett > | sauber >

lavabrum *	Badewanne > [n]

lavacrum *	Badezimmer > [n]

lavare *	baden | waschen >

lavatio *	Waschen > [f]

Lavinia *	Lavinia [f]

laxamentum *	Erleichterung > [n]

laxare *	erleichtern > | lockern | schlaff machen

laxitas *	Geräumigkeit > [f]

laxus *	schlaff >

lea *	Löwin > [f]

leaena *	Löwin > [f]

lebes *	Metallbecken [m]

lectica *	Tragebrett [f]

lecticariola *	lecticariola [f]

lecticarius *	Tragbarträger [m]

lecticula *	kleine behagliche Sänfte [f]

lecticulus *	Bett > [m]

lectio *	Sammeln > [f]

lectisterniator *	Tafeldecker [m]

lectisternium *	Göttermahl > [n]

lectitare *	aufmerksam lesen

lectiuncula *	leichte Lektüre [f]

lector *	Leser [m]

lectulus *	Bett > | Lager > [m]

lectus *	Bett > | Liege > | Liegesofa

Leda *	Leda [f]

Lega	Lüttich >

legalis *	gesetzlich >

legare *	als Gesandten schicken | zum Legaten machen

legatarius *	im Testament bedacht [m]

legatio *	Abordnung | Gesandtschaft [f]

legator *	Erblasser [m]

legatorius *	eines Legaten

legatum *	Legat > [n]

legatus *	Abgesandter | Bevollmächtigter | Gesandter | Legat > | Unterfeldherr [m]

legenda *	Heiligenerzählung [f]

legere *	auflesen | auslesen > | lesen | sammeln > | wählen >

legifer *	Gesetze gebend

legio *	Legion [f]

legionarius *	Legionär | zur Legion gehörig

Legionum urbs	Chester >

legirupa *	Gesetzesbrecher [m]

legirupio *	Gesetzesverletzung [f]

legitimus *	gesetzlich > | gesetzmässig

legiuncula *	armselige Legion [f]

leguleius *	Gesetzeskrämer [m]

legumen *	Hülsenfrucht [n]

Lemannus lacus	[i] Genfer See

lembus *	Kahn > [m]

lemma *	Gedicht > | Stoff > [n]

lemniscatus *	mit Bändern geschmückt

lemniscus *	Band > | Nervenbahn [m]

Lemovicum *	Limoges > [n]

lemures *	Geister [m]

lena *	Kupplerin > [f]

Lenaeus *	bacchisch

lenimen *	Beruhigung > [n]

lenimentum *	Beruhigungsmittel > | Linderungsmittel > [n]

lenire *	lindern > | mildern >

lenis *	leise > | lind | mild > | sanft >

lenitas *	Saftheit [f]

lenitudo *	Glätte > | Milde > | Sanftmut > [f]

leno *	Kuppler > [m]

lenocinari *	in niedriger Weise schmeicheln

lenocinium *	Kuppelei > [n]

lenonius *	zum Kuppeln gehörig

lens *	Linse

lentare *	biegsam machen

lentescere *	klebrig werden

Lentia	Linz >

lentiscifer *	Mastixbäume tragend

lentiscus *	Mastixbaum [f]

lentitudo *	Zähigkeit [f]

Lentulitas *	Lentulität [f]

lentulus *	ziemlich zähe

lentus *	gleichgültig > | klebrig | langsam > | nachlässig gegen

lenullus *	Kuppler > [m]

lenunculus *	Barke > [m]

leo *	Löwe [m]

Leodium	Lüttich >

leoninus *	eines Löwen

Leontini *	Lentini [m]

lepas *	Napfschnecke > [f]

lepidus *	drollig | niedlich >

lepor *	Charme | Freundlichkeit > | Witz > [m]

lepos *	Anmut > | Feinheit > [m]

lepra *	schuppig > [f]

leprosus *	aussätzig

lepus *	Hase [m]

lepusculus *	Häslein [m]

Lesbos *	äolische Insel an der ionischen Küste [f]

lessus *	Totenklage [m]

letalis *	tödlich >

letare *	töten >

Lethaeus *	zur Lethe gehörig

lethargicus *	schlafsüchtig [m]

lethargus *	Schlafsucht > [m]

letifer *	tödlich >

letum *	Tod > [n]

leucaspis *	weiss beschildet [f]

Leuconicum	leukonische Wolle

leuconotus *	trockener Südwestwind [m]

leucophaeatus *	aschgrau gekleidet

levamen *	Linderungsmittel > [n]

levamentum *	Linderungsmittel > [n]

levare *	aufheben > | erheben | erleichtern > | glätten > | lindern >

levatio *	Hochheben > [f]

leviculus *	ziemlich leicht

levidensis *	leichtgewebt

levifidus *	nicht ganz glaubwürdig

levipes *	leichtfüssig

levis *	gering > | glatt > | leicht > | leichtsinig | ohne Gewicht | unbedeutend >

levisomnus *	mit leichtem Schlaf

levitas *	Glätte > | Leichtigkeit Leichtsinn | Leichtsinn > [f]

levor *	Glätte > [m]

lex *	Bedingung > | Formel > | Gesetz | Vertrag >

lex Christiana	[i] christlisches Glaubensbekenntnis | Glaubensbekenntnis >

lex prima	[i] Grundgesetz

lexis *	Wort > [f]

libamen *	Opfer > [n]

libamentum *	Opfergabe [n]

Libanus	Libanon

libare *	ein Trankopfer spenden

libarius *	Kuchenbäcker [m]

libatio *	Trankopfer [f]

libella *	kleine Münze [f]

libellus *	Büchlein | Eingabe | Heft > | kleines Buch | Schrifteingabe [m]

libens *	gern >

libenter *	gern >

libentia *	Fröhlichkeit > [f]

liber *	Bast | Buch > | Schrift > [m]

liber *	frei >

liber annalis	[i] Jahrbuch

liber conversus	[i] Übersetzung

Liberalia *	Fest des Bacchus [n]

liberalis *	die Freiheit betreffend | freigebig >

liberalitas *	Freundlichkeit > [f]

liberare *	befreien > | erlösen > | freilassen >

liberatio *	Befreiung [f]

liberator *	Befreier > | Erlöser > [m]

liberatus *	befreit

liberi *	die freigeborenen Kinder | Kinder > [m]

liberta *	Freigelassene > [f]

libertas *	Freiheit > | Freimut [f]

libertina *	Freigelassene > [f]

libertinus *	zu den Freigelassenen gehörig

libertus *	Freigelassener [m]

liberum arbitrium	[i] Willensfreiheit

liberus *	frei >

libet *	(imp) es beliebt | es gefällt

libidinari *	brünstig sein >

libidinosus *	genusssüchtig | sinnlich >

libido *	Begierde > | Belieben > | Gefallen > | Lust > [f]

libita *	Belieben > [pl, n]

Libitina *	altitalienische Totengöttin [f]

libitinarius *	Begräbnisunternehmer [m]

libitus *	Gelüste

libra *	Pfund | Waage > [f]

libralis *	ein Pfund schwer

libramentum *	Gewicht > [n]

librare *	im Gleichgewicht bringen

libraria *	Werkmeisterin [f]

librariolus *	Kopist [m]

librarium *	Bücherschrank > [n]

librarius *	zu den Büchern gehörig

librator *	Wasserbaufachmann [m]

libratus *	kräftig geschwungen | wuchtig

libri divini	[i] Bibel >

librilis *	pfundschwer

libritor *	Wurfschütze > [m]

libum *	Kuchen > [n]

Liburnia *	Küstenland Illyriens [f]

Liburnicus	Liburnerjacht

Libya *	Libyen [f]

Libyus *	libysch

licens *	frei >

licentia *	Erlaubnis > | Freiheit > | Willkür > [f]

licentiam dare	[i] bevollmächtigen

licentiosus *	willkürlich >

licere *	feil sein

liceri *	bieten > | einen Preis auf etwas setzen

licet *	(imp) es ist erlaubt | es ist möglich | es steht frei >

lichen *	Flechte > [m]

licita *	Erlaubtes [n]

licitari *	feilschen | handeln >

licitatio *	Bieten > [f]

licitator *	Bieter [m]

licitus *	erlaubt

licium *	Trumm [n]

lictor *	Büttel | Lictor | Liktor [m]

lien *	Milz > [m]

lienosus *	milzkrank

ligamen *	Band > | Binde > | Verband > [n]

ligamentum *	Verband > [n]

ligare *	binden > | verbinden >

ligatura *	Unterbindung von Blutgefäßen [f]

Liger *	Loire [m]

lignari *	Holz holen

lignarius *	Tischler [m]

lignarius *	zum Holz gehörig [m]

lignatio *	Holzfällen [f]

lignator *	Holzfäller [m]

ligneolus *	fein aus Holz gearbeitet

ligneus *	hölzern >

lignum *	Holz [n]

ligo *	Hacke > [m]

ligula *	Löffel > [f]

ligurire *	lecken > | naschen >

liguritio *	Naschhaftigkeit > [f]

ligurrire *	lecken > | naschen >

ligurritio *	Leckerhaftigkeit [n]

ligustrum *	Liguster [n]

lilium *	Lilie [n]

Lilybaeum *	Marsala [n]

lima *	Feile [f]

limare *	feilen

limatulus *	wohlgefeilt

limatus *	gefeilt

limbularius *	Bordürenmacher [m]

limbus *	Bordüre | Borte | Rand > | Saum [m]

limen *	Schwelle [n]

limes *	Grenzlinie | Grenzrain | Grenzscheide | Grenzweg [m]

limis oculis esse	[i] schielen

Limonum	Poitiers >

limosus *	schlammig >

limpidus *	klar >

limulus *	schielend >

limus *	Schlamm > | Schürze > | seitwärts [m]

linarius *	Leineweber [m]

Lincolnia	Lincoln >

Lindaugia	Lindau >

Lindavia	Lindau >

Lindum Colonia	Lincoln >

linea *	Kante > | Leiste > | Linie > | Richtschnur > [f]

lineamentum *	Linie > [n]

lineare *	nach dem Lot einrichten

linearis *	Linien...

linere *	auf etwas schmieren | schmieren

lineus *	linnen >

lingere *	etwas lecken

Lingona civitas	[i] Langres

lingua *	Fremdsprache | Rede > | Sprache > | Zunge [f]

lingua haesitare	[i] stottern >

linguarium *	Zungenzoll [n]

lingula *	Landzunge [f]

lingulaca *	geschwätzig > [f]

liniger *	linnentragend

linquere *	hinterlassen | im Stich lassen > | loslassen > | unterlassen | verlassen >

linteatus *	in Leinwand gekleidet

linteo *	Leinweber [m]

linteolum *	leinenes Tüchlein [n]

linter *	Kahn > [f]

linteum *	Laken | Leinen | Leinwand [n]

linteus *	linnen >

lintriculus *	kleiner Kahn > [m]

linum *	Bindfaden | Flachs > | Lein [n]

linum netum	[i] Garn

Linus *	Linus [m]

Lipara *	Lipari [f]

lippire *	trübe Augen haben

lippitudo *	Trifäugigkeit [f]

lippus *	trifäugig

Lipsia	Leipzig

liquare *	flüssig machen > | schmelzen >

liquefacere *	flüssig machen >

liquens *	flüssig >

liquere *	flüssig sein >

liquescere *	flüssig werden

liquet	es ist klar

liqui *	fliessen > | flüssig sein > | zerschmelzen >

liquidiusculus *	etwas sanfter

liquidus *	flüssig >

liquor *	flüssiger Zustand | Flüssigkeit > [m]

lis *	Prozess > | Streit >

litania *	Flehen > [f]

litare *	mit günstigen Vorzeichen opfern

litatio *	Opfern > [f]

liticen *	Zinkenbläser [m]

litigare *	prozessieren | streiten >

litigator *	Streit > [m]

litigiosus *	zänkisch >

litigium *	ein bisschen Streit [n]

litoralis *	Ufer >

litoreus *	Strand >

litoribus illidi	[i] stranden

littera *	Buchstabe > [f]

litterae *	Brief > | Handschrift > | Literatur | Wissenschaft > [pl, f]

litterarius *	zum Lesen und Schreiben gehörig

litterator *	Elementarlehrer > [m]

litteratoria *	Grammatik > [f]

litteratorius *	grammatisch >

litteratura *	Buchstabenschrift [f]

litteratus *	gelehrt > | mit Buchstaben bezeichnet

litterula *	Buchstabe > [f]

litura *	Ausstreichen > [f]

litus *	Gestade | Küste > | Meeresufer > | Strand > [n]

lituus *	Krummstab [m]

livere *	neidisch sein >

livescere *	neidisch sein >

Livia *	Livia

lividulus *	etwas neidisch

lividus *	neidisch >

Livius *	Titus Livius

livor *	bläuliche Farbe [m]

lixa *	Marketender [m]

lobus	Lappen > | lappenförmiger Teil

loca *	Gegend > | Gelände | Orte | Plätze | Stellen >

loca deserta	[i] Heide >

loca inferna	[i] Hölle >

localis *	örtlich

locare *	aufstellen > | hinstellen > | setzen > | stellen > | vermieten

locarius *	Vermieter [m]

locatio *	Stellung > [f]

locator *	Verpachter [m]

locellus *	Kästchen > [m]

locitare *	verpachten >

loco *	anstatt

Locri *	Stadt im südlichsten Italien [m]

Locris *	Landschaft in Mittelgriechenland > [f]

loculamentum *	Regal [n]

loculus *	Fach > | Plätzchen [m]

locum coaedificare	[i] bebauen >

locum dare	[i] Platz machen >

locum dat *	macht Platz

locum habere	[i] stattfinden

locuples *	begütert > | ergiebig | reich >

locupletare *	bereichern >

locupletator *	wer bereichert [m]

locus *	Bereich | Ort | Platz > | Rang | Stätte | Stelle > | Stellung > [m]

locus editus	[i] Erhöhung >

locus iudicii	[i] Richtplatz

locus pugnae	[i] Schlachtfeld

locus sacer	[i] Heiligtum >

locusta *	Heuschrecke > [f]

locutio *	Redensart | Sprechen > [f]

lodicula *	kleine gewebte Decke [f]

lodix *	gewebte Decke [f]

logeum *	Archiv > [n]

logica *	Logik [f]

logicus *	logisch

logos *	dummes Zeug | Wortspiel [m]

logus *	Wort > [m]

lolium *	Lolch [n]

lolligo *	Tintenfisch > [f]

lolliguncula *	kleiner Tintenfisch > [f]

lomentum *	Waschmittel [n]

Londinium *	London [n]

longa *	Länge > [f]

longaevus *	hochbetagt >

longe	sehr fern | weit > | weit weg >

longe lateque	weit und breit >

longinquitas *	Ferne > | Länge > [f]

longinquus *	entfernt > | entlegen > | lang > | weit >

longitudo *	Länge > [f]

longiusculus *	ziemlich lang >

Longovicum	Lancaster >

longulus *	ziemlich lang >

longum	lange Zeit >

longurius *	lange Latte [m]

longus *	lang > | langwierig > | weit >

lopas *	Napfschnecke > [f]

loquacitas *	Geschwätzigkeit > [f]

loquaculus *	etwas geschwätzig

loquax *	geschwätzig > | redselig

loquela *	Rede > | Sprache > [f]

loquendi finem facere	[i] ausreden | zu Ende reden

loquentia *	Zungenfertigkeit > [f]

loqui *	reden > | sprechen >

loquitari *	sprechen >

loramentum *	Riemen > [n]

lorarius *	Zuchtmeister > [m]

loratus *	mit Riemen gebunden

loreus *	aus Riemen

lorica *	Harnisch | Panzer > [f]

loricatus *	gepanzert >

loricula *	kleine Brustwehr [f]

loripes *	Riemenbein

lorum *	Lederriemen | Riemen > [n]

lotium *	Urin [n]

lotos *	Lotos [f]

Lousonna	Lausanne >

Lovania	Löwen

Lubeca	Lübeck

lubricare *	schlüpfrig machen

lubricum *	Unsicherheit [n]

lubricus *	schlüpfrig

Luca	Lucca

Lucania	Landschaft an der Westseite von Unteritalien

lucanica	Rauchwurst

lucar *	Forststeuer [n]

lucellum *	kleiner Gewinn > [n]

lucere *	leuchten >

Luceria *	Luzern [f]

lucerna *	Lampe > | Leuchte > | Öllampe [f]

lucescere *	dämmern | zu leuchten anfangen

lucidus *	leuchtend hell

lucifer *	lichtbringend

Lucifer *	Luzifer | Morgenstern [m]

lucifuga *	Nachtschwärmer > [m]

lucifugus *	lichtscheu | menschenscheu

Luciliburgum	Luxemburg >

Lucilius *	Lucilius

Lucina *	Geburtsgöttin > [f]

lucrari *	gewinnen >

lucrativus *	gewinnbringend >

lucrifacere *	gewinnen > | Vorteil erhalten

lucrifer *	gewinnbringend >

lucrificabilis *	gewinnbringend >

lucrifuga *	einer der den Gewinn flieht [m]

Lucrinus *	Lukrinersee [m]

lucripeta *	Gewinnsüchtiger [m]

lucrosus *	gewinnbringend >

lucrum *	Gewinn > [n]

luctamen *	Ringen > [n]

luctari *	ringen >

luctatio *	Ringen > | Ringkampf [f]

luctator *	Ringer >

luctifer	Traurigkeit bringend

luctificus *	unheilschwanger

luctisonus *	traurig klingend

luctuosus *	jammervoll

luctus *	Trauer > [m]

lucubrare *	bei Nacht arbeiten

lucubratio *	Nachtarbeit [f]

lucubratorius *	zum Studium bei Nacht dienlich

luculentus *	hell > | tüchtig >

luculus *	ein kleiner Hain [m]

lucumo *	Magnat [m]

lucus *	der eine Gottheit geweihte Hain | Hain > [m]

ludaea *	Jüdin >

ludaeus *	Jude >

ludere *	scherzen > | spielen >

ludi circenes	[i] Zirkusspiele >

ludia *	Tänzerin > [f]

ludibrio habere alqm	[i] jemanden zum besten haben >

ludibrium *	Spielball | Spielerei [n]

ludibundus *	spielend

ludicer *	kurzweilig >

ludicrum *	Scherz > [n]

ludificabilis *	voller Übermut

ludificare *	betrügen > | enttäuschen > | verleiten > | verspotten >

ludificari *	jemanden necken | spotten

ludificatio *	Hohn > | Necken > [f]

ludificator *	der jemanden zum besten hat [m]

ludificatus *	Gespött > [m]

ludimagister *	Schulmeister [m]

ludio *	Komödiant [m]

ludius *	Schauspieler > [m]

Ludovici arx	[i] Ludwigsburg

ludus *	Schule > | Spiel > [m]

ludus discendi	[i] Grundschule | Schule >

luella *	Busse > [f]

luere *	beschmieren > | büssen | entgelten | etwas büssen

lues *	ansteckende Krankheit [f]

Luganum	Lugano >

Lugavallium	Carlisle >

Lugdunum *	Lyon [n]

Lugdunum Batavorum	Leiden >

lugere *	betrauern > | trauern >

lugubris *	zur Trauer gehörig

lumbifragium *	zerschlagene Lenden [n]

lumbricus *	Spulwurm [m]

lumbus *	Lende [m]

lumen *	Auge > | Augenlicht | Leuchte > | Leuchten > | Licht > [n]

luminare *	Fensterladen [n]

luminaria *	Fensterläden [n]

luminosus *	lichtvoll >

luna *	Monat > | Mond [f]

lunare *	mondförmig krümmen

lunaris *	zum Monde gehörig

Luneburgum	Lüneburg >

lunula *	halbmondförmiges Halsband [f]

lupa *	öffentliche Dirne > | Wölfin [f]

lupanar *	Bordell > [n]

lupari *	mit Straßenmädchen huren

lupatus *	mit Wolfzähnen versehen

Lupercalia *	Fest der Lupercus [n]

Lupia *	Lippe > [f]

lupillus *	Lupine [m]

lupinum *	Spielmarke [n]

lupinus *	vom Wolf

lupus *	Hopfen | Wolf [m]

lurcare *	fressen >

lurcinabundus *	fressend >

luridus *	blassgelb

luror *	Leichenblässe [m]

luscinia *	Nachtigall > [f]

lusciniola *	Nachtigall > [f]

lusciosus *	halbblind > | nachtblind

luscitiosus *	halbblind >

luscus *	einäugig >

lusio *	Spielen > [f]

lusitare *	spielen >

lusor *	Spieler [m]

lusoriae *	Lustjachten [f]

lusorius *	kurzweilig > | Spiel >

lustra *	Bordell > | Morast > | Wald > | Wildlager [f]

lustralis *	zum Sühnopfer gehörig

lustrare *	beleuchten > | mustern > | reinigen > | sühnen >

lustrari *	sich in Bordellen herumtreiben

lustratio *	Sühneopfer > [f]

lustricus *	Lustraltag

lustrum *	Morast > [n]

lusus *	Spielen > [m]

lutare *	beschmieren >

luteolus *	gelblich

Lutetia *	Paris > [f]

luteus *	schlammig >

lutitare *	besudeln >

lutosus *	kotig >

Lutra *	Kaiserslautern [f]

lutulentus *	kotig >

lutum *	gelbe Farbe [n]

lutum *	Kot > | Lehm [n]

lux *	Licht > | Tageslicht

luxare *	verrenken >

luxari *	schwelgen >

Luxemburgum	Luxemburg >

luxuria *	Luxus > | Überfluss > | üppiges Wachstum > | Verschwendungssucht > [f]

luxuriare *	üppig sein

luxuries *	Luxus > | Überfluss > | üppiges Wachstum > | Verschwendungssucht > [f]

luxuriosus *	üppig wachsend

luxus *	üppige Fruchtbarkeit [m]

lychnobius *	Nachtschwärmer > [m]

lychnuchus *	Leuchter > | Lichthalter [m]

lychnus *	Lampe > | Leuchte > [m]

Lycia *	Landschaft im südwesten Kleinasien [f]

Lydia *	Lydien [f]

Lydius *	lydisch >

Lydus *	Lyder >

lygdos *	weisser parischer Marmor [f]

lympha *	klares Wasser [f]

lymphaticus *	irr > | verrückt > | wahnsinnig >

lymphatus *	irr > | verrückt > | wahnsinnig >

Lynceus	luchsäugig

lynx *	Luchs [c]

lyra *	Laute > | Leier [f]

lyricus *	lyrisch

lyristes *	Lautenspieler > [m]

Lysimachus *	Feldherr Alexanders des Großen > [m]

============ M ============

macellarius *	Fleischwarenhändler [m]

macellum *	Fleischmarkt [n]

macer *	dünn > | hager | mager >

macerare *	mürbe machen >

macere *	mager sein

maceria *	Gartenmauer | Zaun > [f]

macescere *	mager werden >

machaera *	Schwert > [f]

machaerophorus *	Schwerträger [m]

Machaon *	Sohn des Asklepios [m]

machina *	Maschine > [f]

machinamentum *	Maschine > [n]

machinari *	künstlich bewerkstelligen

machinatio *	Mechanismus [f]

machinator *	Maschinenbauer [m]

machinatrix *	Anstifterin [f]

machinosus *	kunstvoll zusammengefügt

macies *	Magerkeit > [f]

macilentus *	abgemagert

macrescere *	mager werden >

macrochir *	Langhand [m]

macrocollum *	Großfoliopapier [n]

mactabilis *	tödlich >

mactare *	erschlagen >

mactare *	verherrlichen >

mactator *	Schlächter [m]

mactatus *	Schlachten > [m]

mactus *	Fausthandschuh

mactus *	verherrlicht

macula *	Fleck | Masche [f]

maculare *	fleckig machen

maculosus *	gefleckt >

madefacere *	befeuchten >

madere *	nass sein | nässen

madescere *	nass werden

madidus *	nass | voll >

mador *	Nässe > [m]

Madritum	Madrid >

madulsa *	Rausch > [f]

Maeander *	Fluss im nördlichen Karien [m]

maena *	Sardelle > [f]

Maenalis *	arkadisch [f]

Maenalus	Gebiet und Stadt im östlichen Arkadien

maenas *	Mänade > [f]

Maeonia *	älterer Name für Lydien [f]

Maeonides *	Lyder > [m]

Maeonis *	Lyderin [f]

Maeonius *	lydisch >

Maeotidea	Anwohner des Asowschen Meeres

maerere *	betrauern > | trauern >

maeror *	Gram | Trauer > [m]

maestitia *	Traurigkeit > [f]

maestus *	traurig >

maga *	Hexe >

magalia *	Hütten > [n]

Magdeburgum	Magdeburg >

Magdonius	phrygisch >

magicus *	zauberisch >

magis *	am meisten > | mehr >

magister *	Lehrer > | Leiter > | Meister | Vorsteher > [m]

magister navis	[i] Kapitän

magisterium *	Amt eines Vorstehers [n]

magistra *	Leiterin [f]

magistratum gerere	[i] ein Amt bekleiden >

magistratum inire	[i] ein Amt antreten

magistratus *	Amt > | Beamte | Beamter | Behörde | Magistrat | Obrigkeit | öffentliches Amt [m]

magmentarius *	als Opferbeigabe geweiht

Magna Graecia *	Großgriechenland

magna voce *	[i] mit lauter Stimme

magnanimitas *	Hochherzigkeit [f]

magnanimus *	großmütig | hochherzig

Magnes *	magnetisch [m]

Magnesia *	Stadt in Lydien [f]

magni aestimare	[i] hoch einschätzen > | hoch schätzen >

magni esse	[i] viel gelten | viel wert gelten | viel wert sein

magni facere	[i] hoch einschätzen > | hoch schätzen >

magni putare	[i] hoch achten > | hoch einschätzen > | hoch schätzen >

magnidicus *	prahlend

magnificare *	hochschätzen

magnificentia *	Großartigkeit > | Herrlichkeit [f]

magnificus *	großartig > | herrlich > | prächtig >

magniloquentia *	erhabene Sprache [f]

magniloquus *	erhaben >

magnitudo *	Grösse > [f]

magnopere	in hohem Grade | sehr >

magnus *	bedeutend > | groß > | stark > | wichtig >

magudaris *	Stängel > [m]

Maguntia	Mainz >

magus *	Magier [m]

magus *	magisch

Maharbal *	Führer der punischen Reiterei [m]

Maia *	Maia [f]

maialis *	kastrierter Eber [m]

maiestas *	Erhabenheit > | Grösse > | Hoheit [f]

Maininga	Meiningen >

maior *	[cmp i] älter | größer

maiores *	Vorfahren > [m]

Mairania	Meran >

Maius *	Mai >

maiusculus *	etwas groß

mala *	Kinnbacken > | Schlechtes | schlimme Dinge | Wange > [f]

mala fama	[i] schlechter Ruf >

mala fide	[i] in böser Absicht

Malaca	Málaga

malacia *	Meeresstille [f]

malacissare *	geschmeidig machen >

malacus *	weich >

malaxare *	geschmeidig machen >

male	schlecht > | unglücklich >

maledicax *	schmähsüchtig >

maledicere *	lästern > | schmähen >

maledictio *	Schmähung > [f]

maledictum *	Schmähung > [n]

maledicus *	schmähsüchtig >

malefacere *	Böses zufügen

malefactor *	Übeltäter > [m]

malefactum *	Übeltat > [n]

malefica *	Zaubermittel > [n]

maleficium *	Übeltat > [n]

maleficus *	übel handelnd

maleficus *	Übeltäter >

malesuadus *	übelratend

malevolens *	neidisch > | schadenfroh

malevolentia *	Übelwollen [f]

malevolus *	übelwollend

malifer *	obstreich >

malignitas *	Missgunst > [f]

malignus *	bösartig > | böswillig | missgünstig

Malina	Mecheln >

malitia *	Bosheit > | Schlechtigkeit > [f]

malitiosus *	boshaft

malle *	lieber wollen >

malleator *	Angeber > | Hauer [m]

malleolus *	Setzling > [m]

malleus *	Hammer > [m]

Malmogia	Malmö >

Malmundarium	Malmedy

malobathron *	indisches Zimmetöl [n]

malobathrum *	Planze zur Salbenzubereitung [n]

malum *	Apfel

malum *	Übel > | Unheil >

malum persicum	[i] Pfirsich >

malus *	Apfelbaum [f]

malus *	bösartig > | böse > | gering > | schlecht > | schlimm | sittlich >

malus *	Mast | Mastbaum [m]

malva *	Malve [f]

Mamcunium	Manchester

Mamercus *	Mamercus [m]

Mamertinus *	zu Mars gehörig >

mamilla *	Brust > | Brustwarze > [f]

mamillare *	Büstenhalter >

mamma *	Brust > | weibliche Brust [f]

mammeatus *	vollbrüstig | vollbusig >

Mammiades	ein Memmiade

mammicula *	Brüstchen > [f]

mammium *	Brüstchen > [n]

mammona *	Reichtum > [m]

mammosus *	vollbusig >

manabilis *	einströmend

manare *	fliessen >

manceps *	Aufkäufer > [m]

mancipare *	zu eigen geben

mancipium *	Eigenzumserwerb | Sklave > [n]

mancus *	verstümmelt >

mandare *	anvertrauen > | auftragen > | beauftragen | bestellen > | eine Sache geben | eine Sache übergeben | einen Auftrag geben | übergeben >

mandator *	Auftraggeber [m]

mandatum *	Auftrag > [n]

mandatus *	Auftrag > | Empfehlung > [m]

mandatus *	im Auftrage

mandere *	kauen >

mandibula *	Unterkiefer [f]

mandra *	Saumtierzug [f]

manducare *	kauen >

manducus *	Vielfrass > [m]

mane *	früh | früh morgens > | morgens

mane *	Morgen >

manere *	bleiben > | erwarten > | verharren | warten >

manes *	die Manen | Seelen Verstorbener [m]

mango *	betrügerischer Verkäufer [m]

mangonicus *	eines betrügerischen Händlers

manica *	Ärmel | langer Ärmel [f]

manicatus *	mit langen Ärmeln >

manicula *	Händchen [f]

manifestare *	offenbaren >

manifestarius *	handgreiflich >

manifestatio *	Offenbarung [f]

manifestus *	bei etwas ertappt | handgreiflich > | offenbar >

manipularis *	zu einem Manipel gehörig

manipulatim *	manipelweise

manipulus *	Handvoll | Manipel | Schar > [m]

Manlius *	Manlius | Marcus Manlius

mannulus *	niedliches Pony [m]

mannus *	gallisches Pony [m]

mansio *	Aufenthalt > [f]

mansitare *	sich aufhalten >

mansuefacere *	zähmen >

mansues *	zahm >

mansuescere *	zahm werden

mansuetudo *	Zahmheit [f]

mansuetus *	gezähmt > | mild > | zahm >

mantare *	warten >

mantele *	Handtuch [n]

mantellum *	Decke > [n]

mantelum *	Mantel > | Überzug [n]

mantica *	Ranzen > [f]

Mantinea *	Stadt im östlichen Arkadien [f]

mantisa *	Profit | Zugabe > [f]

mantiscinari *	wahrsagen > | weissagen >

Mantua *	Mantua [f]

manu mea factus	[i] eigenhändig >

manualis *	eine Hand füllend

manubiae *	Kriegsbeute [f]

manubialis *	Beute bringend

manubiarius *	Beute zeigend

manubrium *	Handgriff | Handhabe > | Heft > [n]

manulearius *	Manschettenmacher [m]

manuleatus *	mit langen Ärmeln >

manuleus *	Manschette [m]

manum in pugnum comprimere	[i] [i] ballen

manum tendere	[i] die Hand darreichen

manumissio *	Freilassung > [f]

manumittere *	freilassen >

manupretium *	Arbeitslohn [n]

manus *	Hand | Schar > | Schar von Bewaffneten [f]

mapalia *	Hütten > [n]

mappa *	Serviette [f]

marathrum *	Fenchel > [n]

marca *	Mark > [f]

Marcellus *	Marcellus

marcere *	welk sein

marcescere *	welk werden

marcidus *	welk >

marcor *	Welkheit [m]

marculus *	Hämmerchen [m]

mare *	Meer > [n]

mare Germanicum	[i] deutsche See | Nordsee

mare mediterraneum	[i] Mittelmeer

mare Tyrrhenum *	tyrrhenisches Meer

Marea	See und Stadt bei Alexandria

Mareoticum	mareotischer Wein

Mareoticus *	mareotisch

marescalcus *	Pferdeknecht > [m]

margarita *	Perle > [f]

margaritum *	Perle > [n]

marginare *	einrahmen

margo *	Rand > [m]

Mariae domus	Bad Mergentheim

Marica	altitalische Nymphe

marinus *	dem Meere entstiegen

mariores *	Vorfahren >

maris peritus	[i] [i] Lotse

marisca *	Feigwarze [f]

marita *	Ehefrau > | Frau > | Gattin >

maritalis *	ehelich >

maritare *	vermählen

mariti *	Eheleute [pl]

maritima *	Küstenlandschaften [pl, n]

maritimus *	am Meer gelegen | zum Meere gehörig >

maritus *	Ehegatte | Ehemann | Gatte >

maritus *	ehelich >

marmor *	Marmor [n]

marmorarius *	Marmorarbeiter

marmoreus *	marmorn

Maroboduus	Marbod

Marpurgum	Marburg

marra *	Hacke > [f]

Mars *	Mars | Planet Mars | römischer Wetter und Kriegsgott

Marsipolis	Merseburg >

marsuppium *	Beutel > | Geldbörse [n]

Martialis *	zu Mars gehörig >

Marticola *	Verehrer des Mars [m]

Martigena *	Nachkomme des Mars [m]

Martius *	dem Mars gehörig

martyr *	Märtyrer | Zeuge > [m]

martyrium *	Zeugnis > [n]

mas *	Bock > | Mann > | männlich >

masculinus *	männlich >

masculus *	männlich >

massa *	Teig | zusammengeknete Masse [f]

Massica *	Gegend um den Massicus [n]

Massicum *	Massikerwein [n]

Massicus *	Monte Massico [m]

Massilia *	Marseille [f]

mastigia *	Taugenichts [m]

mastruca *	Schafpelz [f]

mastrucatus *	eine Pelz tragend

masturbari *	onanieren

masturbator *	Onanist [m]

matara *	galischer Wurfspiess [f]

matella *	Topf > [f]

matellio *	Gefäss | Topf > [m]

mater *	Mutter >

matercula *	Mütterchen [f]

materia *	Bauholz | Grundstoff > | Materie > | Nutzholz | Stoff > [f]

materialis *	materiell

materiare *	aus Holz bauen

materiari *	Holz fällen

materiarius *	Bauholzhändler

materies *	Stoff > [f]

maternus *	mütterlich

matertera *	Schwester der Mutter | Tante > [f]

mathematica *	Mathematik [f]

mathematicus *	mathematisch

matre orbus	[i] mutterlos

matricida *	Muttermörder [c]

matricidium *	Muttermord [n]

matrimonialis *	ehelich >

matrimonium *	Ehe > [n]

matrimus *	dessen Mutter

Matritum	Madrid >

matrix *	Muttertier [f]

matrona *	Dame > | Ehefrau > | Frau von Stande | verheiratete Frau [f]

matronalis *	einer Ehefrau zukommend

matta *	Binsenmatte > [f]

mattea *	Leckerbissen > [f]

Mattiaci	Chatten

matula *	Topf > [f]

maturare *	befördern > | beschleunigen > | reif machen > | sich beeilen >

maturate	schleunig

maturescere *	reifen >

maturior *	[cmp i] früher > | frühzeitiger >

maturitas *	Reife [f]

maturius *	[sup i] früher > | frühzeitiger >

maturus *	frühzeitig > | reif > | zeitig > | zu früher Zeit

matutinus *	früh morgens > | morgendlich >

Mauretania *	Marokko [f]

Maurusii	die Mauren

Maxentius *	Maxentius

maxilla *	Kiefer > | Kinnbacken > | Oberkiefer [f]

maxime *	am meisten > | besonders > | höchst | höchstens

Maximinus *	Maximinus Thrax

maximitas *	Grösse > [f]

maximus *	[i] älteste > | der größte | sehr groß >

mazonomus *	korbartig geformte Schüssel für Speisen [m]

me	mich

me auctore	auf meine Veranlassung

me fugit	[i] es entgeht mir >

me invito	gegen meinen Willen

me praesente	[i] in meinem Beisein

me pudet	[i] ich schäme mich

mea	meine Liebe

mea causa	[i] meinethalben | meinetwegen >

mea sponte	freiwillig > | mit eigener Kraft > | von selbst >

meare *	gehen > | wandeln >

meatus *	Gehen > [m]

mecastor	beim Kastor

mechanica *	Mechanik [f]

mechanicus *	zur Mechanik gehörig

Mechlinia	Mecheln >

mecritudo	Magerkeit >

medela *	Heilung > [f]

mederi *	abhelfen | heilen >

Medi *	Perser > [m]

Media	Medien

media in fronte	[i] mitten auf der Stirn

media in via *	[i] mitten auf der Straße

media nox *	[i] Mitternacht

media pars *	[i] Mitte >

mediastrinus *	Hausknecht [m]

Medica *	aus Medien eingeführter Klee [f]

medicabilis *	heilbar >

medicamen *	Heilmittel > [n]

medicamentum *	Arzneimittel | Heilmittel > | Medikament [n]

medicare *	versetzen

medicari *	heilen >

medicatus *	heilkräftig [m]

medicina *	Heilkunst [f]

medicinus *	zum Arzt gehörig

medicus *	Arzt

medicus *	heilsam >

medietas *	Mitte > [f]

medimnum *	attischer Scheffel [m]

mediocris *	mittelmässig

mediocritas *	Mittelmässigkeit [f]

Mediolanum *	Mailand [n]

medioximus *	der mittelste

meditabundus *	eifrig auf etwas sinnend

meditamentum *	das Sinnen auf etwas [n]

meditari *	nachdenken > | nachsinnen | sinnen | über etwas nachdenken

meditatio *	das Nachdenken über [f]

meditatus *	Gedanke > | Überlegung > [m]

meditatus *	überlegt >

mediterraneus *	binnenländisch

meditullium *	Binnenland [n]

medium *	Mitte > | Zentrum >

medius *	in der Mitte | in der Mitte von | mitten | mittlere | zentral

medix *	Bundesoberhaupt [m]

medulla *	Mark > [f]

medullitus	bis ins Mark

medullula *	zartes Mark [f]

medus *	Met >

meere *	harnen >

Megaera *	Magäre [f]

Megale	die Große Göttermutter Kybele

Megale polis	Stadt in Südarkadien

megistanes *	Würdenträger > [m]

mei *	[i] die Meinigen [pl]

Meininga	Meiningen >

mel *	Honig

melancholia *	Schwermut >

melancholicus *	melancholisch | schwermütig

melandryum *	ein Stück eingesalzener Thunfisch [n]

melanurus *	Schwarzschwanz [m]

melculum *	Honigpüppchen > [n]

Meleager *	Meleager [m]

Meledunum	Melun >

meles *	Marder [f]

Meliboea *	Stadt auf Magnesia [f]

Melicerta *	Sohn des Athamas und der Ino [m]

Melicum	Melk an der Donau

melicus *	musikalisch >

meliloton *	Honigklee | Steinklee > [n]

melilotos *	Steinklee > [f]

melimela *	Honigäpfel [n]

melimelum *	in Honig eingemachtes Obst [n]

melinum *	MelischWeiss [n]

melior *	[cmp i] besser >

meliore loco esse	[i] sich in einer besseren Lage befinden

meliorem facere	[i] bessern >

melisphyllum *	Bienenblatt [n]

melissa *	Melisse [f]

Melita *	Malta [f]

Melitensia	maltesische Tepiche

Melitensis	maltesisch

melius *	[cmp i] besser >

melius est	es ist besser >

meliuscule	es geht jemanden etwas besser

meliusculus *	etwas besser

mellifer *	Honigtragend

mellila *	Honigpüppchen > [f]

mellina *	Honigwein > [f]

mellinia *	Süssigkeit > [f]

mellitus *	mit Honig versüsst >

melo *	eine Art Melone [m]

melodia *	Lied > | Melodie > [f]

Melodunum *	Melun > [n]

melos *	Gesang > [f]

membrana *	dünne Haut | Häutchen > [f]

membraneus *	aus Pergament >

membranula *	Pergament > [f]

membratim *	gliedweise > | stückweise >

membrum *	Glied > | Körperteil [n]

Meminga	Memmingen

meminisse *	gedenken | sich erinnern >

Memnon *	Memnon [m]

memor *	eingedenk | eingedenkt | sich erinnernd

memorabilis *	denkwürdig | was erwähnt werden kann

memorandus *	erwähnenswert >

memorare *	erwähnen | jemanden an etwas erinnern >

memorator *	Erzähler > [m]

memoratus *	berühmt > [m]

memoria *	Andenken > | Erinnerung > | Gedächtnis | Zeit > [f]

memoria tenere *	[i] im Gedächtnis behalten

memoria virtutis	[i] Erinnerung an die tapfere Haltung

memorialis *	zum Gedächtnis gehörig

memoriola *	schwaches Gedächtnis [f]

memoriter	auswendig >

Memphis *	alte Stadt im nördlichen Mittelägypten [f]

Memphitis	ägyptisch >

mendaciloquus *	lügenhaft >

mendacium *	Lüge [n]

mendaciunculum *	kleine Lüge [n]

mendax *	Lügner | lügnerisch

mendicabulum *	Bettler > [n]

mendicantes	[i] Bettler >

mendicare *	betteln >

mendicatio *	Betteln > [f]

mendicitas *	Bettelarmut [f]

mendiculus *	bettlerisch

mendicus *	bettelarm

mendicus *	Bettler >

mendosus *	fehlerhaft >

mendum *	Schreibfehler [f]

Menelaus *	Menelaus [m]

Menenius Agrippa *	Menenius Agrippa

menitus	Erinnerung >

mens *	Besinnung | Bewusstsein > | Denken > | Geist > | Gesinnung > | Meinung > | Sinn > | Verstand >

mensa *	Esstisch | Tafel > | Tisch [f]

mensarius *	Wechsler [m]

mensio *	Messung [f]

mensis *	Monat > [m]

mensis Aprilis	April >

mensis December	Dezember

mensis Iunius *	Juni >

mensis Maius	Mai >

mensis Martius *	März

mensis November *	November >

mensis October	Oktober >

mensis September	September >

mensor *	Vermesser > [m]

menstrualis *	monatlich >

menstruare *	menstruieren

menstruum *	monatliche Amtsverrichtung [n]

menstruus *	jeden Monat | monatlich >

mensula *	Tischchen [f]

mensura *	Grad > | Maß > | Messen > [f]

menta *	Minze [f]

mente	[i] geistig >

mente captus	[i] irre | verrückt >

mentio *	Erinnerung > | Erwähnung > [f]

mentiri *	ein Lügner sein | lügen

mentitus *	erlogen

mentula *	männliches Glied > [f]

mentulatus *	mit einem großen Phallus

mentum *	Kinn [n]

mephitis *	schädliche Ausdünstung der Erde [f]

meraculus *	unvermischt >

meracus *	pur | unvermischt >

Merania	Meran >

mercabilis *	käuflich

mercari *	erhandeln | Handel treiben >

mercator *	Händler | Kaufmann > [m]

mercatorius *	kaufmännisch

mercatura *	Handel > [f]

mercaturam facere	[i] Handel treiben > | handeln >

mercatus *	Handel > | Jahrmarkt | Markt > [m]

mercedarius *	Arbeitgeber [m]

mercedonius *	Schaltmonat

mercedula *	armseliger Lohn [f]

mercennarius *	um Lohn gedungen

merces *	[i] Güter > | Waren > [f]

merces *	Honorar | Lohn > | Sold > [f]

mercimonium *	Ware > [n]

Mercuriales *	Kollegium der Kaufleute [m]

Mercurialis	des Merkur

Mercurius *	Merkur [m]

merda *	Kot > [f]

merenda *	Vesperbrot [f]

merere *	dienen > | etwas verdienen > | verdienen >

mereri *	sich verdient machen um

meretricium *	gewerbsmässige Unzucht | Prostitution > [n]

meretricius *	dirnenhaft

meretricula *	elende Dirne [f]

meretrix *	Freudenmädchen > [f]

mergae *	zweizackige Getreidegabel [f]

mergere *	eintauchen > | tauchen | versenken

merges *	Garbe [f]

mergus *	Taucher > [m]

meridianus *	mittägig | südlich >

meridiare *	Mittagsruhe halten

meridiatio *	Mittagsruhe [f]

meridies *	Mittag | Mittagszeit [m]

Meriones *	Wagenlenker des Idomeneus von Troja [m]

meritare *	verdienen >

meritoria *	Mietwohnung [n]

meritorius *	gemietet >

meritum *	Verdienst > | Würdigkeit [n]

meritus *	mit Recht > | nach Verdienst | wer es verdient

Mero *	Spottname des Kaisers [m]

merobibus *	unvermischten Wein trinkend

merops *	Bienenspecht [f]

mersare *	eintauchen >

Merseburgum	Merseburg >

merula *	Amsel [f]

meruleus *	schwarz wie eine Amsel

merus *	unvermischt >

merx *	Ware >

mesochorus *	Chorführer [m]

Mesopotamia *	Mesopotamien [f]

Messana *	Messina > [f]

messis *	Ernte [f]

messor *	Schnitter > [m]

messorius *	Schnitter >

met	eigen >

meta *	Kegel > [f]

metacarpus	Mittelhand

metalepsis *	doppelte Metonymie [f]

metallicum *	Bergwerk

metallicus *	Bergmann

metallum *	Erz > | Metall [n]

metamorphosis *	Verwandlung [f]

metaphora *	Metapher [f]

metaplasmus *	Umbildung [m]

metari *	ein Ziel abstecken

metathesis	Lautumstellung [f]

metator *	Vermesser > [m]

Metaurus *	Metauro [m]

metere *	ernten | mähen

methodice *	Methodik [f]

methodus *	Methode [f]

Methymna *	Stadt auf Lesbos [f]

meticulosus *	furchtsam >

metiri *	messen > | zumessen >

Meton	Astronom zu Athen

metoposcopus *	Phrenologe [m]

metreta *	TonnenMaß [f]

metricus *	metrisch

metropolis *	Mutterstadt [f]

metropolita *	Metropolit [m]

metrum *	VersMaß [n]

metu coactus	aus Angst

metuculosus *	ängstlich > | schüchtern

metuendus *	furchtbar >

metuens *	etwas fürchtend

metuere *	fürchten > | sich fürchten >

metula *	kleine Pyramide [f]

metus *	Angst > | Besorgnis > | Furcht > [m]

meum *	meine Angelegenheit

meus *	mein

mi Lucili *	mein Lucilius

mia *	eine > [f]

mica *	ein bisschen > | Körnchen > [f]

micare *	zucken >

Micipsa *	Stadt des Masinissa [m]

micturire *	austreten >

Midas *	Midas

migdilix	doppelsprachig

migrare *	auswandern > | wandern >

migratio *	Auszug | Wanderung [f]

mihi *	mir

mihi concilio	[i] ich gewinne für mich

mihi licet	[i] ich darf

mihi opus est aliqua re	[i] benötigen > | brauchen >

mihi placet *	[i] ich beschließe | mir gefällt es

mihi tecum est	ich habe mit dir zu tun

miles *	Krieger > | Soldat [c]

miles conducticius	[i] Söldner >

milia *	tausend > [pl]

milia passus	[i] Meilen >

milia passuum	mehrere Meilen | Meilen >

miliarium *	hohes schmales hirsenförmiges Gefäß [n]

miliarius *	zur Hirse gehörig

militare *	als Soldat dienen | Kriegsdienste tun >

militaris *	kriegerisch > | soldatisch >

militarius *	Soldaten

milites conscribere	[i] Soldaten ausheben >

militia *	Kriegsdienst > | Militärdienst [f]

militiae stipendiorum tempus	[i] [i] Dienstzeit >

milium *	Hirse [n]

mille *	tausend > [n]

mille *	tausend >

mille anni	Jahrtausend

mille passus *	[i] eine Meile | Meile

millensimum	zum tausendstenmal

millensimus *	der tausendste

milliarium *	Meilenstein [n]

milliarius *	tausend Stück

milliens	tausendmal

millies *	tausend mal

Miltiades *	Miltiades [m]

miluinus *	diebisch > | räuberisch > | zum Falken gehörig

miluus *	Gabelweihe | Taubenfalke [m]

milvinus *	Drachen...

mima *	Schauspielerin > [f]

mimiambi *	Mimiamben [m]

mimicus *	kömödiantisch

mimula *	Schauspielerin > [f]

mimus *	Schauspieler im Mimus [m]

mina *	Gewicht > | glatt > [f]

mina *	Mine > | Silbermine [f]

minaciae *	Drohungen > [f]

minae *	aus Zinn [f]

minae *	Drohungen > [f]

minanter	drohend >

minari *	drohen > | emporragen >

minatio *	Drohung [f]

minax *	emporragend >

Mincius *	Mincio [m]

Minda	Minden

minere *	ragen

Minerva *	Minerva [f]

Minervium *	Stadt und Burg im südlichen Kalabrien [n]

mingere *	harnen >

miniatulus *	etwas zinnoberrot

miniatus *	zinnoberrot

minime	am wenigsten >

minimentum	Schutzmittel >

minimum	mindestens > | sehr wenig >

minimus *	geringste > | kleinste | mindeste | sehr gering | sehr klein >

mininus *	dürftig | eine Mine kostend | kahl >

minister *	Diener > | Gehilfe > | Helfer > [m]

ministerialis *	den Dienst beim Kaiser betreffend

ministerialis *	unfreier Dienstmann [m]

ministerium *	Amt > | Bedienung | Dienstleistung > [n]

ministra *	Dienerin > [f]

ministrare *	bedienen

ministrator *	Aufwärter [m]

ministratrix *	Gehinfin [f]

minitabundus *	drohend >

minitare *	androhen > | drohen >

minitari *	androhen > | drohen >

minium *	Mennig [n]

minor *	geringer > | kleiner | minder >

minor natu	[i] minderjährig

minores *	die Jüngeren [pl, m]

minoritae *	Franziskaner [m]

Minos *	Minos [m]

Minotaurus *	Minotaurus [m]

Minous *	kretisch >

Minturnae *	Stadt im südlichstem Latium [f]

minuere *	abnehmen > | herabsetzen | sich vermindern | zerkleinern

minus	am wenigsten > | etwas Geringeres | gar nicht > | minder >

minusculus *	ziemlich klein

minutal *	Ragout [n]

minutatim	stückweise >

minutia *	Kleinheit > [f]

minutulus *	ganz klein

minutus *	zerstückelt

Minyae *	die Minyer [m]

Minyeis	Tochter des Minyas

Minyeius *	des Minyas

mirabilia *	wunderliche Ansichten | Wundertaten [n]

mirabilis *	wunderlich

mirabundus *	voll Verwunderung

miraculum *	Wunder [n]

mirandus *	wunderbar >

mirari *	bewundern > | sich wundern >

miratio *	Verwunderung > [f]

mirator *	Bewunderer [m]

miratrix *	Bewunderin [f]

mirificus *	erstaunlich > | wundersam

mirimodis	auf erstaunliche Art

mirmillo *	Gladiator > [m]

mirum in modum	auf wunderbare Weise

mirus *	erstaunlich > | sonderbar | wunderbar >

miscellanea *	Mischgericht [n]

miscellus *	gemischt >

miscere *	mengen | mischen >

misellus *	recht unglücklich

Misena *	Meissen > [n]

miser *	arm > | bejammernswert | elend > | erbärmlich | unglücklich >

miserabile	jämmerlich >

miserabilis *	beklagenswert > | jämmerlich >

miserandus *	beklagenswert >

miserari *	bejammern > | beklagen >

miseratio *	Bedauern > [f]

miserere *	bemitleiden >

misereri *	bedauern > | bemitleiden > | sich erbarmen

miserescere *	jammern > | Mitleid haben mit jemanden

miseret me	ich habe Mitleid mit

miseria *	Elend > | Unglück > [f]

misericordia *	Barmherzigkeit | Bedauern > | Erbarmen | Mitleid > [f]

misericors *	mitleidig

Misna	Meissen >

missa *	Entlassung > | Messe [f]

missale *	Messbuch [n]

missicius *	entlassen >

missiculare *	oft schicken

missile *	Geschoss > [n]

missilis *	werfbar

missio *	Abdankung | Abschicken | Abschied > [f]

missitare *	wiederholt schicken

missor *	Schütze > [m]

missus *	Schicken > [m]

mitella *	Kopfbinde > [f]

mitellita cena	[i] Festmahl >

mitescere *	mild werden

Mithraeum	Kultraum des Mithras

Mithras *	aliranischer Lichtgott [m]

mitificare *	weich machen >

mitigare *	besänftigen > | mildern > | reif machen >

mitigatio *	Linderung > | Milderung [f]

mitis *	mild > | milde > | sanft >

mitra *	Kopfbinde > [f]

mitratus *	eine Mitra tragend

mittere *	lassen > | loslassen > | schicken > | weglassen > | werfen >

mittit *	lässt | lässt los | schickt | wirft

mitulus *	Miesmuschel > [m]

mixtim	vermischt >

mixtio *	Mischen > | Mischung >

mixtura *	Gemisch | Mischung > | Vermischung > [f]

Mnemonides *	Töchter der Mnemosyne [f]

Mnemosyne *	Göttin des Gedächtnisses [f]

mnemosynum *	Andenken > [n]

mobilis *	beweglich > | unbeständig >

mobilitare *	in Bewegung setzen >

mobilitas *	Beweglichkeit > [f]

moderabilis *	gemässigt >

moderamen *	Lenkungsmittel > [n]

moderamentum *	Lenkungsmittel > [n]

moderanter	mit Mässigung

moderari *	lenken > | mässigen > | zügeln >

moderatim	gemässigt >

moderatio *	Maßhalten > | Zügeln > [f]

moderator *	Lenker > [m]

moderatrix *	Lenkerin > [f]

moderatus *	gemässigt > | mässig >

modernus *	neu >

modeste vivere	[i] sich einschränken | sparsam leben

modestia *	Bescheidenheit | Mässigung [f]

modestus *	anspruchslos | bescheiden | gemässigt > | Maßvoll

modialis *	eimergroß

modicus *	billig > | mässig >

modificare *	gehörig abmessen

modificatio *	richtige Abmessung [f]

modificatus *	massvoll | wohlüberlegt

modius *	reichlich > [m]

modius *	Scheffel [m]

modo *	eben > | eben erst | nur > | soeben >

modo non	fast >

modo ut	nur vorausgesetzt dass

modo...modo *	bald...bald | manchmal...manchmal

modulari *	nach dem Takte abmessen

modulatio *	Takt > [f]

modulator *	Tonsetzer [m]

modulatus *	in Takt | taktmässig

modulus *	Maß > [m]

modum transire	[i] das Maß überschreiten

modus *	Art > | Art und Weise > | Beschränkung | Maß > | Maßstab > | Weise > [m]

moecha *	Ehebrecherin > [f]

moechari *	Ehebruch treiben >

moechissare *	mit jemanden Ehebruch treiben

moechus *	Ehebrecher > [m]

moenia *	Mauern > | Ringmauer | Stadtmauer > | Stadtmauern [pl, n]

Moenus *	Main [n]

Mogontia	Mainz >

Moguntia	Mainz >

mola *	Mühlstein > [f]

molae *	Mühle [pl]

molaris *	Mühlstein >

molere *	mahlen

moles *	Last > | Masse | Mole | Mühe > | wuchtige Masse [f]

molestia *	Beschwerlichkeit > | Not > [f]

molestissimus *	mühselig >

molestus *	ärgerlich > | beschwerlich | lästig >

molimen *	Anstrengung > | Bestreben | Strapaze [n]

molimentum *	Bemühung > [n]

moliri *	aufziehen > | fortbewegen > | hochwinden | in Bewegung setzen > | ins Werk setzen

molitio *	Niederreissen > [f]

molitor *	Müller > | Unternehmer > [m]

molitrix *	Rädelsführerin [f]

mollescere *	weich werden >

mollicellus *	recht zart

molliculus *	sanft > | seicht > | weibisch >

mollimentum *	Linderungsmittel > [n]

mollipes *	weichfüssig

mollire *	besänftigen > | erweichen > | mildern > | weich machen >

mollis *	angenehm > | elastisch | empfindlich | freundlich > | mild > | sanft > | weich >

mollitia *	Geschmeidigkeit > [f]

mollities *	Einfühlsamkeit | Geschmeidigkeit > | Zärtlichkeit > [f]

mollitudo *	Weichheit [f]

molochinarius *	Schneider von Malvenkleidern [m]

moly *	Moly [n]

momen *	Bewegung > [n]

momentosus *	nur augenblicklich

momentum *	Augenblick > | Bewegung > | Gewicht > | Moment [n]

Momnonius	des Memnon

Mona *	Anglesy [f]

monacha *	Nonne > [f]

Monachium *	München > [n]

monachus *	Mönch >

Monacum	München >

Monaecum	Monaco >

monarchia *	Monarchie [f]

monasterium *	Kloster >

Monasterium Effiae	Münstereifel

monaulos *	einfache Flöte [m]

monedula *	Dohle > [f]

monere *	erinnern > | ermahnen > | jemanden an etwas erinnern > | mahnen | warnen >

monere ne	warnen dass

moneris *	Einruderer [f]

moneta *	Münzstätte [f]

monetalis *	zur Münze gehörig

monile *	Halsband > [n]

monitio *	Ermahnung > [f]

monitor *	Mahner > | Rechtskonsulent [m]

monitorius *	mahnend

monitum *	Erinnerung > | Rat > [n]

monitus *	Ermahnung > | Warnung > [m]

monoceros *	Einhorn >

Monoecus *	Monaco > [m]

monogamia *	Monogamie [f]

monogramma *	ein Buchstabe [n]

monogrammos *	aus blossen Umrissen bestehend

monopodium *	Konsoltischchen [n]

monopolium *	Monopol [n]

monopteros *	einflügelig

monosyllabum *	einsilbiges Wort [n]

monotropus *	alleinlebend [m]

mons *	Berg | Gebirge [m]

Mons Ademari	Montélimar >

Mons Albanus	Montauban

Mons Beligardi	Montbéliard

Mons Pavonis	Bamberg >

Mons sacer *	der heilige Berg

Monspessulanus	Montpellier

monstrabilis *	bemerkenswert >

monstrare *	darauf hinweisen | deuten auf | hinweisen auf | zeigen >

monstratio *	Nachweis > | Zeigen >

monstrator *	Wegweiser > [m]

monstratus *	hochangesehen

monstrum *	Ungeheuer > | Wahrzeichen > [n]

monstruosus *	ungeheuerlich >

montana *	Berggegend [n]

montanus *	auf Bergen befindlich

montanus *	Bergbewohner > | Gebirgsbewohner [m]

montes Albani *	Albanergebirge

montes altissimi *	Hochgebirge

monticola *	Bergbewohner > [c]

montifer *	bergtragend

montis vertex	[i] Berggipfel >

montivagus *	bergdurchschweifend

montuosus *	bergig

monumentum *	Denkmal | Grabmal > [n]

mora *	Absatz > | Aufenthalt > | Aufschub > | More | Redepause | Verzögerung > | Verzug | Zeitdauer [f]

mora *	Närrin [f]

moralis *	moralisch | sittlich >

morari *	sich aufhalten > | verweilen > | verzögern >

morari *	töricht sein

morati	Nachzügler

morator *	Zögerer [m]

moratus *	irgendwie gesittet

morbidus *	krank >

morbosus *	krank >

Morbovia	Krankheitsland

morbus *	Krankheit > [m]

mordax *	beissend > | bissig

mordere *	beissen

mordicus	aufsässig | beissend >

more *	nach Art von | nach Sitte von

mores *	[i] Charakter > | Sitten [pl, m]

mores maiorum	Sitten der Vorfahren

moretum *	Mörsergericht [n]

mori *	sterben >

moribundus *	im Sterben

moriens	aus dem Totenbette

morigerare *	jemanden willfahren

morigerari *	befreidigen | entsprechen >

morigerus *	willfährig >

morio *	Narr > [m]

moriturus *	[i] dem Tode verfallen

morologus *	närrisch redend

morositas *	mürisches Wesen [f]

morosus *	launisch | mürrisch

Morpheus *	hellenistischer Traumgott [m]

mors *	Tod >

morsiuncula *	Biss > [f]

morsus *	Biss > [m]

mortalia *	Menschliches [n]

mortalis *	Mensch > | Sterblicher [m]

mortalis *	sterblich

mortalitas *	Sterblichkeit [f]

mortarium *	Mörser > [n]

mortem subire	den Tod auf sich nehmen

morticinus *	verreckt

mortifer *	todbringend >

mortifera *	tödliche Stoffe [pl, n]

mortiferus *	fatal > | todbringend > | tödlich >

mortualia *	Totenlieder [n]

morturire *	gern sterben wollen

mortuus *	gestorben | nach dem Tode | tot >

morum *	Maulbeere [n]

morus *	albern >

morus *	Maulbeerbaum

morus *	Narr > [m]

mos *	Brauch | Charakter (pl) | Sitte > | Vorschrift > | Wille > [m]

Mosa *	die Maas [f]

Moscovia	Moskau

Mosella *	Mosel [f]

Mostellaria	Gespensterkomödie

motare *	hin und her bewegen >

motio *	Bewegung > [f]

motiuncula *	leichter Fieberanfall [f]

motor *	Beweger [m]

motus *	Bewegung > | Erregung > | Gang > [m]

motus animi	[i] Rührung >

movere *	anregen > | antreiben > | bewegen > | erregen > | fortbringen >

mox *	bald >

mucidus *	schimmelig

mucor *	Schimmel > | Schimmelpilz

mucro *	Degen > [m]

mucus *	zäher Nasenschleim [m]

mugil *	Meeräsche [m]

muginari *	laut murmeln

mugire *	brüllen >

mugitus *	Gebrüll [m]

mula *	Mauleselin [f]

mulcare *	prügeln >

mulcere *	sanft streicheln | streicheln >

mulctra *	Melkkübel > [f]

mulctrarium *	Melkkübel > [n]

mulctrum *	Melkkübel > [n]

mulgere *	melken

muliebria *	weibliche Scham > [n]

muliebris *	weiblich >

mulier *	Ehefrau > | Frau > | Weib [f]

mulierarius *	zu einem Weib gehörig

muliercula *	schwaches Weib [f]

mulierositas *	Weibstollheit [f]

mulierosus *	weibstoll

mulinus *	Maultier >

mulio *	Maultiertreiber [m]

mulionius *	zu einem Maultreiber gehörig

mullus *	Meerbarbe [m]

mulsa *	Liebchen > [f]

mulsum *	Honigwein > | Met >

mulsus *	mit Honig versüsst >

multa *	Busse > | Strafe > | Strafe am Eigentum [f]

multa *	viel > | vieles

multangulus *	vieleckig

multare *	bestrafen > | strafen >

multaticius *	zur Geldstrafe gehörig

multatio *	Bestrafung > [f]

multesimus *	nur einer von vielen

multi	[i] Menge > | viele [pl]

multibibus *	versoffen

multicavus *	viellöcherig >

multicia *	feingewebte Gewänder [n]

multicius *	feingewebt

multifariam	an vielen Orten >

multifidus *	vielgespalten

multiformis *	vielgestaltig

multiforus *	viellöcherig >

multigeneris *	vielartig >

multigenus *	vielartig >

multiiugis *	vielfältig > | vielspännig > | zahlreich >

multiiugus *	vielspännig >

multiloquax *	geschwätzig > | gesprächig

multiloquium *	Geschwätzigkeit > [n]

multiloquus *	geschwätzig >

multimodis	mannigfach

multiplex *	mancherlei | vielschichtig

multiplicabilis *	vielfältig >

multiplicare *	vervielfältigen

multiplicatio *	Vervielfältigung [f]

multipotens *	sehr mächtig >

multis locis *	an vielen Orten >

multisonus *	vieltönig

multitudo *	große Zahl | Menge > [f]

multivagus *	viel umherschweifend

multivolus *	viel begehrend

multo magis	[i] viel mehr

multo mane	[i] in aller Frühe

multos annos *	[i] viele Jahre | viele Jahre lang

multos dies *	viele Tage | viele Tage lang

multum *	sehr > | viel >

multum temporis	viel Zeit

multus *	viel > | zahlreich >

mulus *	Maulesel > | Maultier > [m]

Mulvius pons	[i] Ponte molle

mundanus *	Weltbürger > [m]

mundare *	säubern >

munditia *	Sauberkeit > [f]

mundities *	Anstand > | Eleganz > | Reinheit | Sauberkeit > [f]

mundulus *	geputzt

mundus *	sauber >

mundus *	Welt > | Weltall > [m]

munerare *	schenken >

munerari *	beschenken >

munerarius *	Spenden betreffend

munerarius *	Spender eines Gladiatorenspiels [m]

munerigerulus *	Überbringer von Geschenken [m]

muneris tempus	[i] Dienstzeit >

munia *	Leistungen | Pflichten [n]

municeps *	Bürger eines Munizipiums [m]

municipalis *	zu einem Munizipium gehörig

municipatim	munizipienweise

municipium *	Landstadt > | Stadt > [n]

munificare *	beschenken >

munificentia *	Freigebigkeit > | Freigiebigkeit > [f]

munificus *	freigebig >

munimen *	Schutz > | Verteidigung > [n]

munimentum *	Schanze > [n]

munire *	befestigen > | mauern > | schanzen

munis *	anerkennend | gefällig >

munitare *	bahnen >

munitio *	Bau > | Befestigung > | Schanze > [f]

munitor *	Erbauer > [m]

munitus *	gebahnte Wege

munus *	Amt > | Aufgabe > | Beruf > | Geschenk > | Obliegenheit [n]

munus habere	[i] ein Amt bekleiden >

munusculum *	kleines Geschenk [n]

muralis *	Mauerhaken

murena *	Muräne [f]

murex *	Purpurschnecke > [m]

muria *	Pökel [f]

muriaticus *	gepökelt

muricidus *	schlapp >

murinus *	von Mäusen

murmillo *	Gladiator > [m]

murmur *	Murmeln > [n]

murmurare *	murmeln >

murmuratio *	Gemurmel > [f]

murmurillum *	Gemurmel > [n]

murra *	Flussspat | Myrrhe > | Myrrhenbaum [f]

murreus *	aus Flussspat

murrinum *	mit Myrrhen angemachter Wein [n]

murrinus *	aus Achat | aus Myrrhen bereitet

murtetum *	Myrtengebüsch > [n]

murteus *	Myrten | Myrten- | von Myrten

murtum	Myrtenbeere >

murtus *	Myrte | Myrtenbaum

murus *	Mauer > [m]

murus urbis	[i] Stadtmauer >

mus *	Maus [m]

mus silvester	Hermelin

Musa *	Muse > [f]

Musae *	Musen [f]

musaeus *	dichterisch >

musca *	Fliege [f]

muscarium *	Fliegenwedel [n]

muscipula *	Katze >

muscipula *	Mausefalle > [f]

muscipulum *	Mausefalle > [n]

muscosus *	moosig

musculus *	Mäuschen | Muskel > [m]

muscus *	Moos [m]

museum *	Akademie > | Musensitz | Museum [n]

musica *	Musik

musicus *	die Musik betreffend | musikalisch >

musicus *	Musiker [m]

musivum *	Mosaik > [n]

mussare *	leise vor sich hinsprechen

mussitare *	murmeln >

mustaceum *	Hochzeitskuchen [m]

mustela *	Wiesel > [f]

mustelinus *	Wiesel >

musteus *	mostähnlich

mustulentus *	mostreich

mustum *	Most [n]

mustus *	jung >

mutabilis *	veränderlich >

mutabilitas *	Veränderlichkeit [f]

mutare *	abwechseln > | ändern | tauschen | verändern > | vertauschen > | verwandeln > | wechseln | wegbewegen >

mutatio *	Abwechslung > | Änderung | Veränderung > [f]

mutilare *	verstümmeln >

mutilus *	verstümmelt >

Mutina *	Modena [f]

mutire *	mucksen >

mutoniatus	mit großen Penis

muttitio *	Mucksen > [f]

mutuari *	borgen >

mutuatio *	Borgen > [f]

mutuitans *	einer der borgen will

mutus *	sprachlos > | stumm >

mutuum dare	[i] leihen

mutuus *	geborgt | gegeneinander | gegenseitig >

Mycale	Vorgebirge in Ionien

Mygdon	alter König der Phryger

Mygdones *	Phryger [m]

Mylae *	Kastell an der Nordküste Siziliens [f]

myoparo *	leichtes Kaperschiff [m]

myrica *	Tamariske > [f]

myrice *	Tamariske > [f]

myrobalanum *	Frucht der Behennuss [n]

myrobrecharius *	Parfümeriehändler > [m]

myrobrechis	parfümiert

myropola *	Parfümeriehändler > [m]

myropolium *	Parfümerieladen [n]

myrothecium *	Salbenbüchse [n]

myrtetum *	Myrtengebüsch > [n]

myrteus *	Myrten...

Myrtilletum	Heidelberg >

Myrtos	kleine Insel an der Südspitze von Euboea

myrtum *	Myrtenbeere > [n]

myrtus *	Myrtebaum [f]

Mysia *	Landschaft im nordwesten Kleinasien [f]

mystagogus *	Fremdenführer > [m]

mysteria *	Geheimnisse > | Mysterien > [n]

mysterium *	Geheimnis > [n]

mystes *	Priester bei den Mysterien [m]

mysticus *	geheimnisvoll | zu den Mysterien gehörig

Mytilenae	Mytilini

myxa *	Lampendocht [f]

============ N ============

nablium *	phönikisches Saiteninstrument [n]

naevulus *	kleines Muttermal [m]

naevus *	Muttermal [m]

Naias *	Wassernymphe [f]

nam *	denn > | in der Tat > | nämlich >

Namnetes *	Nantes > [m]

Namnetum	Nantes >

namque *	denn > | nämlich > | wahrlich

Namurcum	Namur

Nanceium	Nancy

nancisci *	bekommen | erlangen > | zufällig erreichen

Nannetum	Nantes >

nanus *	Zwerg > [m]

Napaeae *	Nymphen der Bergtäler [f]

napaeus *	zum Waldtal gehörig

Nar *	Nera [m]

Narbo *	Narbonne > [m]

Narbo Martius	Narbonne >

Narbona *	Narbonne > [f]

narcissus *	Narzisse [m]

nardinum *	Nardenwein [n]

nardinus *	von Narden gemacht

nardum *	Narde [n]

nare *	schwimmen >

naris *	Nasenloch [f]

narrabilis *	erzählbar >

narrare *	erzählen | kundtun

narratio *	Erzählung > [f]

narratiuncula *	Anekdote [f]

narrator *	Erzähler > [m]

narratus *	Erzähler > [m]

narthecium *	Kremdose [n]

Naryx	Stadt der Opuntischen Lokrer in Mittelgriechenland

nasci *	entstehen > | geboren werden > | wachsen >

nascitur	werdendes Leben

nassa *	Fischreuse [f]

nassiterna *	Giesskanne [f]

nasturcium *	Kresse [n]

nasus *	Nase [m]

nasutus *	großnasig

nata *	Tochter > [f]

natalicia *	Geburtstagsschmaus [f]

natalicius *	zur Geburtsstunde

natalis *	Geburts...

natantes *	Schwimmtiere [n]

natare *	schwimmen >

natatio *	Schwimmen > [f]

natator *	Schwimmer [m]

nati	[i] Kinder > [pl]

natio *	Abstammung > | Geburt > | Volk > | Volksstamm > [f]

natis *	Hinterbacke > [f]

nativus *	geboren >

natrix *	Wasserschlange > [f]

natura *	Beschaffenheit > | Charakter > | Geburt > | Gesinnung > | Natur | Wesen > [f]

natura loci	[i] die natürliche Lage

naturalia *	natürliche Dinge [n]

naturalis *	natürlich >

natus *	geboren >

nauarchus *	Schiffskapitän [m]

nauclericus *	des Schiffsherrn

nauclerus *	Schiffsherr [m]

nauculari *	auf einem Schiff fahren

naucum *	Nussschale > [n]

naufragium *	Schiffbruch [n]

naufragus *	schiffbrüchig >

naulum *	Fahrgeld [n]

naumachia *	Naumachie [f]

naumachiarius *	Kämpfer in einer Naumachie

Naumburgum	Naumburg

nausea *	Seekrankheit [f]

nauseabundus *	seekrank

nauseare *	seekrank sein

nauseator *	ein Seekranker [m]

nauseola *	kleine Übelkeit [f]

nauta *	Matrose | Schiffer > | Seemann [m]

nautea *	Schiffsjauche [f]

nauticus *	seemännisch

navale *	Haven

navalia *	Schiffswerft [n]

navalis *	zu Schiffe

navare *	etwas eifrig betreiben

navem appellere	[i] landen

navem armamentis instruere	[i] takeln

navicula *	Kahn > [f]

navicularia *	Frachtschiffahrt [f]

navicularius *	zum Schiffswesen gehörig

navifragus *	Schiffe zerschellend

navigabilis *	schiffbar

navigare *	fahren > | fahren mit dem Schiff | mit dem Schiff fahren | schiffen | segeln >

navigatio *	Schiffahrt [f]

navigator *	Schiffer > [m]

naviger *	Schiffe tragend

navigium *	Floss > | Schiff > | Wasserfahrzeug [n]

navis *	Schiff > [f]

navis biremis	[i] Ruderschiff

navitas *	Rührigkeit [f]

navus *	rührig > | tüchtig >

ne *	damit nicht | dass nicht >

ne	nicht > | wahrhaftig >

-ne *	(unübersetzte Fragepartikel)

ne qua femina	damit keine Frau | damit nicht eine Frau | damit nicht irgendeine Frau | dass nicht eine Frau | dass nicht irgendeine Frau

ne umquam	dass nie | dass niemals

ne...quidem	nicht...einmal

Neapolis *	Neapel [f]

Neapolis in Palatinatu	Neustadt an der WeinStraße

Neapolis Viennensis	Wiener Neustadt

Neapolitanusum	Landgut >

neblosus *	nebelig >

nebula *	Dunst > | Nebel > [f]

nebulo *	Windbeutel [m]

nebulosus *	nebelig >

nec *	auch nicht > | nicht > | nicht einmal > | und nicht >

nec...nec	weder...noch >

necare *	gewaltsam töten | töten >

necdum *	und noch nicht

neces parare *	[i] Mordanschläge vorbereiten

necessario	notwendigerweise

necessarius *	eng verbunden > | nötig | notwendig > | unvermeidlich >

necessarius *	naher Angehöriger [m]

necesse *	kein Ausweichen | notwendig > [n]

necesse esse	[i] notwendig sein

necesse est	es ist notwendig

necesse habere	[i] für nötig halten

necessitas *	Bedürfnis > | Not > | Notdurft | Notlage | Notwendigkeit > [f]

necessitudo *	enge Verbundenheit | Notwendigkeit > | Verwandschaft > [f]

necne *	oder nicht

necopinans *	ncihts vermutend

necopinatus *	unvermutet >

necopinus *	unerwartet >

nectar *	Nektar [n]

nectareus *	aus Nektar

nectere *	knüpfen

necubi	damit nicht irgendwo

necunde	damit nicht irgendwoher

nedum *	geschweige denn

nefacere *	anders handeln

nefandum *	Frevel > [n]

nefandus *	unsäglich

nefarius *	frevelhaft > | gottlos > | verbrecherisch > | verrucht >

nefarius *	Frevler [m]

nefas *	Frevel > | Sünde > [n]

nefastus *	verboten

negantia *	Verneinung [f]

negare *	abschlagen > | nein sagen | sich weigern > | verneinen | verweigern >

negatio *	Abrede | Leugnen > [f]

negitare *	beharrlich leugnen

neglectio *	Vernachlässigung > [f]

neglectus *	Vernachlässigung > [m]

neglegens *	liederlich | nachlässig >

neglegentia *	Nachlässigkeit > [f]

neglegere *	außer acht lassen | nicht achten | nicht beachten | sich nicht kümmern | überhören | vernachlässigen >

negotia agere *	[i] Geschäften nachgehen | seinen Geschäften nachgehen

negotia agit *	geht Geschäften nach | geht seinen Geschäften nach

negotialis *	geschäftlich

negotians *	Bankier | Geschäftsmann [m]

negotiari *	Geschäfte machen

negotiatio *	Großhandel [f]

negotiator *	Großhändler | Kaufmann > [m]

negotiolum *	Geschäftchen [n]

negotiositas *	Vielgeschäftigkeit [f]

negotiosus *	tätig >

negotium *	Angelegenheit > | Aufgabe > | Geschäft > | Laden > | Mühe > | Not > | Staatsgeschäfte > | Tätigkeit > [n]

negotium furtivum	[i] Schmuggel

Neleus *	Neleus [m]

Nemausus	Nimes

Nemesis *	Göttin der Vergeltung [f]

Nemetocenna	Arras >

nemo *	kein > | keiner > | niemand [c]

nemoralis *	zum Hain gehörig >

nemorensis *	zum Hain gehörig >

nemoricultrix *	Waldbewohnerin [f]

nemorivagus *	im Walde umherschweifend

nemorosus *	waldreich

nempe	denn doch

nemus *	Hain > [n]

nenia *	Leichengesang [f]

neophytus *	Neubekehrter [m]

nepa *	Skorpion > [f]

Nephele *	Nephele [f]

nepos *	Enkel [m]

nepotari *	verschwenden >

nepotatus *	Schwelgerei > [m]

nepotulus *	Enkelchen [m]

neptis *	Enkelin | Nichte > [f]

Neptunine *	Tochter des Meeres [f]

Neptunius *	des Neptun

Neptunus *	Neptun [m]

nequam *	nichts wert

nequaquam	keineswegs >

neque *	auch nicht > | nicht einmal > | und nicht >

neque enim *	denn nicht

neque tamen *	und trotzdem nicht

neque...neque *	weder...noch >

nequiquam *	vegeblich

nequire *	nicht können

nequitia *	Gemeinheit > | Nichtnutzigkeit [f]

nequities *	Bosheit > | Nichtigkeit > | Wertlosigkeit [f]

nere *	spinnen

Nereine *	Nereide [f]

Nereius *	des Nereus

Nereus *	Nereus [m]

Neritius *	dem Odysseus gehörig

Nero *	Nero [m]

Neroneus *	Spiele zu Ehren Neros

Nerthus	Erd und Fruchtbarkeitsgöttin

nervosus *	sehnig

nervulus *	Kraft > [m]

nervus *	Muskel > | Nerv | Sehne [m]

nescio an	vielleicht >

nescio quis	irgendjemand >

nescire *	nicht wissen >

nescius *	unwissend >

Nesseus *	des Nessus

Nestor *	Nestor [m]

neuma *	Neume [f]

Neuptolemus	Sohn des Achill

neuter *	gleichgültig > | keiner von beiden

neuterici	die Neuteriker

neutiquam *	überhaupt nicht

neutriubi	an keiner von beiden Stellen

neutrius partis studium *	Neutralität

neve *	und nicht >

nex *	gewaltsamer Tod | Mord > | Tod >

nexilis *	zusammengeknüpft

nexum *	Darlehen > [n]

nexus *	Verknüpfung > [m]

ni *	nicht >

Nicaea *	Stadt in Bithynien [f]

Nicaeus *	Meiname Jupiters [m]

nicator *	Sieger > [m]

Niceae	Nizza >

niceterium *	Siegespreis [n]

Nicia	Nizza >

nictare *	mit den Augen zwinkern

nidamentum *	Baustoff zum Nest [n]

Nidaros	Drontheim

nidificus *	nistend

nidor *	Bratenduft [m]

nidulus *	Nestchen [m]

nidus *	Nest > [m]

niger *	dunkel > | glänzend schwarz | schwarz >

nigrans *	dunkelfarbig

nigrare *	schwarz sein

nigrescere *	schwarz werden

nigror *	Schwärze > [m]

nihil *	nichts >

nihil nisi	nichts außer

nihildum	noch nichts

nihili	für nichts achten

nihilum *	Nichts > [n]

nil	nichts >

Nilus *	Nil [m]

nimbatus *	in Nebel gehüllt

nimbifer *	sturmbringend

nimbosus *	wolkig >

nimbus *	Wolke > [m]

nimia aestimatio sui *	Einbildung > | Selbstüberschätzung

nimia potentia	[i] Übermacht

nimietas *	ÜberMaß > [f]

nimiopere	überaus >

nimirum *	allerdings > | freilich >

nimis *	allzu > | allzu sehr > | allzusehr | zu > | zu sehr >

nimium *	allzu > | allzu sehr > | zu > | zu sehr >

nimius *	allzuviel | übermäßig | zu groß | zu viel

ningere *	schneien

ningit *	[i] es schneit

ningues *	Schnee > [f]

Ninus	Ninive

Nioba *	Tochter des Tantalos [f]

niptra *	Waschwasser [n]

Nisaeus *	von Nisos stammend

Niseis *	Tochter der Nisos [f]

nisi *	wenn nicht

nisi forte	es müsste denn sein

nisi quod	außer dass

nisi si	außer wenn

nisi vero	es müsste denn gar sein

Nisus *	Nisus [m]

nitedula *	Haselmaus > [f]

nitens *	glänzend >

nitere *	fett sein | wohlgenährt >

nitescere *	fett werden >

niti *	klettern

niti	Wohlbeleibtheit >

nitidiusculus *	schön glänzend

nitidus *	fett > | nett >

Nitiobroges	keltische Völkerschaft in Aquitanien

nitor *	Wohlbeleibtheit > [m]

nitratus *	mit Natron vermischt

nitrum *	Natron [n]

nivalis *	schneeig

nivarius *	mit Schnee gefüllt

nivatus *	mit Schnee gekühlt

nive	oder wenn nicht

niveus *	schneeweiss >

nivosus *	schneereich

nix *	Schnee >

nixari *	sich bemühen > | sich verlassen auf | streben >

Nixi	Geburtsgottheiten [m]

nobilem facere	[i] adeln

nobiles	Adel > | Adelsstand >

nobilis *	adelig | adlig > | Adliger > | bemerkbar > | berühmt > | kenntlich > | vornehm >

nobilitare *	bekanntmachen >

nobilitas *	Adel > | Berühmtheit > [f]

nobilium	Adel > | Adelsstand >

nocens *	schädlich >

nocere *	schaden >

nocivus *	schädlich >

nocte	nachts >

Noctifer *	Abendstern > [m]

noctiluca *	Nachtleuchte [f]

noctivagus *	nachts umherschweifend

noctu	nachts >

noctua *	Eule | Nachteule [f]

noctuabundus *	zur Nachtzeit

noctuinus *	vom Käuzchen

nocturnus *	bei Nacht

noctuvigilus *	bei Nacht wachend

nocuus *	schädlich >

nodare *	verknoten

nodosus *	knotig >

nodus *	Knoten [m]

Nola *	Stadt in Kampanien > [f]

Nolanusum	Gebiet von Nola

nolle *	nicht wollen

Nomas *	Nomade [c]

nomen *	Name > [n]

nomen proprium	[i] Eigenname

nomenclatio *	Benennung mit Namen [f]

nomenclator *	Namennenner [m]

nomenclatura *	Namensverzeichnis [f]

Nomentanusum	Landgut bei Nomentum

Nomentum *	Mentana [n]

nominare *	benennen > | bezeichnen > | ernennen > | nennen >

nominari *	heissen > | sich nennen

nominatim	namentlich

nominatio *	Nennung [f]

nominativus *	zur Nennung gehörig

nomine	mit Namen

nominitare *	bennenen

Nomios	Hirt

nomisma *	Marke | Münze > [n]

nomos *	Weise > [n]

nomus *	Bezirk > [m]

non *	nein > | nicht >

non debere *	[i] nicht dürfen

Non est ad astra mollise terris via	-Zitat- Zum Himmel führt von der Erde kein bequemer Weg

non iam *	nicht mehr

non ignorare *	[i] genau wissen | gut kennen | wohl wissen

non modo...sed etiam *	nicht nur...sondern auch >

non nemo	manche > | mancher > | manches >

non nihil	[i] manche > | mancher > | manches >

non nisi	nicht anders als | nichts als

non simplex	[i] mehrfach >

non solum...sed etiarn *	nicht nur...sondern auch >

non succedere	[i] misslingen >

non venire	[i] ausbleiben > | nicht kommen

Nona	eine der Parzen | Neuntel >

Nonae *	die Nonen | Neuntel > [f]

nonageni *	je neunzig

nonagesimus *	neunzigste

nonagiens	neunzigmal

nonagies *	neunzehn mal

nonaginta	neunzig

nonanus *	zur neunten Legion gehörig

nonaria *	öffentliche Dirne > [f]

nonarius	zur neunten Stunde gehörig

nondum *	noch nicht >

nongenti *	neunhundert

nonna *	Amme > [f]

nonne *	nicht wahr

nonne? *	denn nicht? | etwa nicht?

nonnemo	mancher >

nonnihil	einigerMaßen >

nonnulli *	einige > | manche >

nonnullus *	mancher >

nonnumquam *	manchmal >

nonus *	neunte

nonusdecimus *	neunzehnter

Nordovicum	Norwich

Noreia *	Stadt in der Steiermark [f]

Noricum *	Noricum [n]

Noricus *	Frau aus Noricum

Norimberga	Nürnberg

norma *	Maßstab > | Regel > | Richtschnur > [f]

normalis *	regelgemäss

Nortia	Schicksalsgöttin

nos *	uns | wir

noscere *	erkennen > | kennen > | kennen lernen > | kennenlernen >

noscitare *	bemerken >

nosocomium *	Hospital

nosse *	kennen > | wissen >

noster *	unser

nostras *	indändisch

nota *	Charakter > | Zeichen > [f]

notabilis *	auffallend > | bemerkenswert >

notare *	bezeichnen > | kennzeichnen

notarius *	Stenograph [m]

notatio *	Anmerkung > | Kennzeichnung [f]

notescere *	bekannt werden >

nothus *	unehelich >

notificare *	bekanntmachen >

notio *	Begriff > | Kennenlernen > | Vorstellung > [f]

notitia *	Bekanntsein > | Kenntnis > [f]

notitiam habere	[i] Bescheid wissen

notities *	Begriff > | Idee | Vorstellung > [f]

notor *	Kenner > [m]

notorius *	anzeigend | offenkundig >

notum	Erfahrung >

notus *	bekannt >

notus	Bekannter | Südwind >

nova nupta	[i] Braut > | Neuvermählte

novacula *	scharfes Messer [f]

Novaesium	Neuss >

novalis *	Neubruch [f]

novare *	erneuern > | neu machen

novator *	Erneuerer > [m]

novatrix *	Erneuerin [f]

novellare *	neue Weinstöcke setzen

novellus *	neu >

novem	neun

November *	November > [m]

November *	zum November gehörig

noven dialis	[i] neuntägig

novendecim	neunzehn >

novendialis *	für neun Tage

noveni *	je neun

novensiles divi *	neue Gottheiten [m]

noverca *	Stiefmutter [f]

novercalis *	stiefmütterlich

Novesium	Neuss >

novicius *	noch neu im Hause

noviens	neunmal

novies *	neun mal

Noviodunum *	Nouan [n]

Noviomagus	Nyon

Noviomagus Regnensium	Chichester >

novisse *	kennen > | wissen >

novissime	neuerdings

novissimus *	[sup i] der letzte >

novitas *	Neuheit | Reue > [f]

Novocomenses	Bewohner von Novum Comum

Novogardia Magna	Novgorod

novus *	modern | neu > | neuartig | ungewöhnlich >

novus annus	[i] Neujahr

novus maritus	[i] Bräutigam > | Jungvermählter

nox *	Nacht

noxa *	Schaden > [f]

noxia *	Schuld > [f]

noxiosus *	verschuldet >

noxius *	schädlich > | schuldig >

nubecula *	Wölkchen [f]

nubere *	heiraten > | jmd. heiraten

nubes *	Wolke > [f]

nubifer *	Wolken tragend

nubigena *	Wolkenkind [c]

nubilis *	heiratsfähig

nubilosus *	bewölkt

nubilum *	Gewölk [n]

nubilus *	finster > | wolkig >

nucha	Nacken >

nucifrangibulum *	Nussknacker [n]

nucleus *	Kern [m]

nudare *	entblössen >

nuditas *	Nacktheit

nudius *	es ist jetzt der...Tag

nudus *	bloss | nackt >

nuere *	nicken

nugae *	Possen [f]

nugari *	Possen treiben

nugator *	Schwätzer > [m]

nugatorius *	läppisch

nugax *	possierlich

nugigerulus *	Lügenbold | Schnickschnackkrämer [m]

nugivendus *	Schnickschnackverkäufer [m]

nullo modo	keinesfalls | keineswegs >

nullus *	kein > | keine | keiner > | keinerlei >

nullus *	keinerlei >

nullusdum	noch keiner

num *	etwa > | nun noch

num *	ob >

Numantia *	Stadt der Keltiberer [f]

numella *	Halseisen > [f]

numen *	Wink [n]

numen divinum	[i] Gottheit >

numerabilis *	zählbar

numerare *	zählen >

numeratio *	Auszahlung > [f]

numerosus *	zahlreich >

numerus *	Anzahl | Menge > | Nummer | Teil > | Zahl [m]

numerus octonarius	[i] Zahl Acht

Numida *	nomadisierende Berberstämme [pl, m]

Numidia *	Landschaft Nordafrikas [f]

Numidicus *	numidisch

Numitor *	Numitor [m]

nummarius *	bestechlich

nummatus *	reich >

nummularius *	Geldmakler [m]

nummulus *	Geldstückchen [m]

nummus *	einzelnes Geldstück | Münze > [m]

numquam *	keinmal | nie | niemals >

numquam antea	noch niemals

numquam posthac	niemals mehr

Numquameripedes *	Niemalsloslasser [m]

numqui	wohl auf irgendeine Weise

numquidnam	irgendetwas >

numquisnam	denn noch

nunc *	jetzt > | nun >

nunc maxime	jetzt eben

nunc quidem	diesmal

nunc vero	jetzt aber | nun aber

nunciam	jetzt gleich

nuncine	jetzt >

nuncubi	wohl irgendwo

nuncupare *	feierlich aussprechen

nuncupatio *	Aussprechen > [f]

nundinae *	Wochenmarkt [f]

nundinalis *	nur 9 Tage gemietet

nundinari *	handeln >

nundinatio *	Markten [f]

nundinum *	achttägige Woche [n]

nundinus *	zu neun Tagen gehörig

nunquam *	niemals >

nuntia *	Botin [f]

nuntiare *	ankündigen > | benachrichtigen | melden > | verkünden > | verkündigen

nuntiatio *	Ankündigung | Ankündigung eines Wahrzeichens | Benachrichtigung [f]

nuntium *	Nachricht > [n]

nuntius *	ankündigend

nuntius *	Bote | Botschaft | Nachricht > | verkündigend

nuper *	neulich | vor kurzem

nuperus *	neu >

nuptiae *	Heirat | Hochzeit > | Hochzeitsfeierlichkeiten [f]

nuptialis *	hochzeitlich

nuptuire *	heiratslustig sein

nurus *	Schwiegertochter [f]

nusquam *	nirgends | nirgendwo | nirgens

nutare *	winken

nutatio *	Schwanken > [f]

nutricare *	säugen >

nutricari *	säugen >

nutricatus *	Säugen > [m]

nutricium *	Ernährung > | Pflege > [n]

nutricius *	Erzieher > [m]

nutricula *	Amme > [f]

nutriens *	nahrhaft

nutrimen *	Ernährung > | Nahrung > [n]

nutrimentum *	Nahrungsmittel > [n]

nutrire *	ernähren > | füttern >

nutritor *	Ernährer >

nutrix *	Amme > | Ernährerin > [f]

nutus *	Schwerkraft [m]

nux *	Nuss

nux avellana	Haselnuss

nympha *	Braut > | Nymphe [f]

nymphaeum *	Brunnenhaus [n]

Nysigena *	in Nysa geboren [m]

============ O ============

o me miserum!	Oh ich Armer! | Oh ich Unglücksrabe!

ob *	aus > | wegen >

ob eam rem	deswegen >

ob earem	darum > | deshalb >

obaeratus *	Schuldner > [m]

obaeratus *	verschuldet >

obambulare *	entgegengehen >

obarare *	umpflügen >

obarmare *	gegen den Feind bewaffnen

obba *	größeres Tongefäß [f]

obbrutescere *	den Verstand verlieren

obdere *	entgegenstellen

obdormiscere *	einschlafen >

obducere *	gegen etwas führen | herzuführen

obductio *	Verhüllung [f]

obductus *	vernarbt

obdurare *	abdichten | dichten > | hart sein

obdurescere *	hart werden >

obeliscus *	Spitzsäule [m]

obelus *	Spiess > [m]

obequitare *	an etwas heranreiten

oberrare *	herumirren >

obesse *	entgegen sein | hinderlich sein > | schaden >

obesus *	abgezehrt | fett > | wohlbeleibt > | wohlgenährt >

obex *	Querbalken > [m]

obgannire *	etwas vorschwatzen

obgerere *	darbringen >

obhaerere *	in etwas fest steckenbleiben

obhaerescere *	in etwas festhängen

obiacere *	gegenüberliegen

obicere *	darbieten > | entgegenwerfen > | vorwerfen >

obiectare *	entgegenwerfen >

obiectatio *	Vorwurf > [f]

obiectum *	Vorwurf > [n]

obiectus *	vorliegend > [m]

obirasci *	ergrimmen über etwas

obiratio *	Ingrimm [f]

obiratus *	ergrimmt

obire *	besuchen > | zu etwas hingehen

obiter	obenhin

obitus *	Untergang > [m]

obiurgare *	tadeln >

obiurgatio *	Verweis [f]

obiurgator *	Tadler > [m]

obiurgatorius *	scheltend

obiurgitare *	tüchtig schelten

oblanguescere *	ermatten

oblata *	Hostie | Oblate [f]

oblatrare *	anbellen >

oblatrator *	Anbeller [m]

oblatratrix *	kläffende Hündin [f]

oblectamen *	Beruhigungsmittel > [n]

oblectamentum *	Freude > | Lust > | Zeitvertreib [n]

oblectare *	ergötzen >

oblectatio *	Ergötzung [f]

oblenimen *	Beruhigungsmittel > [n]

oblenire *	besänftigen >

oblidere *	zusammendrücken >

obligare *	binden > | verpflichten >

obligatio *	Gebundensein [f]

oblimare *	verschlämmen

oblinere *	vestreichen

obliquare *	seitwärts richten

obliquitas *	schiefe Richtung [f]

obliquus *	schief | seitlich

oblitescere *	sich verstecken >

oblitterare *	auslöschen >

oblivio *	Vergessenheit > [f]

obliviosus *	vergesslich >

oblivisci *	vergessen

oblivium *	Vergessenheit > | Vergesslichkeit [n]

oblocare *	verdingen

oblocutor *	Widersprecher [m]

oblongus *	länglich

obloqui *	dagegen sprechen > | widersprechen >

obluctari *	widerstehen

obludiare *	scherzen >

obmoliri *	vorschieben >

obmurmurare *	entgegenmurmeln

obmutescere *	verstummen >

obnatus *	angewachsen an etwas

obniti *	sich entgegenstemmen >

obnixus *	standhaft >

obnonatus	Einkauf für die Küche

obnoxiosus *	unterwürfig

obnoxius *	straffällig

obnubere *	verhüllen >

obnubilus *	umwölkt

obnuntiare *	Unangenehmes melden

obnuntiatio *	Meldung böser Vorzeichen [f]

oboediens *	folgsam | gehorsam >

oboedientia *	Gehorsam > [f]

oboedire *	Gehör schenken | gehorchen > | hinhören

obolere *	Geruch von sich geben

obolus *	Obolus [m]

oboriri *	auftauchen > | auftreten > | sich ergeben >

obrepere *	beschleichen | herankriechen >

obretire *	verstricken >

obrigescere *	erstarren >

obrodere *	benagen >

obrogare *	aufheben >

obrogatio *	Änderungsvorschlag [f]

obruere *	überschütten | vergraben >

obrussa *	Feuerprobe des Goldes [f]

obsaepire *	verzäunen

obsaturare *	sättigen >

obscaevare *	ein böses vorzeichen melden

obscena *	[i] Hintern > | Schamteile > [pl, n]

obscenitas *	Unanständigkeit > [f]

obscenum *	Scham > [n]

obscenus *	garstig | schamlos > | unheilvoll > | unsauber > | von böser Vorbedeutung | widrig >

obscurare *	verdunkeln >

obscuratio *	Verdunkelung [f]

obscuritas *	Dunkelheit > [f]

obscurus *	dunkel > | unbekannt > | verborgen >

obsecrare *	inständig bitten >

obsecratio *	inständiges Bitten [f]

obsecundare *	entsprechen > | sich hingeben

obsequella *	Einverständniss | Nachgiebigkeit [f]

obsequens *	willfährig >

obsequentia *	Entgegenkommen > [f]

obsequi *	willfahren >

obsequium *	Abhängigkeit | Willfährigkeit > [n]

obserare *	verriegeln

obserere *	aussäen >

observabilis *	bemerkbar >

observans *	beobachtend

observantia *	Beobachtung > [f]

observare *	beobachten > | etwas aufmerksam beobachten

observatio *	Beobachtung > [f]

observator *	Beobachter > [m]

observitare *	eifrig beobachten

obses *	Geisel

obsessio *	Blockade [f]

obsessor *	Bewohner > [m]

obsidere *	belagern > | sitzen > | warten >

obsidere *	besetzen >

obsides imperare	[i] die Stellung von Geiseln befehlen

obsidialis *	Belagerungs...

obsidio *	Belagerung > [f]

obsidium *	Geiselschaft [n]

obsignare *	versiegeln >

obsignator *	Untersiegler > [m]

obsipare *	ins Gesicht spritzen

obsistere *	sich entgegenstellen

obsitus *	ganz bedeckt

obsolefieri *	erniedrigen | sich abnutzen > | veralten >

obsolescere *	sich abnutzen >

obsoletus *	abgenutzt >

obsonare *	dreinreden

obsonare *	etwas für die Küche als Zukost einkaufen >

obsonari *	etwas für die Küche als Zukost einkaufen >

obsonator *	Einkäufer für die Küche [m]

obsonium *	Zukost > [n]

obsorbere *	begierig einschlürfen

obstaculum *	Hindernis > [n]

obstantia *	Hindernisse [n]

obstare *	entgegenstehen | hindern > | im Wege stehen

obstetrix *	Hebamme [f]

obstinare *	auf etwas bestehen

obstinatio *	Eigensinn > | Festigkeit > [f]

obstinatus *	eigensinnig | fest entschlossen

obstipus *	seitwärts geneigt

obstita *	gegenüberstehende Dinge [n]

obstrepere *	entgegenrauschen >

obstrigillare *	hinderlich sein >

obstringere *	vor etwas vorbinden

obstructio *	Einschliessung > [f]

obstruere *	entgegenbauen

obstupefacere *	in Erstaunen setzen

obstupefactus *	erstaunt >

obstupescere *	erstarren >

obstupidus *	starr >

obsuere *	annähen >

obsurdescere *	taub werden

obtaedescere *	jemanden anekeln

obtegere *	schützend bedecken

obtemperare *	gehorchen > | willfahren >

obtemperatio *	Gehorsam > [f]

obtendere *	davorspannen

obtentus *	Vorziehen > [m]

obterere *	zertreten

obtestari *	zum Zeugen aufrufen

obtestatio *	Beschwörung [f]

obtexere *	darüber weben

obticentia *	Schweigen > [f]

obticere *	schweigend beobachten

obticescere *	verstummen >

obtinere *	besetzt halten | festhalten > | haben > | halten > | in Besitz haben | sich behaupten >

obtingere *	zuteil werden

obtorpescere *	erstarren >

obtorquere *	umdrehen >

obtrectare *	entgegenarbeiten

obtrectatio *	Missgunst > [f]

obtrectator *	Widersacher > [m]

obtrudere *	in etwas hineinstoßen

obtruncare *	in Stücke hauen

obtueri *	hinsehen >

obtundere *	gegen etwas schlagen >

obturare *	verstopfen >

obturbare *	verwirren >

obturgescere *	anschwellen >

obtusus *	abgestumpft | dumpf

obtutus *	Anschauen > [m]

obumbrare *	beschatten >

obuncus *	einwärts gekrümmt >

obustus *	angebrannt

obvagire *	vorwimmern

obvallare *	verschanzen

obvenire *	sich einfinden

obversari *	sich zeigen >

obvertere *	zukehren

obviam *	entgegen >

obviam ire *	entgegentreten >

obvigilare *	wachsam sein >

obvius *	begegnend

obvolvere *	einwickeln >

occaecare *	blenden >

occallatus *	dickhäutig >

occallescere *	dickhäutig werden

occanere *	dazwischenblasen

occare *	eggen >

occasio *	Gelegenheit > | Gelegenheit zu | günstige Gelegenheit [f]

occasione data	gelegentlich

occasionem omittere	eine Gelegenheit auslassen

occasiuncula *	hübsche Gelegenheit [f]

occasus *	Untergang > | Untergang der Gestirne [m]

occatio *	Eggen > [f]

occator *	Egger [m]

occedere *	entgegentreten >

occentare *	ein Ständchen bringen

occeptare *	anfangen >

occidens *	Westen >

occidentalis *	westlich >

occidere *	fallen > | niederfallen >

occidere *	niederhauen > | niederschlagen > | töten > | umkommen > | untergehen >

occidio *	Niedermetzelung > [f]

occidus *	westlich >

occiduus *	untergehend

occillare *	zerschlagen >

occinere *	seine Stimme hören lassen

occipere *	anfangen > | etwas anfangen

occipitium *	Hinterhaupt [n]

occisio *	Totschlag [f]

occisissumus *	ganz verloren

occisor *	Totschläger [m]

occlamitare *	laut schreien >

occludere *	verschliessen >

occubare *	vor etwas liegen >

occulcare *	niedertreten >

occulere *	verbergen > | verdecken > | verheimlichen >

occulta et recondita	[i] Allerheiligste

occultare *	verbergen >

occultatio *	Verbergen > [f]

occultator *	Verberger [m]

occulte *	heimlich >

occultus *	verborgen > | verdeckt

occumbere *	sterben > | sterbend niedersinken

occupare *	besetzen > | einnehmen > | in Besitz nehmen | zuvorkommen >

occupatio *	Beschäftigung > | Besetzung [f]

occupatus *	beschäftig | beschäftigt mit einer Sache

occurrere *	begegnen > | entgegenlaufen | entgegentreten >

occursare *	begegnen >

occursatio *	Entgegenkommen > [f]

occursio *	Anfechtung [f]

occursus *	Begegnung [m]

Oceanitis *	Meernymphe [f]

Oceanus septemtrionalis *	Nordmeer

ocellati *	Spielsteinchen [m]

ocellatus *	mit Augen versehen >

Ocellum	Oulx

ocellus *	Äuglein [m]

ocimum *	Basilienkraut [n]

ocior *	schneller

ocissime	am schnellsten

ociter	schnell >

ocius	schleunigst

ocliferius *	augenfällig

Ocnus *	Erbauer der Stadt Mantua [m]

ocrea *	Beinschiene [f]

ocreatus *	mit Beinschienen bekleidet

octava *	der achte Teil [f]

Octavianus *	Oktavian

octavum *	achtfacher Ertrag [n]

octavus *	der achte

octavus *	der achte Meilenstein [m]

octavusdecimus *	achtzehnter

octiens	achtmal

octingentesimus *	der achtuhundertste

octingenti *	achthundert

octipes *	achtfüssig

octo	acht >

October *	Oktober >

octodecim	achzehn

Octodurus	Martigny

octogenarius *	achtzig enthaltend

octogeni *	je achtzig

octogenismus *	der achtzigste

octogesimus *	achter

octogiens	achtzigmal

octogies *	acht mal

octoginta	achtzig

octoiugis *	achtspännig

octonarius *	aus acht bestehend

octoni *	je acht

octophoron *	eine von acht Sklaven getragene Sänfte [n]

octophoros *	von acht Mann getragen

octophorus *	von acht getragen

octuplicatus *	verachtfacht

octuplum *	Achtfache [n]

octuplus *	achtfach

octussis *	acht Asse [m]

ocularis *	Augen

oculatus *	mit Augen versehen >

oculeus *	vieläugig

oculissimus *	lieb >

oculorum iudicum	[i] AugenMaß

oculos in se convertere	[i] sich bemerkbar machen

oculus *	Auge > [m]

odeum *	Odeum [n]

odio esse	[i] verhasst sein

odiosus *	verhasst >

odisse *	hassen > | mislieben

odium *	Hass [n]

odium habere	[i] hassen >

odium occultum	[i] Groll

odium tui	der Hass auf dich

odor *	Duft | Geruch > [m]

odorare *	mit Wohlgeruch erfüllen

odorari *	an etwas riechen >

odoratio *	Geruch > | Riechen > [f]

odoratus *	duftend > | wohlriechend >

odoratus *	Geruchssinn | Riechen > [m]

odores exhalare	[i] duften >

odorifer *	wohlriechend >

odorus *	wohlriechend >

Odyssea *	Odyssee [f]

oeconomia *	harmonische Gliederung [f]

oeconomicus *	Wirtschafts...

oeconomus *	Verwalter > | Wirtschafter [m]

oecus *	Saal >

Oedipodionius *	des Ödipus

Oedipus *	Ödipus [m]

Oeneus *	Oeneus [m]

Oenides *	Oenides [m]

Oenipons	Innsbruck

Oenomaus *	Oenomaus [m]

oenophorum *	Weinkorb [n]

oenopolium *	Weinschenke [n]

Oenotrus *	Oenotrus

oestrus *	Bremse > | Pferdebremse | Raserei > [m]

oesypum *	Heilmittel > [n]

ofella *	Bissen > [f]

offa *	Bissen > [f]

offatim	stückweise >

Offenburgum	Offenburg >

offendere *	anstoßen > | kränken | verletzen >

offendere ad	[i] stoßen gegen

offendiculum *	Anstoss > [n]

offensa *	Unbequemlichkeit > [f]

offensare *	anstoßen >

offensatio *	Anstoßen > [f]

offensator *	Stümper [m]

offensio *	Anstoss > | Anstoßen > | Ärgernis > | Beleidigung > [f]

offensiuncula *	kleine Beleidigung [f]

offensus *	Abneigung > | Anstoßen > [m]

offensus *	beleidigt

offerre *	anbieten > | bieten > | darbieten > | entgegenbringen

offerrumentae *	Geschenke | Striemen [f]

offertorium *	Opferstätte [n]

Offfenbachium	Offenbach

officere *	in den Weg treten

officialis *	Amt...

officialis *	Subalternbeamter | untergeordneter Beamter [m]

officina *	Fabrik | Werkstätte > [f]

officina ferraria	[i] Schmiede

officiosus *	diensteifrig

officium *	Amt > | Beruf > | Dienst > | Dienstleistung > | Pflicht | Pflichtgefühl > [n]

officium deponere	[i] aus dem Amt ausscheiden

officium praestare	seine Pflicht erfüllen

offigere *	einschlagen >

offirmare *	festmachen >

offirmatus *	standhaft >

offlectere *	umlenken >

offocare *	ersticken >

offrenatus *	am Zaum gefasst

offucia *	Schminke [f]

offula *	Stückchen > [f]

offulgere *	entgegenleuchten

offundere *	über etwas hingießen

ogganire *	brummen > | knurren

ohe	halt ein

oho	oho

oiei	o weh

Oileus *	Oileus [m]

olea *	Ölbaum > [f]

oleaginus *	vom Ölbaum

olearius *	Ölhändler

Olearos	Antiparo [f]

oleaster *	wilder Ölbaum [m]

Olenius *	ätolisch

olens *	duftend >

Olenus	alte Stadt in Ätolien

oleo ungere	[i] ölen

olere *	etwas verraten | riechen >

oletum *	Exkremente [n]

oleum *	Öl [n]

olfacere *	an etwas riechen > | riechen >

olidus *	riechend

olim *	ehemals > | einst > | vor Zeiten

Olisipo *	Lissabon > [f]

olitor *	Gemüsegärtner [m]

olitorius *	Gemüse >

oliva *	Ölbaum > [f]

olivetum *	Olivenhain | Ölpflanzung [n]

olivifer *	Oliven tragend

olivum *	Olivenöl [n]

olla *	Kochtopf > | Topf > [f]

ollaris *	Topf...

olor *	Schwan > [m]

olorinus *	Schwanen

olus *	Grünzeug [n]

olusculum *	Gemüse > [n]

Olympia *	Olympia [f]

Olympias *	Olympiade [f]

Olympicus *	olympisch >

Olympionices *	Sieger in den Olympischen Spielen [m]

Olympium *	Tempel des Zeus [n]

Olympius *	olympisch > | zu Olympia gehörig

Olympus *	Olymp

Olynthus	Stadt auf der Chalkidike

omasum *	Rinderkaldaunen [n]

omen *	Anzeichen > | Vorzeichen > [n]

omentum *	Fett > [n]

ominari *	ein Wahrzeichen geben

ominator *	Wahrsager > [m]

ominosus *	unheilvoll >

omissus *	nachlässig >

omittere *	aufgeben > | auslassen | beiseite lassen | fahren lassen | fahrenlassen

omne quod	alles was

omnes *	[i] Gesammtheit [pl]

omnes nervos contendere	[i] alle Kräfte aufbieten

omni tempore	[i] jederzeit >

omnia *	alles > | Ganze | Gesamte

omnia disponere	[i] aufräumen

omnia quae	meist >

omnibus rebus comparatis	[i] nach Beschaffung aller Mittel

omniciens *	alles erregend

omnifer *	allesmachend

omnigena *	von allerlei Art [c]

omnigenus *	allerlei >

omnimodis	auf jede Weise

omnino *	alles in allem | gänzlich > | insgesamt > | überhaupt > | völlig >

omnino non	gar nicht >

omniparens *	allgebärend

omnipotens *	allmächtig >

omnis *	all | alle > | alle (pl) | alles > | ganz > | jeder >

omnituens *	allschauend

omnivagus *	überall umherschweifend >

omnivolus *	alles begehrend

Omphale *	Omphale [f]

onager *	Wildesel [m]

onagos *	Eseltreiber > [m]

onerare *	beladen | belasten | belästigen >

oneraria *	Frachtschiff | Transportschiff > [f]

onerarius *	lasttragend

onerosus *	lästig >

onocrotalus	Kropfgans | Pelikan >

onus *	Belastung | Bürde | Fracht | Ladung | Last > [n]

onustus *	belastet

onyx *	Onyx [m]

opacare *	beschatten >

opacitas *	Beschattung [f]

opacus *	schattenreich | schattig >

opella *	Arbeit > [f]

opera *	Arbeit > | Handarbeit | Mühe > [f]

operam dare	[i] sich Mühe geben

operari *	mit etwas beschäftigt sein

operarius *	Arbeit betreffend

operarius *	Arbeiter >

operculum *	Deckel [n]

operimentum *	Decke > [n]

operire *	bedecken > | verhüllen > | verschliessen >

operositas *	Geschäftigkeit [f]

operosus *	geschäftig

opertorium *	Decke > [n]

opertum *	geheimer Ort > | Geheimnis > [n]

opes *	Macht > | Mittel | Reichtum >

ophites *	Marmor mit Schlangenflecken [m]

ophthalmias *	Neunauge [m]

ophthalmicus *	Augen...

ophthalmicus *	Augenarzt [m]

opicus *	bäurisch >

opifer *	hilfeleistend

opifex *	Geselle | Werkmeister [c]

opificium *	Arbeit > [n]

opilio *	Schäfer > | Ziegenhirt

opimitas *	Reichtum > [f]

opimus *	fett >

opinabilis *	vermutlich >

opinari *	meinen > | sich einbilden >

opinatio *	Einbildung > | Vermutung > [f]

opinator *	immer zu Vermutungen geneigt [m]

opinatus *	eingebildet

opinatus *	MutMaßung [m]

opinio *	Ansicht | Begriff > | Einbildung > | guter Ruf > | Meinung > | Ruf > [f]

opiniosus *	überzeugt

opiparus *	prächtig >

opisthographus *	auf der Rückseite beschrieben

opitulari *	helfen >

opium *	Opium [n]

opobalsamentum *	Balsampflanzung [n]

oportet *	es gebührt sich | es gehört sich | es ist nötig > | man muss

oppectere *	abnagen >

oppedere *	verhöhnen

opperiri *	warten >

oppessulatus *	verriegelt

oppetere *	entgegengehen >

oppidanus *	städtisch >

oppidatim	städteweise

oppido	sehr >

oppidulum *	Städtchen > [n]

oppidum *	Festung > | kleinere Stadt | kleinerer Ort | Landstadt > | Schranken | Stadt > [n]

oppidum portu nobile	Hafenstadt

oppignerare *	verpfänden

oppilare *	verrammeln

oppingere *	aufdrücken

opplere *	anfüllen >

opplorare *	entgegenweinen

opponere *	dagegen setzen | entgegensetzen >

opportuna *	bedrohte Punkte [m]

opportunitas *	Gelegenheit > | günstige Lage [f]

opportunus *	bequem > | geeignet > | günstig >

oppositio *	Entgegensetzung [f]

oppositus *	entgegengestellt

oppressio *	Überrumpelung | Unterdrückung > [f]

oppressiuncula *	zärtliches Drücken [f]

oppressor *	Unterdrücker > [m]

oppressus	Druck > [m]

opprimere *	bedrohen | niederdrücken > | niederwerfen > | überfallen > | unterdrücken >

opprobramentum *	schimpflicher Vorwurf [n]

opprobrare *	schimpfend vorwerfen

opprobrium *	Beschimpfung > [n]

oppugnare *	angreifen > | bestürmen >

oppugnatio *	Belagerung > | Bestürmung > | Sturmangriff [f]

oppugnator *	Belagerer [m]

ops *	Bemühung >

optabilis *	wünschenswert >

optandus *	wünschenswert >

optare *	wählen > | wünschen >

optatio *	Wunsch > [f]

optatis respondere	[i] Wünsche erfüllen

optatum *	Wunsch > [n]

optatus *	erwünscht >

optice *	Optik [f]

optimas *	vornehm >

optimates *	[i] Adelspartei [pl, m]

optimo iure	ganz zu Recht | mit bestem Recht

optimus *	[sup i] am besten | der beste | sehr gut >

optimus quisque	gerade die Besten | jeder Beste

optio *	Assistent | Helfer > [m]

optio *	freie Wahl | Option [f]

optivus *	selbstgewählt

opulentare *	reich machen

opulentia *	Reichtum > [f]

opulentus *	reich >

opus *	Arbeit > | Bauwerk > | Fabrikat | Werk [n]

opus corrumpere	[i] pfuschen

opus est *	es bedarf | es ist nötig > | man braucht

opusculum *	kleines Werk [n]

ora *	Küste > | Tau > [f]

ora et labora	-Zitat- bete und arbeite

ora pro nobis	bitte für uns

oraculum *	Orakel > | Orakelspruch > | Orakelstätte [n]

oraculum adire	die Orakelstätte aufsuchen | sich an das Orakel wenden

oraculum petere	[i] das Orakel befragen | Orakel befragen

orare *	beten > | bitten > | reden >

orarius *	an der Küste befindlich

oratio *	Aussage > | Rede > | Reden > [f]

oratione	mündlich

orationem habere	[i] eine Rede halten

oratiuncula *	kleine Rede [f]

orator *	Redner > | Sprecher [m]

oratoria *	Redekunst > | Rhetorik > [f]

oratorium *	Betsaal [n]

oratorius *	rednerisch

oratrix *	Rhetorik > [f]

oratu	auf Anfrage

oratum *	Bitte > [n]

oratus *	Bitten > [m]

orbare *	verwaist machen

orbatio *	Beraubung > [f]

orbator *	der jemand der Kinder beraubt [m]

orbiculatus *	kreisrund

orbis *	Erdkreis > | Kreis > | Kreislauf | Scheibe > | Welt > [m]

orbis terrarum *	[i] Erde > | Erdkreis > | Welt >

orbita *	die Augenhöhle | Geleise | Wagengleis [f]

orbitas *	Elternlosigkeit [f]

orbitosus *	voller Wagengeleise

Orbona *	Göttin der Kinderlosigkeit [f]

orbus *	verwaist

orbus *	Waise

orca *	Tonne > [f]

Orcades *	die Orkney und Shetlandinseln [f]

orchas *	eirunde Olive [f]

orchestra *	Orchestra [f]

Orcinianus *	Toten

Orcus *	Unterwelt > [m]

ordinare *	ordnen >

ordinarius *	ordentlich >

ordinati	in Reih und Glied Gestellte

ordinatim	nach der Reihe

ordinatio *	Anordnung > | Ordnung > [f]

ordinator *	Ordner > [m]

ordine	ordnungsgemäss

ordiri *	anfangen > | den Ursprung nehmen

ordo *	Ordnung > | Reihe > | Reihenfolge | Stand [m]

ordo et dispositio	[i] Gliederung

oreas *	Oreade [f]

Orestes *	Sohn des Agamemmnon

orexis *	Verlangen > [f]

organicus *	musikalisch > [m]

organum *	Werkzeug > [n]

orgia *	die Orgien [n]

orichalcum *	Messing > [n]

oriens *	Ost | Osten >

orientales *	Orientalen [m]

orientalis *	orientalisch | östlich

originalis *	ursprünglich >

originatio *	Etymologie > [f]

origio *	Abstammung >

origo *	Ursprung > [f]

oriri *	anfangen > | entstehen > | sich erheben >

oriundus *	abstammend >

ornamentum *	Ausstattung | Beschlag | Schmuck > | Schmuckstück | Zierrat [n]

ornare *	ausrüsten > | ausstatten > | schmücken >

ornatrix *	Friseuse > [f]

ornatus *	Ausrüstung > | Geschirr > [m]

ornus *	wilde Bergesche [f]

Orontes	Hauptfluss Syriens

Oropitum	Orvieto

Orpheus *	Orpheus

orphus *	Orfe [m]

orsus *	Zettel > [m]

orthodoxus *	rechtgläubig

orthographia *	Rechtschreibung [f]

orthopygium *	emporstehender Steiss [n]

ortum esse	[i] von etwas her stammen

ortus *	abstammend >

ortus *	Aufgang > | Ursprung > [m]

oryx *	wilde Ziege > [m]

oryza *	Reis > [f]

os *	Gesicht > | Maul | Mund

os *	Knochen

oscen *	Weissagevogel > [m]

oscillatio *	Schaukeln [f]

oscillum *	Schaukel | Wachsbildchen des Bacchus [n]

oscitanter	schläfrig >

oscitare *	den Mund aufsperren

oscitatio *	Gähnen [f]

osculabundus *	wiederholt küssend

osculari *	küssen >

osculatio *	Küssen > [f]

osculum *	Kuss > | Mündchen [n]

Oscus	Atellanen

Osiris *	Hauptgott Ägyptens [m]

Osnabruga	Osnabrück >

osor *	Hasser [m]

ossa *	Gebeine [m]

osseus *	knöchern

ossiculum *	Knöchelchen [n]

ossifragus *	Beinbrecher [m]

ostendere *	entgegenstrecken | erklären > | zeigen >

ostentaneus *	zeigend

ostentare *	hinweisen | wiederholt hinhalten

ostentatio *	Zeigen > [f]

ostentator *	der auf etwas aufmerksam macht [m]

ostentui *	zur Schaustellung

ostentum *	Anzeichen > [n]

Ostia *	Ostia [f]

ostiarium *	Türsteuer [n]

ostiarius *	Pförtner > [m]

ostiarius *	zur Tür gehörig [m]

ostiatim	von Tür zu Tür

Ostiensis	Verwaltung von Ostia

ostium *	Eingang > | Tür > [n]

ostrea *	Muschel > [f]

ostreatus *	gleichsam mit Austernschalen besetzt

ostreosus *	austernreich

ostrifer *	muschelreich

ostrinus *	purpurn >

ostrum *	Purpur > [n]

osus *	hassend | verhasst >

otiari *	Muße haben

otiolum *	das bisschen Muße [n]

otiosus *	müßig >

otium *	freie Zeit | Frieden > | Muße | Ruhe > | Ruhe von beruflicher Tätigkeit [n]

otium cum dignitate	[i] Muße und Würde

Ottoburanum	Ottobeuren

ovans *	jubelend

ovare *	jubeln >

ovarium *	Eierstock [n]

ovatio *	Ovation [f]

Ovetum	Oviedo

ovicula *	Schäfchen [f]

ovile *	Schafstall [n]

ovilis *	zu den Schafen gehörig

ovillus *	von Schafen

ovis *	Schaf > [f]

ovum *	Ei > [n]

Oxonia	Oxford

Oxus	AmuDarja

oxygarum *	Fischbrühe [n]

============ P ============

Pabeberga	Bamberg >

pabulari *	Futter holen

pabulatio *	Futterholen [f]

pabulator *	Futterholer [m]

pabulum *	Futter [n]

pacalis *	friedlich >

pacare *	befrieden > | beruhigen > | unterwerfen >

pacator *	Friedensstifter > [m]

pacatum *	Freundesland | friedliche Gesinnung [n]

pacatus *	beruhigt | gezähmt >

pacifer *	Frieden bringen

pacificare	befrieden > | Frieden schliessen > | versöhnen >

pacificari *	Frieden schliessen >

pacificatio *	Friedensstiftung [f]

pacificator *	Friedensstifter > [m]

pacificatorius *	den Frieden vermittelnd

pacificus *	Frieden stiftend

pacis amans	[i] friedlich >

pacisci *	einen Vertrag schliessen >

pactio *	Übereinkommen > | Verabreden > [f]

pactor *	Vermittler > [m]

pactum *	Verabredung > | Weise >

pactus *	verabredet

Paderborna	Paderborn >

Padus *	Po [m]

Paean *	griechischer Heilgott [m]

paedagogium *	Pagenschule [n]

paedagogus *	Hofmeister [m]

paedicare *	mit Knaben Unzucht treiben

paedicator *	Knabenschänder [m]

paedor *	Schmutz > [m]

paegniarius *	zum Spiel gehörig > [m]

paelex *	Nebenfrau [f]

paelicatus *	Konkubinat [m]

paene *	beinahe > | fast >

paeninsula *	Halbinsel [f]

paenitentia *	Busse > | Reue > [f]

paenitere *	bereuen

paenitudo *	Reue > [f]

paenula *	Mantel > [f]

paenulatus *	mit einem Regenmantel bekleidet

Paeonius *	päonisch

Paesti *	in Pästum

Paestum *	Pästum | Pesto [n]

paetulus	blinzelnd > | schielend >

paetus *	blinzelnd >

paganica *	mit Federn ausgestopfter Ball [f]

paganicus *	dörflich > | heidnisch > | ländlich >

paganismus *	Heidentum > [m]

paganitas *	Heidentum >

paganus *	dörflich >

paganus *	Heide >

pagare *	bezahlen >

pagatim	dorfweise

pagella	Blatt Papier > | Seite >

Pagesae	thessalische Hafenstadt

pagina *	Blatt Papier > | Buchseite | Seite > [f]

paginula	Blatt Papier > | Seite >

pagus *	Dorf > | Gau [m]

pala *	Schaufel > | Spaten [f]

pala tollere	[i] schaufeln

Palaemon *	griechischer Meergott [m]

Palaestina *	Palästina [f]

Palaestinus	Syrer

palaestra *	Ringplatz [f]

palaestricus *	in der Ringschule üblich

palaestrita *	Ringer > [m]

palam *	offen > | öffentlich > | rückhaltlos

palam facere	[i] bekannt machen >

palam fieri	[i] bekannt werden >

palari *	sich zerstreuen

Palatinus *	palatinisch

Palatium *	Palast > | Palatin | Palatinischer Hügel [n]

palatum *	Gaumen [n]

palea *	Spreu [f]

palear *	Wamme [n]

Pales *	Schutzgöttin der Hirten [f]

Palilia	die Palilien

Palilis	der Pales geweiht

palimbacchius	umgekehrter Bacchius [m]

palimpsestus *	palimpsest [m]

Palinurus *	Steuermann des Äneas [m]

palitari *	umherschweifen >

paliurus *	Judendorn [m]

palla *	Staubwolke [f]

Palladius *	Pallas

Pallas *	Beiname der Athene

pallens *	blass >

pallere *	blass sein

pallescere *	erblassen >

palliatus *	mit einem griechischen Mantel bekleidet

pallidulus *	ziemlich bleich

pallidus *	blass >

palliolatim	mit einem Mäntelchen

palliolatus *	mit einer Kapuze

palliolum *	griechisches Mäntelchen [n]

pallium *	griechischer Mantel [n]

pallor *	Blässe [m]

pallula *	Mäntelchen [f]

palma *	flache Hand [f]

palmare *	das Zeichen der flachen Hand eindrücken

palmaris *	der Palme würdig

palmarium *	Meisterstück [n]

palmatus *	mit eingestickten Palmzweigen geziert

palmes *	Rebe | Zweig > [m]

palmetum *	Palmenhain [n]

palmifer *	Palmen tragend

palmosus *	reich an Palmen

palmula *	Schaufel des Ruders [f]

palpare *	liebkosend streicheln >

palpari *	liebkosend streicheln >

palpatio *	Zärtlichkeit > [f]

palpator *	Schmeichler > [m]

palpebra *	Augenlid | Lid [f]

palpitare *	zucken >

palpitatio *	Zucken > [f]

palpus *	Streicheln > [m]

paludamentum *	Kriegsmantel > [n]

paludatus *	im Kriegsmantel

paludis *	Morast > | Sumpf >

paludosus *	sumpfig >

palumbes *	Ringeltaube [m]

palus *	Morast > | Pfahl > | Sumpf > [m]

paluster *	sumpfig >

pampineus *	aus Weinlaub

pampinus *	Weinlaub [m]

Pan *	Wald und Hirtengott

panaca *	Trinkgeschirr > [f]

panacea *	erdichtetes Allheilkraut [f]

panaces	Allheilkraut

panaricium *	Nagelbettentzündung [n]

panariolum *	Brotkörbchen [n]

panarium *	Brotkorb [n]

Panathenaicus *	am Feste der Panathenäen gehaltene Rede [m]

panchrestus *	zu allem nützlich

pancratiastes *	Pankratiast [m]

pancratice	nach Art der Pankratiasten

pancration *	Pankration [n]

pancratium	Allkampf

pandectae *	Pandekten [f]

pandere *	ausbreiten > | krümmen >

pandiculari *	sich beim Gähnen dehnen

pandus *	einwärts gewölbt

panegyricus *	Festrede zur Verherrlichung Athens [m]

pangere *	einschlagen >

paniceus *	aus Brot gemacht

paniculus *	Rohrbüschel | Schilf > [m]

panicum *	italienische Hirse [n]

panificium *	Backwerk [n]

panis *	Brot [m]

Paniscus *	kleiner Pan [m]

panniculus *	Tuchfetzen [m]

pannosus *	zerlumpt >

pannuceus	ausgefranst | zerfetzt > | zerlumpt >

pannus *	Stück Tuch [m]

Panormus *	Palermo > [f]

pansa *	Plattfuß [f]

pantex *	Wanst [m]

panthera *	Panther [f]

pantherinus *	gefleckt >

Pantheum	Pantheon

pantomimicus *	pantomimisch

pantomimus *	Pantomime > [m]

pantopolium	Warenhaus

papa *	Papst [m]

papas *	Erzieher > [m]

papaver *	Mohn [n]

papavereus *	des Mohnes

Paphius *	zyprisch >

Paphlagonia *	Landschaft an der Nordküste von Kleinasien [f]

Paphus *	Paphus

Papia	Pavia >

papilio *	Schmetterling [m]

papilla *	Brustwarze > | Warze > [f]

papista *	Anhänger des Papstes [f]

pappare *	essen >

pappus	Planzensame

papula *	Bläschen > [f]

papyrifer *	Papyrusstauden tragend

papyrus *	Pypyrusstaude [m]

par *	ebenbürtig | gleich >

par *	gepaart | Paar

parabilis *	leicht zu beschaffen

parabola *	Gleichnis > [f]

paracletus *	Beistand > [m]

paradigma *	Beispiel > [n]

paradisus *	Tiergarten [m]

paradoxa *	widersinnige Sätze [n]

paragraphus *	daneben geschriebene Linie [f]

paralysis *	Lähmung > [f]

paralyticus *	gelähmt > [m]

paramentum *	Zierstück [n]

paranymphus *	Brautführer [m]

paraphrasis *	Umschreibung > [f]

parare *	bereiten > | erwerben > | gleichschätzen | im Begriff sein | verschaffen | vorbereiten > | vorhaben >

pararius *	Makler > | Unterhändler > [m]

parasceue *	Kartreitag | Rüsttag | Zurüstung > [f]

parasita *	Schmarotzerin [f]

parasitari *	schmarotzen >

parasitaster *	elender Schmarotzer [m]

parasitatio *	Schmarotzen > [f]

parasiticus *	Schmarotzer >

parasitus *	Parasit > | Schmarotzer > | Tischgast [m]

parastichis *	Akrostichon [f]

paratio *	Vorbereitung > [f]

paratragoedare *	bombastisch reden

paratus *	bereit > | fertig | vorbereitet

paratus *	Kleidung > | Schmuck > | Veranstaltung > | Zurüstung > [m]

paraveredus *	Postpferd [m]

parazonium *	Dolch > | kurzes Schwert [n]

Parca *	Geburtsgöttin > [f]

parcepromus *	knickerig [m]

parcere *	schonen > | sparen

parcitas *	Sparsamkeit > [f]

parcus *	sparsam >

pardalis *	Pantherweibchen [f]

pardus *	männlicher Panther [m]

parens *	Eltern (pl) | Erzeuger > | Mutter > | Vater > [c]

parens *	gehorsam >

parentalia *	Totenfeier für Eltern [n]

parentalis *	elterlich

parentare *	rächen > | Totenopfer bringen

parentes *	[i] Eltern | Untertanen >

parenthesis *	Zwischensatz [f]

parenticida *	Vatermörder > [m]

parentum interest	[i] es ist für die Eltern von Wichtigkeit

parere *	erscheinen > | gehorchen > | sich richten nach >

parere *	erwerben > | erzeugen > | gebären > | schaffen > | zur Welt bringen >

parere *	erwerben > | schaffen > | zur Welt bringen >

parere *	gehorchen > | sich richten nach >

parergon *	Nebenwerk [n]

paries *	Hausmauer | Mauer > | Wand > [m]

parietarius *	Wand >

parietinae *	Ruinen [f]

parilis *	gleich >

Paris *	Paris > [m]

paritare *	vorbereiten >

pariter	ebenso >

paritor *	Diener > | Leibwächter > | Trabant > [m]

Parius	parischer Marmor

parma *	kleiner Rundschild [f]

parmatus *	mit einem Rundschild bewaffnet

parmula *	Schildchen [f]

parmularius *	Anhänger der kämpfenden Gladiatoren [m]

Parnassius *	apollinisch

parochia *	Amtsbezirk der Kirche | Parochie [f]

parochus *	Gastwirt > [m]

paropsis *	kleine Schüssel > [f]

parra *	Schleiereule [f]

Parrhasia *	Stadt und Landschaft im südwesten Arkadien [f]

Parrhasis *	parrhasisch [f]

parricida *	Mörderin eines nahen Verwandten [f]

parricidalis *	mörderisch

parricidatus *	Mord an einem nahem Verwandten [m]

parricidium	Hochverrat > | Verwandtenmord

pars *	Anteil | Partei > | Richtung > | Seite > | Teil >

pars aversa	[i] Rückseite

pars terrarum	[i] Erdteil

parsimonia *	Sparsamkeit > [f]

parsuppium	Geldbeutel >

partes *	[i] Rolle >

partheniae *	Jungfrauensöhne [m]

parthenice *	Jungfernkraut [f]

Parthenope *	alter Name der Stadt Neapel [f]

Parthenopeius *	neapolitanisch

Parthenopolis	Magdeburg >

particeps *	an etwas teilnehmend

particeps *	Kamerad > | Partner [m]

participare *	jemanden teilnehmen lassen

particula *	Teilchen [f]

particulatim	stückweise > | Teil für Teil

partim	teils | zum Teil

partio *	Gebären > | Geburt >

partire *	einteilen > | teilen >

partire	gebären >

partiri *	mit jemandem teilen | teilen >

partite	mit gehöriger Einteilung

partitio *	Abteilung > | Einteilung > | Teilung > [f]

partitudo *	Gebären > [f]

partum *	Erworbenes [n]

parturire *	gebären wollen

partus *	Geburt > [m]

parum *	zu wenig

parumloquium *	Wortkargheit > [n]

parumper	auf kurze Zeit

parva *	[i] kleines Mädchen [f]

parvi esse	[i] wenig gelten | wenig wert sein

parvi putare	[i] gering achten | gering schätzen

parvitas *	Kleinheit > [f]

parvo vendere	[i] billig verkaufen

parvulum	nur ein wenig

parvulus *	sehr klein >

parvum *	[i] ein Weniges [n]

parvus *	gering > | jung > | klein > | kurz >

pasceolus *	Geldsäckchen [m]

pascere *	das Vieh weiden | füttern > | weiden >

pascha *	Passah [f]

pascua *	Weide > [pl, n]

pascuus *	zur Weide gehörig

Pasiphae	Tochter des Helios

passer *	Sperling [m]

passerculus *	Spätzlein [m]

passim	allenthalben | weit und breit >

passio *	Krankheit > [f]

passus *	Klafter | Schritt >

pastillus *	Kügelchen von Mehl [m]

pastio *	Weide > [f]

pastor *	Hirte > | Pfarrer [m]

pastoralis	Hirten... > | idyllisch | pastoral

pastoricius	Hirten... >

pastorius *	Hirten... >

pastus *	Fütterung > [m]

patagiarius *	mit einer Borte [m]

Patavia	Passau

Patavinitas *	Mundart der Pataviner [f]

Patavium *	Padua [n]

patefacere *	offenbar machen | weit öffnen > | zeigen >

patefactio *	Eröffnung [f]

patella *	flache Schale > | Kniescheibe [f]

patellarius *	zur Opferschale gehörig

patena *	Krippe > [f]

patens *	offen >

pater *	Vater > [m]

pater patratus	[i] Bundespriester

patera *	flache Schale > | Opferschale > [f]

patere *	offen stehen | offenbar sein | sich erstrecken > | weit offen stehen

paternus *	väterlich >

patescere *	sich öffnen >

patet *	erstreckt sich | steht offen

pathicus *	vollet Zoten

pati *	dulden | erleiden > | ertragen > | leiden > | sich gefallen lassen | zulassen >

patibilis *	erträglich >

patibulatus *	mit dem Marterholz beladen

patibulum *	Galgen > | Marterholz [n]

patiens *	etwas ertragend | geduldig >

patientia *	Ertragen > | Geduld > [f]

patina *	Pfanne > | Schüssel > [f]

patinarius *	Schüssel >

Patrae *	Patras [f]

patrare *	vollbringen >

patrator *	Vollstrecker > [m]

patre vivo	zu Lebzeiten des Vaters

patres *	[i] Senatoren > [pl]

patres conscripti	Senatoren > [pl]

patri hortus est	[i] der Vater hat einen Garten

patria *	Heimat | Vaterland [f]

patriarcha *	Erzvater [m]

patrice	väterlich >

patricia *	Patrizierin [f]

patriciatus *	Patriziat [m]

patricida *	Vatermörder > [m]

patricius *	Adliger > | patricisch | patrizisch

patrimonium *	väterliches Erbgut [n]

patrimus *	dessen Vater noch am Leben ist

patriota *	Landsmann [m]

Patrisbrunna	Paderborn >

patrissare *	dem Vater nacharten

patritus *	vom Vater ererbt

patrium	Patronymikon

patrius *	heimisch | vaterländisch | väterlich >

patrocinari *	beschützen >

patrocinium *	Patronat [n]

Patroclus *	Freund Achills [m]

patrona *	Beschützerin [f]

patronus *	Schutzherr [m]

patruelis *	von des Vaters Bruder stammend

patruus *	Oheim >

patulus *	offen stehend

pauca *	ein wenig > | wenige >

pauci *	wenige >

pauciloquium *	Wortkargheit > [n]

paucissimi	ganz wenige [m]

paucitas *	geringe Anzahl > [f]

pauculus *	sehr wenig >

paucus *	wenig >

paulatim *	allmählich >

paulisper *	ein Weilchen >

paulo post *	bald darauf > | ein wenig später | wenig später

paululum *	ein wenig > | Kleinigkeit >

paululus *	gering >

paulum *	[i] ein wenig > | etwas > | wenig >

paulus *	klein >

pauper *	arm > | bedürftig >

pauperare *	arm machen

pauperculus *	unbemittelt

pauperies	Armut >

paupertas *	Armut > [f]

pausa *	Rast > [f]

Pausanias *	spartanischer Feldherr [m]

pausarius *	Rudermeister [m]

pausea *	fleischige Olive [f]

pausia	Olive

pauxillatim	allmählich >

pauxillisper	ein Weilchen >

pauxillulum	ein bisschen >

pauxillulus *	ganz wenig >

pauxillum	ein wenig >

pauxillus *	ganz wenig >

pavefactus *	geängstigt

pavere *	beben

pavescere	anfangen zu zittern > | zittern >

pavidus *	scheu > | zitternd >

pavimentare	pflastern >

pavimentatus *	mit einem Estrich versehen

pavimentum *	Estrich | Fußboden > [n]

pavire *	schlagen >

pavitare *	heftig beben

pavo *	Pfau [f]

pavoninus *	vom Pfau

pavor *	Scheu > | Zittern > [m]

pax *	Friede | Frieden >

paxillus *	Pfahl > | Pflock

peccare *	ein Fehler machen | straucheln > | sündigen

peccator *	Sünder

peccatum *	Sünde >

pecorosus *	reich an Vieh

pecten *	Kamm [m]

pectere *	kämmen

pectus *	Brust > | Herz > [n]

pecuaria *	Vieh > [n]

pecuaria *	Viehzucht [f]

pecuarius *	Vieh...

pecuarius *	Viehzüchter [m]

peculari *	Unterschlagungen begehen

peculator *	Defraudant [m]

peculatus *	Unterschlagung von Staatsgeldern [m]

peculiare *	mit Eigentum versehen

peculiaris *	eigentümlich >

peculiatus *	begütert >

peculiosus *	viel Sondergut habend

peculium *	Privatvermögen [n]

pecunia *	Geld > | Kapital > | Vermögen > [f]

pecuniam petit *	verlangt Geld

pecuniam redigere	[i] Geld einziehen

pecuniarius *	Geldgeschäft

pecuniosus *	reich > | wohlhabend

pecus *	Schaf > | Schafsherde [n]

pecus *	Tier > | Vieh > [f]

pedalis *	einen Fuß lang

pedare *	furzen

pedarius *	zum Fuß gehörig

pedatus *	Angriff > [m]

pedatus *	wer Füsse hat

pede percutere	[i] treten >

pedellus *	Gerichtsbote [m]

pedem offendere	[i] stolpern

pedem ponere in alqo loco	[i] betreten >

pedes *	Fußgänger | Fußsoldat [m]

pedester *	zu Fuß

pedetemptim	behutsam > | Schritt für Schritt >

pedetentim *	Schritt für Schritt >

pedica *	Fußfessel [f]

pediculosus	miserabel | verlaust

pediculus *	Laus >

pedis *	Fuß > | Laus > [c]

pedisequa *	Dienerin > [f]

pedisequus *	Diener > [m]

peditastellus *	elender Fußlatscher [m]

peditatus *	Fußvolk [m]

peditum *	Furz [n]

pedum *	Hirtenstab [n]

Pegaseus	des Pegasus

Pegasus *	das Wunderross des Bellerophon [m]

pegma *	Bücherbrett [n]

peierare *	meineidig sein

peieratiuncula *	kleiner Meineid [f]

peior *	[cmp i] schlimmer >

peius *	[cmp i] schlimmer >

pelagius *	See...

pelagus *	Meer > [n]

pelamys *	junger Thunfisch [f]

Pelasgi *	pelasgisch [m]

Peleus *	Peleus [m]

Peliades *	Töchter des Pelias [f]

Pelias *	Pelias

pelicanus *	Pelikan > [m]

Pelides *	Pelide [m]

Pella *	Hauptstadt von Makedonien [f]

pellacia *	Lockung > [f]

Pellaeus *	makedonisch

pellax *	verführerisch >

pellecebrae *	Verführung > | Verlockung > [f]

pellectio *	Durchlesen [f]

pellere *	in Bewegung setzen > | schlagen > | stoßen > | treiben > | vertreiben > | vorwärts treiben

pellicere *	anlocken > | verführen > | verlocken >

pellicia *	Pelz > | Pelzmantel [f]

pellicius *	aus Fellen gemacht

pellicula *	kleines Fell [f]

pellio *	Kürschner [m]

pellis *	Fell > | Pelz > [f]

pellitus *	mit einem Pelz bedeckt

pellucidus *	durchsichtig >

Pelopeus *	peloponnesisch

Pelopidae *	Nachkommen des Polops [m]

Peloponnesus *	Morea [f]

Pelops *	Pelops [m]

peloris *	Riesenmuschel [f]

pelta *	leichter halbmondförmiger Schild [f]

peltastae *	die Peltasten [m]

peltastes	Soldat ausgerüstet mit einer Pelta

peltatus *	mit der pelta bewaffnet

pelvis *	Becken > | Schüssel > [f]

penarius *	Vorrats

penates *	Penaten [m]

penatiger *	die Penaten tragend

pendere *	abwägen | abwiegen > | bezahlen >

pendere *	hängen > | herabhängen > | schweben

pendulus *	hängend

Peneia	Tochter des Peneus

Penelopa *	Penelope [f]

penes *	in der Gewalt | zur Verfügung von

penetica *	Hungerkur [f]

penetrabilis *	durchdringbar

penetralia *	innere Räume [pl, n]

penetralis *	innerlich >

penetrare *	dringen | einbrechen > | eindringen >

Peneus *	Salambria [m]

penicillus *	Pinsel [m]

peniculus *	Bürste [m]

penis *	männliches Glied > | Schwanz > [m]

penitus *	am Boden | inwendig > | tief >

penna *	Feder > | Flugfeder | Schreibfeder [f]

pennatus *	gefiedert

penniger	befiedert > | beflügelt

Penninus *	penninisch

pennipes	mit Federn an den Füßen

pennipotens *	flügelmächtig

pennipotenses	Geflügel [n]

pennula *	Flügelchen [f]

pensare *	abwiegen >

pensilis *	aufgehängt

pensio *	Zahlung [f]

pensitare *	genau abwiegen >

pensum *	Arbeit > | Aufgabe > | Tagewerk >

pensus *	wichtig >

pentagonium *	Fünfeck [n]

pentameter *	Pentameter [m]

pentecoste	Pfingsten

Pentelicus *	aus pentelischem Marmor

penteris *	Fünfdecker > [f]

Penthesilea *	Königin der Amazonen > [f]

Pentheus *	Pentheus [m]

penuria *	Seltenheit > [f]

penus *	Mundvorrat [c]

peplum *	weites Obergewand [m]

per *	aus > | durch | hindurch | ringsum >

per aspera ad astra	[i] Auf rauer Bahn zu den Sternen | durch das Raue zu den Sternen

per eam rem	[i] dadurch >

per eum locum	[i] dadurch >

per se	an sich | an und für sich

pera *	Ranzen > | Tasche > [f]

perabsurdus *	ganz ungereimt

peraccommodatus *	sehr bequem >

peracer *	sehr scharf

peracerbus *	sehr herb

peracescere *	sehr sauer werden

peractio *	Beendigung [f]

peracutus *	sehr hell >

peradulescens	sehr jung

peradulescentulus *	blutjung > [m]

peraeque	völlig gleich

peragere *	einen Auftrag ausführen | umhertreiben >

peragitare *	umherjagen

peragrare *	durchwandern > | ziehen durch

peragratio *	Durchwanderung [f]

peramans *	sehr liebend

perambulare *	durchwandern >

peramicus *	sehr freundschaftlich

peramoenus *	sehr angenehm >

peramplus *	sehr geräumig

perangustus *	sehr eng

perannare *	ein Jahr leben

perantiquus *	uralt >

perappositus *	sehr passend

perarare *	durchpflügen

perarduus *	sehr schwierig

perargutus *	sehr scharfsinnig >

perarmatus *	wohlbewaffnet

perattentus *	sehr aufmerksam

peratus *	mit einem Ranzen versehen

peraurire *	durchs Ohr aufnehmen

perbacchari *	durchschwärmen

perbasiare *	der Reihe nach abküssen

perbeatus *	sehr glücklich >

perbelle	sehr fein >

perbene	sehr wohl

perbenevolus *	sehr wohlwollend

perbenigne	sehr gütig >

perbibere *	ganz aussaugen

perbitere *	hingehen >

perblandus *	einnehmend

perbonus *	sehr gut >

perbrevis *	sehr kurz

perca *	Barsch > [f]

percalefacere *	durchhitzen

percalefactus	durcherhitzt

percalefieri *	durchhitzt werden

percalescere *	ganz heiss werden

percallescere *	ganz gefühllos werden

percarus *	sehr kostspielig

percautus *	sehr vorsichtig

percelebrare *	überall verbreiten >

perceler *	sehr schnell >

percellere *	an etwas schlagen > | erschüttern > | niederschmettern

percensere *	mustern >

percepta *	Grundsätze [n]

perceptio *	Einsammeln > [f]

percidere *	zerschlagen >

perciere *	erregen >

percipere *	bemerken > | erfassen >

percire	erregen >

percitus *	erregt >

percivilis *	sehr leutselig

percoctus *	fertig gekocht | gar

percolare *	etwas durchseihen

percolere *	schmücken > | verehren >

percomis *	überaus freundlich

percommodus *	sehr bequem >

perconari *	versuchen >

percontari *	sich erkundigen >

percontatio *	Ausfragen > | Befragung [f]

percontator *	Ausfrager [m]

percontumax *	sehr trotzig

percopiosus *	sehr wortreich

percoquere *	etwas garkochen

percrebrescere *	überall verbreiten >

percrepare *	laut erschallen

percruciare *	sich zu Tode ängstigen

percupere *	sehr wünschen

percupidus *	sehr geneigt

percurare *	völlig heilen >

percuriosus *	sehr neugierig

percurrere *	hinlaufen

percursare *	durchstreifen >

percursatio *	Durchreise > [f]

percursio *	Durchlaufen > [f]

percussio *	Erschütterung > [f]

percussor *	Mörder > [m]

percussus *	Schlag > [m]

percutere *	durchbohren >

perdecorus *	sehr anständig

perdelirus *	sehr unsinnig

perdepsere *	durchkneten

perdere *	verlieren > | verschwenden > | zugrunde richten >

perdifficilis *	sehr schwer >

perdignus *	sehr würdig

perdiligens *	sehr sorgfältig

perdiscere *	gründlich lernen

perdiserte	sehr beredt >

perditor *	Verderber > [m]

perditus *	verloren

perdiu	sehr lange

perdiuturnus *	sehr lange dauernd

perdives *	sehr reich >

perdix *	Rebhuhn [f]

perdocere *	ausführlich lehren

perdoctus *	sehr gelehrt

perdolere *	tief schmerzen

perdolescere *	tief bedauern

perdomare *	völlig zähmen

perdormiscere *	durchschlafen

perducere *	herumführen > | hinbringen >

perductor *	Fremdenführer > [m]

perdudum	vor sehr langer Zeit

perduellio *	Hochverrat > [f]

perduellis *	kriegführender Feind [m]

perdurare *	ausdauern

peredere *	ganz verzehren

peregre *	in der Fremde

peregrinabundus *	viel in der Fremde umherreisend

peregrinari *	in der Fremde sein | reisen >

peregrinatio *	Aufenthalt im Ausland [f]

peregrinator *	Freund des Reisens [m]

peregrinitas *	Stelung eines Nichtbürgers [f]

peregrinus *	auswärtig > | fremd >

peregrinus *	Nichtbürger

perelegans *	sehr gewählt im Ausdruck

pereloquens *	sehr beredt >

peremnis *	den Flussübergang betreffend

peremptalis *	vernichtend >

peremptor *	Mörder > [m]

perendie	übermorgen

perendinus *	übermorgig

perennare *	lange dauern

perennis *	das ganze Jahr hindurch dauernd | dauernd >

perenniservus *	ewiger Sklave [m]

perennitare *	dauernd erhalten

perennitas *	beständige Dauer [f]

perequitare *	durchreiten

pererrare *	durchirren

pereruditus *	gut unterrichtet

perexcelsus *	hoch emporragend >

perexiguus *	sehr klein >

perexpeditus *	sehr leicht >

perfabricare *	fertig zimmern

perfacetus *	sehr witzig >

perfacilis *	sehr leicht >

perfacundus *	sehr beredt >

perfamiliaris *	sehr vertraut

perfectio *	Vollendung > [f]

perfector *	Vollender [m]

perfectum *	Vollkommenheit > [n]

perfectus *	gänzlich > | vollendet | völlig >

perferens *	geduldig im Ertragen

perferre *	abgeben > | ans Ziel tragen | befördern > | bringen > | ertragen > | hinbringen > | überbringen >

perfica *	Vollenderin [f]

perficere *	durchsetzen > | erreichen > | fertig stellen | vollenden >

perfidelis *	ganz zuverlässig

perfidia *	Treulosigkeit [f]

perfidiosus	heimtückisch | treulos > | trügerisch >

perfidus *	treulos >

perfigere *	durchbohren >

perflabilis *	luftig >

perflagitiosus *	sehr lasterhaft

perflare *	etwas durchwehen

perflatus *	Luftzug > [m]

perfluctuare *	durchfluten

perfluere *	durchfliessen

perfodere *	durchgraben

perforare *	durchbohren >

perforator *	Einbrecher > [m]

perfortiter	sehr brav

perfossor *	Einbrecher > [m]

perfremere *	laut schnauben

perfrequens *	sehr besucht

perfricare *	frottieren

perfrigefacere *	eiskalt machen

perfrigescere *	kalt werden >

perfrigidus *	sehr kalt >

perfringere *	durchbrechen | etwas durchbrechen

perfrui *	ganz geniessen

perfuga *	Überläufer > [m]

perfugere *	sich flüchten > | überlaufen > | zu jemanden hinfliehen

perfugium *	Zufluchtsort > [n]

perfunctio *	Verwaltung > [f]

perfundere *	übergießen >

perfungi *	ganz verrichten

perfurere *	fortwüten

perfusorius *	oberflächlich

pergamena *	Pergament > [f]

pergamentum *	Pergament > [n]

Pergamenus *	aus Pergament >

Pergamum *	Burg von Troja [n]

pergaudere *	sich sehr freuen

pergere *	aufbrechen > | eine Richtung weiter verfolgen | fortfahren > | weiter betreiben | weitermachen

pergraecari *	auf griechische Art zechen

pergrandis *	sehr groß >

pergraphicus *	sehr schlau

pergratus *	sehr angenehm >

pergravis *	sehr wichtig

pergula *	Vorbau [f]

perhaurire *	ganz austrinken

perhibere *	hinhalten >

perhilum *	sehr wenig > [n]

perhonorificus *	sehr ehrenvoll

perhorrere *	sich heftig vor etwas entsetzen

perhorrescere *	erschauern

perhorridus *	ganz erstarrend

perhumanus *	sehr freundlich

periclitari *	etwas versuchen

periclitatio *	Versuch > [f]

periculi plenus	[i] lebensgefährlich

periculosus *	gefährlich >

periculum *	Gefahr > | Versuch > [n]

periculum subire	eine Gefahr auf sich nehmen

peridoneus *	sehr geeignet

perillustris *	sehr deutlich

perimbecillus *	sehr schwach >

perimere *	ganz wegnehmen

perimpeditus *	sehr unwegsam

perinanis *	ganz leer

perincertus *	ganz ungewiss

perincommodus *	sehr ungelegen

perinde *	auf gleiche Weise >

perinde ac	ebenso wie

perindigne	sehr unwillig

perindulgens *	sehr nachsichtig

perineos *	Damm > [m]

perinfamis *	übel >

perinfirmus *	sehr schwach >

peringeniosus *	sehr scharfsinnig >

peringratus *	sehr undankbar

periniquus *	sehr unbillig

perinsignis *	sehr auffallend

perinvalidus *	sehr schwach >

perinvisus *	sehr verhasst >

perinvitus *	sehr ungern

periodus *	Periode [m]

Peripateticus *	peripatitisch

peripetasma *	Teppich > [n]

periphrasis *	Umschreibung > [f]

peripteros *	ringsgeflügelt

periratus *	sehr zornig

perire *	umkommen > | untergehen > | verloren gehen > | zugrundegehen

periri *	erfahren >

periscelis *	Knieband [f]

peristlylium *	offener Innenhof | Peristyl [n]

peristroma *	Teppich > [n]

peristylium	Innenhof > | Peristil >

peristylum	Innenhof > | Peristil >

peritia *	Erfahrung > [f]

peritus *	erfahren > | kundig > | kundig in

peritus *	Erfahrener | Kenner >

periucundus *	sehr angenehm >

periuriosus *	meineidig >

periurium *	Meineid [n]

periurus *	meineidig >

perlabi *	über etwas hingleiten

perlaetus *	sehr freudig

perlate	sehr weit

perlatere *	immer verborgen bleiben

perlavare *	ganz abwaschen

perlectio	sorgfältiger Durchicht

perlegere *	durchmustern >

perlepide	sehr fein >

perlevis *	sehr leicht >

perlibens *	sehr gern

perliberalis *	sehr gütig >

perlibet *	(imp) es beliebt sehr

perlibrare *	gleichmachen >

perlitare *	unter günstigen Auspizien opfern

perlonginquus *	sehr langwierig >

perlongus *	sehr lang > | sehr langwierig >

perlucens *	durchsichtig >

perlucere *	durchscheinen

perlucidulus *	ziemlich durchsichtig

perlucidus *	durchsichtig >

perluctuosus *	sehr traurig >

perluere *	abspülen

perlustrare *	durchmustern > | durchstreifen >

permadefacere *	durchweichen

permadescere *	ganz nass werden

permagnum *	etwas sehr Großes [n]

permagnus *	sehr groß >

permale	sehr unglücklich

permananter	durchdringend

permanare *	hindurchfliessen

permanascere *	hinfliessen

permanere *	verbleiben >

permansio *	Bestand > | Verbleiben > [f]

permarinus *	über das Meer geleitend

permaturescere *	völlig reif werden >

permeare *	etwas durchwandern

permediocris *	sehr mässig >

permeditatus *	wohl vorbereitet

permetiri *	ausmessen >

permingere *	bepissen >

permirus *	sehr wunderbar

permiscere *	vermischen >

permissio *	Erlaubnis > | unbedingte Überlassung [f]

permissu	mit Erlaubnis

permissus *	Erlaubnis > [m]

permitialis *	verderblich >

permities *	Verderben > [f]

permittere *	erlauben > | gehen > | jemanden etwas überlassen | überlassen >

permixte	vermischt >

permixtio *	Vermischung > [f]

permodestus *	sehr bescheiden

permodicus *	sehr mässig >

permolere *	zermahlmen

permolestus *	sehr beschwerlich

permollis *	sehr weich >

permotio *	Erregung > [f]

permovere *	beunruhigen > | bewegen > | veranlassen >

permulcere *	streicheln >

permultum *	sehr viel > [n]

permultus *	sehr viel >

permunire *	etwas völlig befestigen

permutare *	verändern >

permutatio *	Veränderung > [f]

perna *	Hinterkeule | Schinken [f]

pernecessarius *	sehr notwendig

pernecesse	unumgänglich

pernegare *	entschieden leugnen

pernere *	abspinnen

perniciabilis	tödtich | vernichtend > | zerstörerisch

pernicialis *	verderblich >

pernicies *	Untergang > | Verderben > | Vernichtung > [f]

perniciosus *	verderblich >

pernicitas *	Schnelligkeit > [f]

perniger *	ganz schwarz

pernimium	gar zu viel

pernimius *	gar zu groß

pernix *	schnell >

pernobilis *	sehr bekannt

pernoctare *	übernachten

pernonides *	Schinkensohn [m]

pernoscere *	genau kennen lernen

pernotescere *	überll bekannt werden

pernotus *	überall bakannt

pernox *	die Nacht hindurch

pernumerare *	aufzählen >

pero *	roher Lederstiefel [m]

perobscurus *	sehr dunkel

perodiosus *	sehr verhasst >

perofficiose	sehr gefällig

perolere *	sehr übel riechen

peronatus *	gestiefelt

peropportunus *	sehr willkommen

peroptatus *	sehr erwünscht

peropus *	sehr nötig

perorare *	die Rede beendigen

peroratio *	Schluss der Rede [f]

perornare *	beständig zieren

perornatus *	ausnehmend schön

perosculari *	der Reihe nach küssen

perosus *	sehr hassend

perpacare *	völlig zur Ruhe bringen

perparce	sehr sparsam

perparvulus *	sehr klein >

perparvus *	sehr klein >

perpastus *	wohgenährt

perpauci *	sehr wenige >

perpauculi *	sehr wenige >

perpaulum *	ein klein wenig

perpauper *	ganz arm

perpauxillum *	sehr wenig > [n]

perpavefacere *	sehr erschrecken >

perpellere *	stark anstoßen

perpendere *	genau abwiegen >

perpendiculum *	Bleilot [n]

perperam	unrichtig

perpes *	dauernd >

perpessicius *	geduldig >

perpessio *	Erdulden > [f]

perpeti *	erdulden >

perpetitus *	entrückt | verklärt

perpetrare *	vollziehen

perpetualis *	allgemein >

perpetuare *	beständig machen | verewigen >

perpetuarius *	beständig unterwegs

perpetuitas *	ununterbrochene Fortdauer > [f]

perpetuo *	beständig > | stets >

perpetuus *	andauernd | beständig > | dauerhaft > | ewig > | ununterbrochen >

perplacere *	sehr gefallen >

perplexabilis *	verwirrend

perplexari *	Verwirrung anrichten

perplexus *	ineinander verflochten

perplicatus *	verwickelt >

perpluere *	durchregnen

perpolire *	gehörig glätten

perpolitus *	verfeinert

perpopulari *	ganz verwüsten

perpotare *	durchzechen

perpotatio *	Trinkgelage > [f]

perprimere *	fort und fort drücken

perpropere	sehr eilig

perpropinquus *	sehr nahe

perprosperus *	sehr glücklich >

perpruriscere *	sehr geil werden

perpugnax *	sehr streitsüchtig

perpulcher *	sehr schön

perpurgare *	völlig reinigen

perpusillus *	sehr klein >

perputare *	auseinandersetzen >

perquam	überaus >

perquirere *	genau erforschen >

perquisite	mit strenger Kritik

perquisitor *	Besucher > [m]

perrarus *	sehr selten

perreconditus *	sehr verborgen

perrectus *	ausgestreckt

perrepere *	hinkriechen

perreptare *	überall herumkriechen

perridiculus *	sehr lächerlich

perrogare *	alle der Reihe nach fragen

perrogatio *	Durchsetzung eines Gesetzes [f]

perrumpere *	hindurchbrechen

Persa *	Parther | Perser > [m]

Persae *	die Perser [m]

persaepe	sehr oft

persalsus *	sehr witzig >

persalutare *	der Reihe nach begrüßen

persalutatio *	allseitige Begrüssung [f]

persanare *	völlig heilen >

persancte	hoch und heilig >

persapiens *	sehr weise

perscienter	sehr gescheit

perscindere *	ganz zerreissen

perscitus *	sehr fein >

perscribere *	genau niederschreiben

perscriptio *	Niederschrift [f]

perscriptor *	Buchhalter [m]

perscrutare	durchschauen > | durchsuchen > | untersuchen >

perscrutari *	durchsuchen >

perscrutatio *	Durchsuchung > [f]

persecare *	durchschneiden >

persectari *	eifrig verfolgen

persecutio *	Verfolgung > [f]

persedere *	ununterbrochen sitzen bleiben

persegnis *	sehr matt

persentire *	tief fühlen

persentiscere *	tief empfinden

Persephone *	Tod (metonymisch) [f]

Persepolis *	Hauptstadt von Persis [f]

persequi *	ausführen > | durchführen > | nachfolgen > | verfolgen >

perservare *	fortfahren >

Perses	Perser >

Perseus *	Perseus

perseverans *	beharrlich >

perseverantia *	Ausdauer > | Beharrlichkeit > [f]

perseverare *	beharren > | verharren bei

perseverus *	sehr streng >

Persia *	Farsistan [f]

Persicum *	Pfirsich > [n]

persidere *	irgendwo sich ansetzen

persignare *	genau aufzeichnen

persimilis *	sehr ähnlich

persimplex *	sehr einfach

persistere *	hartnäckig bei etwas bleiben

persolla *	Fratze > [f]

persolus *	ganz allein

persolvere *	völlig lösen

persona *	Larve | Maske | Person [f]

personalis *	persönlich >

personare *	widerhallen >

personatus *	maskiert

perspectare *	genau sich ansehen

perspecte	einsichtsvoll >

perspectus *	bekannt > | durchschaut | wohlbekannt

perspeculari *	genau erforschen >

perspergere *	besprengen

perspicax *	scharfsichtig

perspicere *	durchschauen > | erkennen > | genau betrachten | hindurchschauen | sehen >

perspicientia *	völlige Erkenntnis [f]

perspicuitas *	Deutlichkeit > [f]

perspicuus *	deutlich > | durchsichtig >

perspisso	sehr langsam

perstare *	feststehen >

persternere *	ganz pflastern

perstimulare *	ununterbrochen aufreizen

perstrepere *	sehr lärmen

perstringere *	fest zusammenschnüren

perstudiosus *	sehr eifrig

persuadere *	überreden | überzeugen >

persuasibilis *	leicht überzeugend

persuasio *	Glaube > | Überredung > | Überzeugung > [f]

persuastrix *	Verführerin > [f]

persuasus *	Überredung > [m]

persubtilis *	sehr fein >

persultare *	umherspringen

pertaedere *	(imp) Ekel empfinden >

pertaesus *	überdrüssig

pertegere *	ganz bedecken >

pertemptare *	überall betasten >

pertendere *	etwas durchzusetzen suchen

pertenuis *	sehr dünn >

perterebrare *	durchbohren >

pertergere *	abwischen >

perterrefacere *	in Schrecken setzen

perterrere *	einschüchtern | heftig erschrecken | sehr erschrecken >

perterricrepus *	schrecklich rauschend

pertexere *	zu Ende weben

pertica *	Stange > [f]

perticatus *	an einer Stange befestigt | mit einer Stange versehen

pertimefactus *	eingeschüchtert

pertimere *	sich sehr fürchten

pertimescere *	in große Furcht geraten

pertinacia *	Beharrlichkeit > [f]

pertinax *	festhaltend >

pertinere *	anbelangen | beeinflussen | betreffen | gehören | gehören zu | sich erstrecken > | sich erstrecken bis

pertingere *	sich ausdehnen >

pertisum	[i] Ekel empfinden >

pertolerare *	geduldig ertragen

pertorquere	drehen > | verdrehen > | wenden >

pertractare *	überall betasten >

pertractate	in abgedroschener Weise

pertractatio *	Behandlung > | Beschäftigung > [f]

pertrahere *	an ein Ziel schleppen

pertribuere *	von allen Seiten erteilen

pertricosus *	sehr verwickelt

pertristis *	sehr traurig >

pertritus *	sehr abgenutzt

pertumultuose	sehr lärmend

pertundere *	durchstoßen

pertunsus *	mit einem Loch

perturbare *	ganz verwirren | in Verwirrung bringen

perturbatio *	Befangenheit | Bestürzung > | Verwirrung > [f]

perturbatrix *	Verwirrerin [f]

perturbatus *	verworren

perturpis *	sehr unanständig

perula *	kleiner Ranzen [f]

perungere *	bestreichen >

perurbanus *	sehr fein >

perurere *	ganz verbrennen

perurgere *	sehr zusetzen

Perusia *	Perusia [f]

perutilis *	sehr nützlich

pervadere *	durch etwas hindurchgehen

pervagari *	umherschweifen >

pervagatus *	weit verbreitet

pervagus *	überall umherschweifend >

pervarie	sehr mannigfaltig

pervastare *	völlig verwüsten >

pervehere *	etwas hindurchführen

pervelle *	stark wünschen

pervellere *	stark rupfen

pervenari *	durchjagen

pervenire *	an ein Ziel kommen

pervenire ad *	erreichen > | gelangen bis | kommen zu

pervenire in *	kommen nach

perversio *	Umdrehung > [f]

perversitas *	Verkehrtheit [f]

perversus *	verkehrt >

pervertere *	umkehren >

pervesperi	sehr spät abends

pervestigare *	aufspüren >

pervestigatio *	Forschung > [f]

pervetus *	uralt >

pervetustus	uralt >

perviam	zugänglich >

pervicacia *	Beharrlichkeit > [f]

pervicax *	beharrlich >

pervidere *	überschauen

pervigere *	sehr stark sein >

pervigil *	stets wachend

pervigilare *	durchwachen >

pervigilatio *	Nachtfeier [f]

pervigilia *	nächtliches Wachen [f]

pervigilium *	Nachtwache > [n]

pervilis *	sehr wohlfeil

pervincere *	völlig besiegen >

pervius *	gangbar

pervivere *	fortleben >

pervolare *	durcheilen | etwas durchfliegen >

pervolitare *	etwas durchfliegen >

pervolutare *	genau studieren

pervolvere *	herumwälzen >

pervulgare *	öffentlich bekanntmachen >

pervulgatus *	bakannt

pes *	Fuß > | Schritt >

pessimus *	der schlimmste | schlechteste > | sehr schlecht | sehr schlimm

Pessinus	Stadt in Galatien

pessulus *	Riegel [m]

pessum *	zu Boden

pestifer *	verderblich >

pestilens *	ungesund >

pestilentia *	Pest > | ungesunde Luft > [f]

pestilitas *	Pest > | ungesunde Luft > [f]

pestis *	Pest > | Seuche [f]

petasatus *	reisefertig

petaso *	Schweinevorderschinken [m]

petasunculus *	kleiner Schinken [m]

petasus *	Hut > | Reisehut | Sonnenhut [m]

petaurum *	Federbrett [n]

petere *	aufsuchen > | beanspruchen > | bitten > | erstreben > | streben > | suchen > | verlangen >

petessere *	etwas erstreben

petilus *	schmächtig >

petiolus *	Stiel >

petit *	bittet | strebt | sucht > | sucht auf | verlangt >

petitio *	Angriff > | Ersuchen > [f]

petitor *	Bewerber [m]

petiturire *	sich um ein Amt bewerben wollen

petitus *	das Sichneigen [m]

petorritum *	Kutsche > [n]

petra *	Stein > [f]

petro *	alter Hammel [m]

Petrocorium	Périgueux

Petronius Arbiter	Günstling Neros

Petrus *	Petrus

petulans *	ausgelassen >

petulantia *	Ausgelassenheit [f]

petulcus *	stössig

pexatus *	in einem Kleid aus reiner Wolle

Phaeacia	Phäakenland

phaecasia *	weisse Schuhe [f]

Phaedon	Anhänger des Sokrates

Phaedra *	Tochter des König Minos von Kreta [f]

Phaedrus *	Schüler des Sokrates > [m]

Phaethon *	Phaethon [m]

Phaethontiades	Schwestern des Phaethon

phager *	Seebrasse | unbekannter Fisch > [m]

phalanga *	Walze > [f]

phalangae	Planken

phalangites *	Soldat einer Phalanx [m]

phalanx *	Schlachtreihe [f]

Phalaris *	grausamer Tyrann von Akragas [m]

phalerae *	militärische Auszeichnung [f]

phaleratus *	mit Brustschmuck geziert

Phalerum *	ältester Hafen von Athen [n]

Phanae *	Südspitze von Chios [f]

Phanaeus	königlicher Wein von Chios

phantasia *	Gedanke > [f]

phantasma *	Gespenst > [n]

Phantasus	Traumgott

Phaon *	Fährmann aus Lesbos [m]

pharetra *	Köcher > [f]

pharetratus *	köchertragend

Pharius	ägyptisch >

pharmaceutria	Zauberin >

pharmacia *	Gebrauch von Heilmitteln [f]

pharmacopola *	Zaubertrankhändler [m]

Pharsalia *	Gebiet von Pharsalus [f]

Pharsalus *	Farsala [f]

Pharus *	Leuchtturm [f]

phaselus *	leichtes Schiff [m]

Phasiacus *	kolchisch | phasisch

phasianus *	Fasan [m]

Phasias *	Kolcherin [f]

Phasis *	Rioni [m]

phasma *	Erscheinung > [n]

phengites *	durchsichtiger Glimmerstein | Glimmer [m]

Pherecratius *	Pherektrates gehörend

phiala *	Trinkschale [f]

philema *	Kuss > | Kussmund > [n]

Philippi *	Stadt in Makedonien [m]

philitia *	gemeinsame Mahlzeiten [n]

Philocteta *	Gefährte des Herakles [m]

philologia *	Gelehrsamkeit > [f]

philologus *	Gelehrter > | Literat

Philomela *	Philomela [f]

Philomon	alter Landmann in Phrygien

philosopha	Philosophin

philosophari *	philosophieren

philosophia *	Philosophie [f]

philosophus *	Philosoph

philosophus *	philosophisch

philtrum *	Liebestrank > [n]

philyra *	Linde > [f]

phimus *	Würfelbecher > [m]

Phintias	Freund des Damon

Phlegethon *	Feuerstrom [m]

phoca *	Seehund [f]

Phocaea *	Seestadt in Ionien [f]

Phocis *	Landschaft in Mittelgriechenland > [f]

Phoebe *	Beiname der Artemis [f]

Phoebigena *	Phoebigena [m]

phoebus *	rein > [m]

Phoenice *	Phönikien [f]

phoenicopterus *	Flamingo [m]

Phoenissa	Phönikerin

phoenix *	Phönix [m]

phonascus *	Gesangslehrer [m]

Phorca	Pforzheim >

Phorcenum	Pforzheim >

Phorcus *	Meeresgottheit [m]

phrasis *	rednerischer Ausdruck [f]

phrenesis *	Wahnsinn > [f]

phreneticus *	geisteskrank

Phrygia *	Phrygien [f]

Phrygiae *	Trojanerinnen [f]

phrygio *	Goldsticker [m]

Phrygius *	phrygisch > | trojanisch >

Phthia *	Stadt im südteil Thessalien [f]

Phthias *	Frau aus Phthia [f]

Phthiotes *	Mann aus Phthia [m]

phthisicus *	ein Schwindsüchtiger

phthisis *	Schwindsucht [f]

phy	pfui >

phylaca *	Gefängnis > [f]

phylacista *	Kerkermeister [m]

phylarchus *	Stammesfürst [m]

physica	Naturwissenschaft | Physik

physicus *	physikalisch

physiognomon *	Kenner der Physiohnomie [m]

physiologia *	Naturkunde [f]

piabilis *	sühnbar

piacularia *	Sühneopfer > [n]

piacularis *	sühnend

piaculum *	Sühnmittel [n]

piamen	Bussmittel | Sühnemittel

piare *	verehren >

pica *	Elster [f]

picare *	verpichen

picaria *	Pechhütte [f]

picatus *	verpicht

pice munire	[i] teeren

picea *	Pechföhre [f]

Picenum *	Landschaft Mittelitaliens [n]

piceus *	aus Pech

Pictavium	Poitiers >

Pictones *	keltisches Volk im heutigen Poitou [m]

pictor *	Maler [m]

pictura *	Gemälde > | Malerei [f]

pictura linearis	[i] Zeichnung >

picturatus *	gestickt

pictus *	bunt > | gemahlt | gezeichnet

picus *	Specht [m]

Pieria *	makedonische Landschaft nordöstlich vom Olymp [f]

Pieriae *	die Musen > [f]

Pierides *	Töcher des Pieros [f]

Pieros	ein makedonischer Fürst

pietas *	Ehrfurcht > | fromme Gesinnung | Frömmigkeit > | Pflichtbewusstsein | Pflichtgefühl > [f]

piger *	verdrossen

pigere *	(imp) verdriessen

pigmentarius *	Salbenhändler

pigmentum *	Farbe > [n]

pignerare *	zum Pfande geben

pignerari *	zum Pfande nehmen

pignerator *	Pfandnehmer [m]

pignus *	Pfand

pigrare *	träge sein >

pigrari *	träge sein >

pigrescere *	träge werden >

pigritia *	Trägheit > [f]

pigrities	Faulheit | Trägheit >

pila *	Ballspiel | Mörser > | Pfeiler > [f]

pilanus *	Triarier > [m]

pilare *	die Haare ausrupfen

pilarius *	Gaukler > [m]

pilatus *	mit der Mörserkeule bewaffnet

pilentum	Kutsche >

pileus *	Mütze

pilicrepus *	Ballspieler [m]

pilleatus *	mit einer Filzkappe geschmückt

pilleolus *	Käppchen [m]

pilleus *	Filzkappe [m]

pilosus *	behaart >

pilula *	Bällchen [f]

pilum *	Mörserkeule > [n]

pilus *	einzelnes Haar | Haar > [m]

Pimpla *	Musenquell in Pierien am Olymp [f]

Pimpleis	Muse >

pina *	Steckmuschel [f]

pinacotheca *	Gemäldegalerie [f]

pinetum *	Fichtenwald | Nadelwald [n]

pineus *	fichten

pingere *	darstellen > | malen | zeichnen >

pingue *	Fett > [n]

pinguescere *	fett werden >

pinguiarius *	Fettliebhaber [m]

pinguis *	fett > | fettig >

pinguitudo *	plumpe Aussprache [f]

pinifer *	fichtentragend

piniger *	mit Fichten bekränzt

pinna *	Flosse | Schwungfeder [f]

pinna *	Miesmuschel > [f]

pinnatus *	befiedert >

pinniger *	geflügelt >

pinnipes *	an den Füssen geflügelt

pinnirapus *	den Federschmuck raubend [m]

pinnula *	Federchen [f]

pinoteres *	Bernhardinerkrebs [m]

pinsere *	kleinstampfen

pinsitare *	zu stampfen pflegen

Pintia	Valladolid

pinus *	Fichte | Kiefer >

pinx	[i] hat gemalt

piper *	Pfeffer

piperatus *	gepfeffert

pipilare *	piepen

pipulum *	Lärmen > [n]

pipulus	Aufschrei

pirata *	Pirat | Seeräuber [m]

piratica *	Seeräuberei [n]

piraticus *	Seeräubern

Pirithous *	Pirithous [m]

pirum *	Birne [n]

pirus *	Birnbaum [f]

Pisa *	Pisa >

piscari *	fischen | sich vergebliche Mühe machen

piscarius *	Fisch >

piscator *	Fischer > [m]

piscatorius *	Fischer >

piscatus *	Fischfang > [m]

pisciculus *	Fischlein [m]

piscina *	Teich [f]

piscinarius *	Fischteichbesitzer [m]

piscis *	Fisch > [m]

piscosus *	fischreich >

pisculentus *	fischreich >

Pisistratus *	Tyrann von Athen [m]

pistillum *	Mörserkeule > [n]

pistor *	Bäcker | Müller > [m]

pistoriensis *	zum Bäcker gehörig

Pistorium *	Pistoja [n]

pistrilla *	kleine Stampfmühle [f]

pistrina *	Bäckerei >

pistrinensis *	Mühlen...

pistrinum *	Stampfmühle [n]

pistrix *	Bäckerin [f]

pisum *	Erbse

pithecium *	Äffchen > [n]

Pithecusae *	Ischia > | Procida > [f]

pithias *	Fassstern [m]

pittacium *	Lederstückchen [n]

pituita *	Schleim > [f]

pituitosus *	verschleimt

pius *	fromm > | gerecht > | pflichtbewusst | pflichtmässig

pix *	Pech

placabilis *	versöhnlich >

placabilitas *	Versöhnlichkeit [f]

placamen *	Besänftigungsmittel > [n]

placamentum	Beruhigungsmittel > | Besänftigungsmittel >

placare *	beruhigen > | besänftigen > | ebnen > | glätten > | versöhnen >

placatio *	Versöhnung [f]

placatus *	besänftigt

placenta *	Kuchen >

Placentia *	Piaceneza [f]

placere *	belieben > | gefallen >

placet *	es gefällt jmd. | gefällt | jmd. beschließt

placidule	recht sanft

placidus *	flach > | friedlich > | ruhig > | sanft >

placitare *	sehr gefallen >

placitum *	Gefallen > [n]

placitus *	gefallend

placusia *	ein Schalentierchen [f]

plaga *	Fangnetz [f]

plaga *	Schlag > [f]

plaga *	Zone > [f]

plagiarius *	Menschenräuber [m]

plagiger *	der Schläge bekommt

plagipatida *	der Schläge duldet [m]

plagosus *	prügelfreudig

plagula *	Blatt > [f]

planctus	Schlagen (der Brust) | Wehklage >

plane	durchaus | ganz und gar >

planeta *	Planet [f]

plangere *	Geräusch schlagen

plangor *	lautes Schlagen [m]

planguncula *	Wachspüppchen [f]

planiloquus *	offen redend

planipes *	barfuß [m]

planitas *	Deutlichkeit > [f]

planitia *	Fläche > [f]

planities *	Ebene > | Fläche > [f]

planta *	Fußsohle > | Pflanze > | Setzling > | Sohle [f]

plantare *	pflanzen

plantaria	Plänzchen

plantaris *	pflanzlich >

planum *	Fläche > [n]

planus *	eben > | flach >

planus *	Landstreicher > [m]

plasma *	Gebilde > [n]

Plataeae *	Stadt in Böotien > [f]

platalea *	Pelikan > [f]

platanon *	Platanenhain [m]

platanus *	Platane [f]

platea *	Straße > [f]

Plato *	Schüler des Sokrates > [m]

Platonicus	Platoniker

plaudere *	Beifall klatschen | klatschen > | klatschend schlagen

plausibilis *	beifallswürdig

plausor *	Beifallklatscher [m]

plaustrum *	Fahrzeug > | Lastwagen | Wagen > [n]

plausus *	Klatschen > [m]

Plavia	Plauen

plebecula *	Pöbel > [f]

plebeius *	plebejisch

plebes *	Pöbel > [f]

plebicola *	Volksfreund > [m]

plebiscitum	Volksentscheid

plebs *	Bürgerstand | einfaches Volk | Mittelstand | nicht adeliges und einfaches Volk | nicht adeliges Volk | Volk > | Volksmenge >

plectere *	schlagen > | verflechten

plecti *	geschlagen werden

plectilis *	geflochten >

plectrum *	Plektrum [n]

Pleias *	Plajade [f]

Pleione *	Pleione [f]

plenarius *	vollständig >

plenus *	ausführlich > | reich > | voll > | voll mit | voll von

plenus spei	[i] hoffnungsvoll

pleraque	meist > | meistens > | meistenteils >

plerique *	der größte Teil | die meisten > | Mehrzahl > | sehr viele >

plerumque	meist > | meistens > | meistenteils >

plerusque	ein Grossteil | sehr viele >

pleuritis *	Seitenstechen [f]

plexus *	Falte > [m]

plexus *	geflochten >

plica	Falte >

plicare *	zusammenfalten >

plicatrix *	Plätterin > [f]

Plinius *	Gaius Plinius Caecilius Secundus der Jüngere

Plinius *	Gaius Plinius Secundus der Ältere

plorabilis	bedauerlich

plorabundus *	jammernd >

plorare *	laut weinen >

ploratillus *	Heulerei [m]

plorator *	Schreihals > [m]

ploratus *	Geschrei > [m]

plostellum *	Wägelchen [n]

ploxenum *	Wagenkasten [n]

pluere *	(imp) es regnet >

pluere *	regnen

pluit	[i] es regnet >

pluma *	Feder > | Flaumfeder [f]

plumatile *	Brokatkleid [n]

plumatus *	flaumig

plumbeus *	bleiern | stumpf >

plumbum *	Blei [n]

plumeus *	aus Flaumfedern

plumipes *	an den Füssen gefiedert

plumosus *	befiedert >

pluralia *	Nomina im Plural [n]

pluralis *	im Plural stehend

plures *	[cmp i] mehr > | mehrere >

pluriens	mehrfach >

plurifariam	an vielen Stellen

plurimi *	die meisten > | sehr viele >

plurimi	Mehrzahl >

plurimum *	am meisten > | sehr viel >

plurimus *	der meiste | sehr viele >

pluris aestimare	für wichtiger halten | höher einschätzen >

pluris existimare	höher einschätzen >

plus *	[cmp i] mehr > | plus

plus minusve	im Durchschnitt

plus...quam *	mehr...als

plusculum *	mehr Arbeit [n]

plusculus *	mehr >

pluteus *	Schutzwand [m]

Pluto *	Pluto >

Pluton	Gott der Unterwelt

Plutonia	ungesunde Gegend in Asien

Plutus *	Gott der Reichtums [m]

pluvia *	Regen >

pluvialis *	Regen bringend

pluvius *	regnerisch >

pocillum *	Becherchen [n]

poculum *	Trinkgefäß [n]

podager *	an Podagra leidend > | gichtkrank >

podagra *	Gicht > | Podagra [f]

podagricus *	an Podagra leidend > | gichtkrank >

podagrosus *	an Podagra leidend > | gichtkrank >

podex *	Gesäss | Hintern > [m]

podium *	Balkon | Tritt [n]

poecile *	Halle > [f]

poema *	Gedicht > [n]

poematium *	Gedichtchen [n]

poena *	Busse > | Strafe > [f]

poena capitis	[i] Todesstrafe

poena dignus	[i] strafbar >

poenalis *	zur Strafe gehörig

poenarius *	Straf...

Poeni *	die Punier > | Punier > [m]

poenitentia *	Busse > [f]

Poenulus *	junger Punier [m]

Poenus	Punier >

poesis *	Dichtung [f]

poeta *	Dichter > | Ränkerschmied [m]

poetica *	Dichtkunst [f]

poeticus *	dichterisch >

poetria *	Dichterin [f]

pogonias *	Bartstern [m]

pol	bei Pollux

Pola	Pula

polenta *	Gerstengraupen > [f]

polentarius *	Gerstengraupen >

policitari *	oft versprechen

polire *	glätten > | schleifen >

politia *	Staatsverfassung [f]

politicus *	politisch

politura *	Glättung [f]

politus *	geglättet >

pollen *	Staubmehl [n]

pollens *	stark >

pollentia *	Macht > [f]

pollere *	vermögen >

pollex *	Daumen > [m]

polliceri *	sich zu erwas erbieten | versprechen >

pollicitari	viel versprechen

pollicitatio *	Versprechen > [f]

pollicitum *	das Versprochene [n]

pollinarius *	Staubmehl...

pollinctor *	Leichenwäscher [m]

pollingere *	Leichen waschen

pollucere *	als Gericht vorsetzen

pollucibiliter	wie ein Opfermahl

polluctum *	dargebrachtes Opfer [n]

polluctura *	köstliches Mahl [f]

polluere *	besudeln >

pollutus *	lasterhaft

Pollux *	Sohn des Jupiter [m]

polus *	Himmel > | Pol > [m]

Polybius *	griechischer Geschichtsschreiber aus Megalopolis [m]

Polybo rege	unter der Regierung des Polybos

Polybus *	Polybos

Polycrates *	Tyrann der Insel Samos [m]

Polygnotus *	griechischer Maler aus Thasos [m]

Polyhymnia *	Muse > [f]

Polymachaeroplagides *	Vielschwertschlägersohn [m]

polymyxos *	vieldochtig

Polynice duce	unter der Führung des Polyneikes

Polynices *	Polyneikes

polyphagus *	Vielfrass > [m]

Polyphemus *	Polyphem [m]

polyposus *	an Polypen leidend

polypus *	Polyp [m]

Polyxena *	Tochter des Priamos > [f]

poma *	Obst > [pl]

pomarium *	Obstgarten [n]

pomarius *	Obst >

pomerium *	Maueranger > [n]

pomifer *	obsttragend

Pomona *	Obstgöttin [f]

pomosus *	obstreich >

pompa *	Prozession > | Umzug > [f]

Pompei *	Pompeji

Pompeiani *	Pompejaner >

Pompeianus *	aus Pompeji | pompejanisch

Pompeianus *	Pompejaner >

Pompeii *	Landstadt in Kampanien [m]

pompilus *	Schiffe begleitender Seefisch [m]

Pomponianus *	Pomponianus

Pomptinae	die Pomptinischen Sümpfe

Pomptinus *	pomptinisch

pomum *	Obstfrucht [n]

pomus *	Obstbaum [f]

ponderare *	auswiegen | erwägen >

ponderosus *	schwer >

pondo *	[i] an Gewicht

pondus *	Eindruck > | Gewicht > [n]

pone	hinten > | hinter >

ponere *	ablegen > | aufstellen > | hinlegen | legen > | setzen > | stellen > | zurücklegen >

pons *	Brücke

Pons ad Montionem	Ponta-Mousson

Pons Aelii	Newcastle upon Tyne

Pons Saravi	Saarburg

ponticulus *	kleine Brücke | Steg [m]

pontifex *	Pontifex [m]

pontificalis	pontifikal >

pontificatus *	Würde eines Oberpriesters [m]

pontificius *	oberpriesterlich

pontificus	pontifikal >

ponto *	Transportschiff > [m]

pontus *	Meer > [m]

Pontus Euxinus	Schwarzes Meer

popa *	Opferdiener > [m]

popanum *	Opferkuchen > [n]

popellus *	Pöbel > [m]

popina *	Kneipe > [f]

popino *	Schlemmer > [m]

poples *	Kniekehle [m]

poppysma *	Schnalzen mit der Zunge [n]

populabilis *	zerstörbar >

populabundus *	auf Verwüstung bedacht

populare	plündern > | vernichten > | verwüsten >

populares *	Demokraten [m]

populari *	verwüsten >

popularis *	das Volk betreffend

popularitas *	Landsmannschaft [f]

populatio *	Verwüstung > [f]

populator *	Zerstörer > [m]

populatrix *	Zerstörerin [f]

populeus *	Pappel >

populi potentia	[i] Demokratie

populifer *	pappeltragend

populiscitum *	Volksbeschluss > [n]

populnus *	aus Pappelholz

populus *	Nation | Volk > | Volksmenge > [m]

populus *	Pappel >

por	hin

porca *	Sau > [f]

porcella *	Ferkelchen [f]

porcellus *	Ferkel > | Schweinchen >

porcina *	Schweinefleisch [F]

porcinarius *	Schweinefleischhändler [m]

porcinus *	Schwein >

porculus *	Ferkel > [m]

porcus *	Schwein > | zahmes Schwein [m]

porphyreticus *	aus Porphyr | purpurrot

porrectio *	Ausstrecken > [f]

porricere	als Opfer hinwerfen > | opfern >

porrigere *	ausdehnen > | ausstrecken > | darreichen > | reichen | verlängern >

porrigo *	Kopfgrind | Schuppen > [f]

Porrima *	Geburtsgöttin > [f]

porro *	ferner > | sodann | vorwärts >

porrum *	Lauch > [n]

Porsena *	Porsena [m]

porta *	Pforte | Tor | Tür > [f]

Porta Hercyniae	Pforzheim >

porta triumphalis	[i] Triumphpforte

portare *	bringen > | forttragen | tragen > | wegtragen >

portat *	bringt | trägt

portatio *	Transport [f]

portendere *	prophezeien >

portentificus *	Scheusale erzeugend

portentosum *	Missgeburt [n]

portentosus *	wunderbar >

portentum *	grauehaftes Vorzeichen [n]

porthmeus *	Fährmann > [m]

porticula *	kleine Halle [f]

porticus *	Bogengang | Halle > [f]

portio *	Portion | Verhältnis > | zugemessener Teil > [f]

Portion *	zugemessener Teil >

portisculus *	Hammer > [m]

portitor *	Fährmann > | Zollbeamte [m]

portorium *	Zoll [n]

portula *	Pförtchen [f]

portum capere	[i] in den Hafen einlaufen

Portunus	Gott des römischen Tiberhafens

portuosus *	hafenreich

portus *	Hafen [m]

Portus Alacer	Portalegre

Portus Calensis	Porto

Portus Magnus	Portsmouth

porus *	Öffnung > [m]

posca *	Essiglimonade [f]

poscaenium *	Raum hinter der Bühne [n]

poscere *	fordern > | verlangen >

Posidonia *	Posidonia

posilire	spritzen

positio *	Lage > | Stellung > [f]

positor *	Erbauer > [m]

positum esse	[i] beruhen auf

positura *	Stellung > [f]

positus *	Stellung > [m]

Posonium	Pressburg

posse *	können >

possessio *	Besitz > | Besitzergreifung [f]

possessiones *	[i] Grundbesitz [pl, f]

possessiuncula *	kleine Besitzung [f]

possessivus *	besitzanzeigend

possessor *	Besitzer > | Inhaber [m]

possibilis *	möglich

possidere *	besitzen >

possidere *	etwas in Besitz nehmen

post *	hinten > | hinter > | nach >

post eam	dahinter >

post eum	dahinter >

post id	dahinter >

post meridiem	[i] nachmittags

postea *	darauf > | nachher > | später >

posteaquam	als > | nachdem >

posteri *	Nachkommen

posterior *	[cmp i] der hintere | hintere > | hinterste >

posteritas *	Zukunft > [f]

posterius	hintere > | hinterste >

postero die	am folgenden Tag > | tags darauf

posterus *	folgend > | nachfolgend > | nachträglich

posterus dies	[i] der folgende Tag

postferre *	nachsetzen >

postgeniti *	die Nachgeborenen [m]

posthabere *	nachsetzen >

posthac	hernach > | nachher > | von nun an

posthaec	nachher >

posthinc	fast > | zunächst >

posthoc	nachher > | später >

postibi	hernach >

posticulum *	Hinterhaus [n]

posticus *	hinten befindlich | hintere > | hinterste >

postid	hernach >

postilena *	Schweifriemen [f]

postilio *	Verlangen einer Gottheit [f]

postilla	nachher > | später >

postillac	nachher >

postis *	Pfosten > [m]

postliminium *	Heimkehrrecht [n]

postmeridianus *	des Nachmittags

postmodo	bald darauf >

postmodum	bald darauf >

postpartor *	Nacherwerber [m]

postponere *	nachsetzen >

postprincipia *	Fortgang > [n]

postprincipio	in der Folgezeit

postputare *	hintansetzen

postquam *	als > | nachdem >

postremo	zuletzt >

postremum	zum letztenmal

postremus *	der hinterste

postridie *	am folgenden Tag >

postscaenium	Hintergrund >

postscribere *	hinter etwas schreiben

postulare *	fordern > | verlangen >

postulaticius *	gefordert | verlangt >

postulatio *	Anspruch > | Forderung > [f]

postulator *	Kläger [m]

postulatum *	Forderung >

postulatus *	Klage > [m]

postumus *	[sup i] der letzte >

potabilis *	trinkbar >

potare *	viel trinken

potatio *	Trinkgelage > [f]

potator *	Zecher [m]

potens *	mächtig > | stark > | vermögend >

potentatus *	Herrschaft > [m]

potentia *	Altar > | Macht > | Vermögen > [f]

poterium *	Becher > [n]

potestas *	Amtsgewalt | Ermächtigung | Gewalt > | Kraft > | Macht > [f]

potestatem dare	[i] berechtigen

potestatem habere	[i] berechtigt sein

poticius *	Bübchen > | Knabe > [m]

potio *	Trank | Trinken > [f]

potio nivata	[i] Erfrischungstrunk

potionatus *	mit einem Liebestrank im Leibe

potire *	ermächtigen >

potiri *	Herr werden

potiri alqa re	[i] sich bemächtigen

potis *	vermögend >

potitare *	tüchtig trinken

potiuncula *	ein mässiger Trunk [f]

potor *	Säufer | Trinker [m]

potrix *	Säuferin [f]

potulentus *	betrunken > | trinkbar >

potum praebere	[i] tränken

potus *	getrunken [m]

pracere alci	schonen >

prae *	vorn

praeacutus *	vorn zugespitzt

praealtus *	sehr hoch >

praebere *	darreichen > | geben > | gewähren > | hinhalten >

praebibere *	zutrinken >

praebitio *	Darreichung [f]

praebitor *	Lieferant [m]

praecalidus *	sehr warm

praecalvus *	sehr kahl

praecantatio *	Bezauberung [f]

praecantatrix *	Zauberin > [f]

praecantrix	Hexe > | Zauberin >

praecanus *	vor der Zeit ergraut

praecavere *	sich hüten >

praecedere *	übertreffen >

praecellens *	hervorragend >

praecellere *	sich auszeichnen >

praecelsus *	sehr hoch >

praecentio *	Vorspiel > [f]

praeceps *	abschüssig > | jäh > | kopfüber

praeceptio *	Lehre > | Unterweisung > | Vorschrift > [f]

praeceptivus *	vorschreibend

praeceptor *	Lehrer > [m]

praeceptrix *	Lehrerin [f]

praeceptum *	Vorschrift > [n]

praecerpere *	vorwegnehmen >

praecidere *	sperren | vorn abschneiden >

praecinctorium *	Schürze >

praecinctura *	Übgürtug [f]

praecinere *	vorpielen | vortragen >

praecingere *	gürten >

praecipere *	erraten | lehren > | vorschreiben | vorwegnehmen >

praecipes *	jäh >

praecipitanter	Hals über Kopf

praecipitare *	herabstürzen > | kopfüber herabstürzen | stürzen >

praecipitatio *	Herabstürzen > [f]

praecipitium *	abschüssige Stelle [n]

praecipue	ausnahmsweise | besonders > | vorzugsweise >

praecipuus *	besonders > | bevorzugt > | vornehmlich | vorzüglich >

praecise	abgekürzt >

praecisio *	Abschneiden > [f]

praecisus *	abschüssig >

praeclara *	Kostbarkeiten [n]

praeclarus *	ausgezeichnet > | glänzend > | großartig > | herrlich > | sehr hell > | vortrefflich >

praecludere *	zuschliessen >

praeco *	Ausrufer > | Herold > [m]

praecogitare *	vorher überlegen

praecognoscere *	vorher erfahren

praecolere *	vorher bearbeiten

praecompositus *	vorher einstudiert

praeconium *	Ausruferamt [n]

praeconius *	dem Herold eigen

praeconsumere *	vorher aufbrauchen

praecontrectare *	vorher betasten

praecordia *	Zwerchfell [n]

praecorrumpere *	vorher bestechen

praecox *	frühreif

praecultus *	sehr geschmückt

praecupidus *	ganz begierig | ganz erpicht auf

praecurrere *	vorauslaufen

praecursio *	Vorhergehen > [f]

praecursor *	Vorläufer > [m]

praecursorius *	vorausheilend

praecutere *	schwingen >

praeda *	Beute [f]

praedabundus *	auf Beute ausgehend

praedamnare *	vorher verurteilen

praedari *	Beute machen | plündern >

praedatio *	Beutemachen | Plünderung > [f]

praedator *	Beutemacher [m]

praedatorius *	beutemachend

praedatus *	im Voraus gegeben | wer Beute macht

praedelassare *	vorher schwächen

praedestinare *	im voraus bestimmen

praedestinatio *	Vorherbestimmung [f]

praediator *	Aufkäufer > [m]

praediatorius *	die Pfändung der Güter betreffend

praedicabilis *	rühmenswert

praedicare *	ausrufen > | behaupten > | öffentlich ausrufen | predigen | preisen > | rühmen >

praedicatio *	öffentliche Bekanntmachung > | Predigt [f]

praedicator *	Ausrufer > [m]

praedicere *	prophezeien >

praedictio *	Prophezeiung > | Vorhersagen [f]

praedictum *	Weissagung > [n]

praediolum *	kleines Landgut > [n]

praediscere *	vorherlernen

praedispositus *	vorher hier und da aufgestellt

praeditus *	begabt | begabt mit

praedium *	Landgut > [n]

praedives *	sehr reich >

praedivinare *	vorausahnen

praedo *	Plünderer > [m]

praedocere *	vorher unterrichten

praedomare *	im voraus bändigen

praeducere *	etwas vor etwas ziehen

praedulcis *	sehr süss

praedurus *	sehr hart

praeeminere	hervorragen > | sich auszeichnen > | vorspringen

praeesse *	an der Spitze stehen | leiten > | vorgesetzt sein | vorstehen

praefari *	etwas als Eingangsformel vorausschicken

praefatio *	Einleitung > | Einleitungsformel [f]

praefatus	[i] Aussprechen >

praefectura *	Statthalterschaft | Vorsteheramt [f]

praefectus *	Anführer > | Befehlshaber > | Oberst > | Statthalter > | Vorgesetzter

praefectus aerarii	[i] Schatzmeister

praeferox *	sehr wild

praeferratus *	vorn mit Eisen beschlagen

praeferre *	vor sich her tragen | voraustragen

praefervidus *	sehr heiss

praefestinare *	sich übereilen

praefestinatus *	übereilt

praefica *	Klageweib [f]

praeficere *	an die Spitze stellen

praefidens *	zu sehr vertrauend

praefigere *	etwas vorn anheften

praefinire *	vorher bestimmen

praefiscine	unberufen

praeflorare *	vorher der Blüte berauben

praefluere *	vorbeifliessen

praefocare *	ersticken >

praefodere *	vor etwas einen Graben ziehen

praeformare *	vorher entwerfen

praeformidare *	vor etwas zurückschrecken

praefractus *	eckig >

praefrigidus *	sehr kalt >

praefringere *	vorn abbrechen >

praefulcire *	als Stütze gebrauchen

praefulgere *	hervorleuchten >

praegelidus *	sehr kalt >

praegestire *	sich lebhaft freuen

praegnans *	schwanger >

praegracilis *	sehr hager

praegrandis *	überaus groß

praegravare *	sehr belasten

praegravis *	sehr schwer >

praegredi *	vorangehen >

praegressio *	Vorhergehen > [f]

praegressus *	vorangegangen

praegressus *	Vorgriff | Vorschreiten > [m]

praegustare *	vorher kosten

praegustator *	Vorkoster [m]

praeiacere *	vor etwas liegen >

praeire *	vorangehen >

praeiudicare *	über etwas eine Vorentscheidung abgeben

praeiudicatum *	im voraus Entschiedenes [n]

praeiudicatus *	im voraus entschieden

praeiudicium *	Vorentscheidung [n]

praeiuvare *	vorher unterstützen

praelabi *	sich vorwärts bewegen

praelambere *	vorher belecken

praelatus *	bevorzugt > | vorher bekommen

praelatus *	Prälat | Würdenträger > [m]

praelautus *	prachtliebend

praelectio *	Vorlesen > [f]

praelegere *	vorlesen >

praeligare *	vorn anbinden >

praeligatus *	verstockt

praelongus *	sehr lang >

praeloqui *	vor einem andern reden

praelucere *	vorleuchten

praeludere *	vorspielen

praeludium *	Vorspiel > [n]

praelusio *	Vorspiel > [f]

praelustris *	sehr glänzend

praemandare *	im voraus empfehlen

praemandatum *	Steckbrief [n]

praematurus *	frühzeitig > | vorzeitig | zu früh

praemedicatus *	vorher mit Zaubermitteln versehen

praemeditari *	etwas vorher bedenken

praemeditatio *	Vorherbedenken [f]

praemercari *	vorher kaufen

praemetuens *	vorher fürchtend

praemetuere *	im voraus fürchten >

praemiari *	sich eine Belohnung ausbedingen

praeminere *	hervorragen >

praemittere *	vorausschicken >

praemium *	Belohnung > | Lohn > | Vorteil > [n]

praemium dare	[i] belohnen

praemodulari *	vorher abmessen

praemolestia *	Ahnung künftigen Verdrusses [f]

praemoliri *	etwas vorbereiten

praemollire *	vorher weich machen

praemollis *	sehr weich >

praemonere *	vorher erinnern

praemonitus *	Warnung > [m]

praemonstrare *	vorher zeigen

praemonstrator *	Wegweiser > [m]

praemordere *	abbeissen

praemori *	vorzeitig sterben

praemunire *	vorn befestigen

praemunitio *	Vorbauen [f]

praenarrare *	vorher erzählen

praenatare *	voranschwimmen

praenavigare *	an etwas vorbeisegeln

Praeneste *	Palestrina [n]

praenitere *	hervorstrahlen

praenomen *	Vorname [n]

praenoscere *	vorher kennen lernen

praenotio *	Vorbegriff [f]

praenubilus *	sehr finster

praenuntiare *	vorher verkünden

praenuntius *	vorherverkündend

praeoccupare *	vorher besetzen

praeoccupatio *	frühere Besetzung [f]

praeolere *	ahnen >

praeoptare *	lieber wollen >

praepandere *	vorher ausbreiten

praeparare *	rüsten

praeparatio *	Vorbereitung > [f]

praeparatum *	Vorbereitung > [n]

praepedimentum *	Hindernis > [n]

praepedire *	vorn anbinden >

praependere *	vorn herabhängen

praepes *	Vogel > | Vorbote [c]

praepes *	vorausfliegend

praepilatus *	vorn mit einem Knauf versehen

praepinguis *	sehr fett

praepollere *	viel vermögen

praeponderare *	Übergewicht haben | überwiegen

praeponere *	voransetzen

praeportare *	vorantragen >

praepositio *	Voranstellung [f]

praeposse	die Übermacht haben

praeposterare *	umkehren >

praeposterus *	verkehrt >

praepotens *	sehr mächtig > | übermächtig

praepotentes *	[i] die Mächtigen [pl, m]

praeproperanter	sehr schnell >

praeproperus *	sehr hastig

praeputium *	Vorhaut [n]

praequam	im Vergleich damit

praequeri *	vorher klagen

praeradiare *	etwas überstrahlen

praerapidus *	sehr reissend

praerigescere *	vorn erfrieren

praeripere *	jemanden etwas wegreißen

praerodere *	vorn abnagen

praerogatio *	Vorrecht > [f]

praerogativa *	die zuerst abstimmende Zenturie [n]

praerogativus *	zuerst abstimmend

praerumpere *	vorn abbrechen >

praerupta *	schroffe Felsen | steile Hänge [n]

praeruptus *	abschüssig > | schroff > | steil >

praes *	bei der Hand

praes *	Bürge >

praesaepe *	Krippe >

praesaepes	Einzäunung | Krippe > | Stall >

praesaepire *	vorn versperren

praesagire *	ahnen > | vorher merken

praesagitio *	Ahnung > [f]

praesagium *	Ahnung > [n]

praesagus *	ahnend

praescire *	vorherwissen >

praesciscere *	vorher erforschen

praescius *	vorherwissend

praescribere *	anweisen > | voranschreiben > | Vorschrift geben

praescriptio *	Voranschreiben > [f]

praescriptum *	vorgezeichnete Grenze [n]

praesecare *	vorn abschneiden >

praesegmen *	Abgeschnittene [n]

praesens *	anwesend > | augenblicklich > | gegenwärtig > | persönlich >

praesensio *	Ahnung > | Vorempfindung [f]

praesentaneus *	schnellwirkend

praesentare *	gegenwärtig machen

praesentarius *	gegenwärtig >

praesentia *	Anwesenheit > | Gegenwart | Präsenz [f]

praesentire *	vorherempfinden

praesepultus *	vorher begraben

praesertim	besonders > | zumal

praesertim cum	besonders da | besonders weil

praeservire *	vorzugsweise dienen

praeses *	schützend >

praesidens *	Vorsitzender [m]

praesidere *	schützen >

praesidiarius *	zum Schutz dienend

praesidium *	Besatzung | Posten > | Schutz > | Schutztruppe | Wachposten > [n]

praesignificare *	vorher anzeigen

praesignis *	vor anderen ausgezeichnet

praesipito	kopfüber hinabstürzen

praesipuus	ausschliesslich >

praesonare *	vorher ertönen

praespargere *	vorher bestreuen

praestabilis	hervorragend > | vornehm >

praestans *	ausgezeichnet > | vortrefflich > | vorzüglich >

praestantia *	Vorzüglichkeit [f]

praestare *	geben > | gewähren > | jmd. übertreffen | leisten | sich auszeichnen > | übertreffen > | zeigen > [mit akk]

praestat	(imp) [imp i] es ist besser >

praestatio *	Gewähleistung | Leisung

praesternare *	ausstreuen >

praestes *	schützend >

praestigiae *	Blendwerk [f]

praestigiator *	Gaukler > [m]

praestinare *	erstehen

praestituere *	vorher festsetzen

praesto *	anwesend > | bereit > | zur Hand

praestolari *	bereit stehen

praestrangulare *	ersticken >

praestringere *	vorn zuschnüren

praestruere *	vorn verbauen

praesuere *	vorn benähen

praesul *	Vortänzer > [c]

praesultare *	vorausspringen

praesultator	Vortänzer >

praesumere *	etwas vorher zu sich nehmen

praesumptio *	Erwartung > | Vermutung > | Vorgenuss [f]

praesutus	vorne bedeckt

praetegere *	vorn bedecken >

praetemptare *	vorher untersuchen

praetendere *	hervorstrecken >

praetenuis *	sehr dünn >

praetepescere *	vorher warm werden

praeter *	außer > | außerdem noch > | entgegenstehend > | gegen > | noch dazu > | vorüber

praeteragere	vorbeitreiben

praeterbitere *	vorbeigehen >

praeterducere *	vorbeiführen

praeterea *	außerdem > | außerdem noch > | ferner > | weiter >

praeterequitare *	vorüberreiten

praeterere *	vorn abreiben

praeterferre *	vorübereilen

praeterfluere *	vorüberfliessen

praetergredi *	vorüberziehen

praeterhac	fernerhin

praeterire *	dahinschwinden > | übergehen | überholen | vergehen > | vorbeigehen > | vorbeigehen an > | vorübergehen

praeteritus *	vergangen

praeterlabi *	vorübergleiten

praetermeare *	vorbeigehen >

praetermissio *	Weglassung [f]

praetermittere *	vorbeilassen

praeternavigare *	vorbeifahren >

praeterpropter	ungefähr >

praeterquam *	ausgenommen >

praetervectio *	Vorbeifahren > [f]

praetervehi *	vorbeifahren >

praetervolare *	vorbeifliegen >

praetervolitare *	vorbeifliegen >

praetexere *	vorn anweben

praetextatus *	eine purpurverbrämte Toga tragend

praetextus *	purpurverbrämt

praetimere *	im voraus fürchten >

praetinctus *	vorher benetzt

praetor *	Feldherr > | Prätor | Statthalter > | Vorsteher > [m]

praetorianus *	zur kaiserlichen Leibwache gehörig

praetoricius *	prätorisch >

praetorium *	Feldherrnzelt [n]

praetorius *	prätorisch >

praetorquere *	umdrehen >

praetractare *	vorher beraten

praetrepidare *	sehr eilfertig sein

praetrepidus *	sehr zitternd

praetruncare *	vorn abhauen

praetura *	Würde eines Prätors in Rom [f]

praeumbrare *	überschatten

praeustus *	vorn angebrannt

praeut	damit verglichen

praevadere *	vorbeigehen an >

praevalere *	sehr stark sein >

praevalescere *	den Vorrang erhalten

praevalidus *	sehr stark

praevallare *	verbarrikadieren

praevaricari *	auf krummen Wegen gehen

praevaricatio *	Pflichtverletzung [f]

praevaricator *	ungetreuer Sachwalter [m]

praevehi *	vorausfahren

praevelox *	sehr schnell >

praevenire *	zuvorkommen >

praeverrere *	vorher fegen

praevertere *	voranstellen >

praeverti *	sich zuvor irgendwohin bewegen

praevidere *	etwas zuvor erblicken

praevitiare *	vorher verderben

praevius *	vorausgehend

praevolare *	voranfliegen

Praga	Prag

pragmaticus *	erfahren >

pragmaticus *	Rechtskundiger [m]

prandere *	frühstücken >

prandium *	zweites Frühstück [n]

pransitare *	zum Frühstück essen

pransor *	Frühstücksgast [m]

pransorius *	beim Frühstück gebraucht

prasinus *	lauchgrün

pratensis *	auf Wiesen wachsend

pratulum *	kleine Wiese [n]

pratum *	Wiese [n]

pravitas *	Verkrümmung > [f]

pravus *	krumm >

praxis *	Verfahren > [f]

precari *	beten > | bitten > | flehentlich bitten

precario	unter Bitten

precarius *	erbeten

precatio *	Beten > | Bitte > | Gebet > [f]

precator *	Fürbitter [m]

preces *	[i] Bitten > | Gebetsworte [f]

preciae *	eine Art Weinreben [f]

prehendere *	ergreifen > | fassen >

prehensare *	anfassen >

prelum *	Presse [n]

premere *	bedrängen | drängen > | drücken > | unterdrücken >

prensare *	anfassen >

prensatio *	Bewerbung > [f]

presbyter *	Ältester [m]

pressare *	drücken >

pressio *	Drücken > [f]

pressura *	Druck > [f]

pressus *	Druck > [m]

prester *	feuriger Wirbelwind [m]

pretiosus *	kostbar > | wertvoll >

pretium *	Preis | Wert > [n]

pretium efferre	[i] den Preis erhöhen

pretium quaerere *	[i] jmdn. nach dem Preis fragen | nach dem Preis fragen

prex *	Bitte > | Gebet >

Priameis *	Tochter des Priamos > [f]

Priamides	Nachkomme des Priamos

Priamus *	Sohn des Laomedon [m]

Priapus *	Fruchtbarkeitsgott [m]

pridem	längst

pridianus *	gestrig >

pridie	tags vorher

prima luce	[i] bei Anbruch des Tages

prima luna	[i] Neumond >

prima lux	[i] Anbruch des Tages | Tagesanbruch

prima nox	[i] Anbruch der Nacht

primae *	Hauptrolle [pl, f]

primaevus *	jugendlich >

primani *	Soldaten der ersten Legion [m]

primarius *	einer der ersten

primas *	der erste >

primatus *	erste Stelle > [m]

prime	besonders >

primigenius *	ursprünglich >

primigenus	original > | ursprünglich >

primipilaris *	zum ersten Manipel der Triarier gehörig [m]

primipilus *	rangältester Hauptmann [m]

primitiae *	Erstlinge [f]

primitivus *	der erste in seiner Art

primitus	zuerst >

primo *	anfangs | zuerst > | zum ersten Mal >

primogenita *	Recht der Erstgeburt [n]

primogenitus *	erstgeboren

primogenitus *	Erstgeburt [m]

primordium *	Uranfang [n]

primores *	die vordersten Reihen [m]

primoris *	vorderste >

primulum	ganz zuerst | zunächst >

primulus *	der erste >

primum *	erst > | erstens | zuerst > | zum ersten Mal >

primum *	Vordertreffen [n]

primumdum	fürs erste nun

primus *	[i] als erster | der erste > | eheste | erste > | vorderste >

princeps *	der Erste > | der führende Mann | Fürst > | Kaiser >

princeps femina	[i] Prinzessin

principalis *	der erste > | fürstlich | hauptsächlich

principatus *	erste Stelle > | Vorherrschaft [m]

principialis *	anfänglich >

principium *	Anfang > [n]

prior *	der erstere > | der vordere >

priscus *	altehrwürdig > | uralt >

pristinus *	ehemalig | früher > | vorig >

pristis *	Meerungeheuer > [f]

prius *	[cmp i] der erstere > | eher | früher >

prius quam	ehe > | eher als >

priusquam *	bevor > | eher als >

privare *	berauben > | jemand berauben

privatim *	abfinden > | abgesondert > | besonders > | in Privatverhältnissen

privatio *	Befreitsein [f]

privatum *	Eigenes [n]

privatus *	einem Privatmann gehörig | einer einezelnen Person gehörig | privat >

privigna *	Stieftocher [f]

privignus *	Stiefsohn [m]

privilegium *	Ausnahmegesetz [n]

privus *	für sich bestehend

pro *	an Stelle von | entsprechend > | für | vor >

pro *	oh ! | vorwärts >

pro eo ut	je nachdem >

pro hoste habere	[i] als Feind behandeln

proagorus *	der oberste Beamte [m]

proauctor *	Stammvater > [m]

proavia *	Urgroßmutter [f]

proavitus *	von den Vorfahren ererbt

proavus *	Urgroßvater [m]

probabilis *	befriedigend | beifallswert

probabilitas *	Glaubhaftigkeit [f]

probare *	befürworten | beweisen > | billigen > | für gut befinden | prüfen >

probat *	befindet für gut | beweist | prüft

probatio *	Beweis > | Genehmigung | Prüfung > [f]

probativus *	den Beweis betreffend

probator *	Lobredner > [m]

probatus *	bewährt > | erprobt >

probitas *	Rechtschaffenheit > [f]

problema *	Problem | wissenschafliche Aufgabenstellung [n]

proboscis *	Rüssel des Elefanten [f]

probriperlecebrae *	Schmeichelkätzchen | Verführerin > [f]

probrosus *	beschimpfend

probrum *	Beschimpfung > | Schande > | Vorwurf > [n]

probus *	anständig > | ehrlich > | gut > | tüchtig >

procacitas *	Frechheit > | Zudringlichkeit [f]

procare *	fordern >

procari *	fordern >

procax *	frech > | zudringlich

procedere *	Fortschritte machen > | gehen > | vorrücken > | vorwärts gehen | vorwärts schreiten

procella *	Sturm > [f]

procellere *	darauf stützen

procellosus *	stürmisch

procer *	einer der Vornehmen [m]

proceres *	die Vornehmsten [m]

proceritas *	Grösse > | Schlankheit > [f]

procerus *	hochgewachsen > | schlank >

processio *	Vorrücken > [f]

processus *	Fortgang > | Fortschreiten > | Vorwärtsschreiten [m]

Prochyta *	Procida > [f]

procidere *	niederfallen >

procinctus *	Bereitmachen zum Kampf [m]

proclamare *	schreien >

proclamatio *	Ausrufen > [f]

proclamator *	Schreier > [m]

proclinare *	etwas vorwärts beugen

proclivis *	vorwärts geneigt >

proclivitas *	abschüssige Lage | Hang | Neigung > [f]

proclivus	abschüssig > | vorwärts geneigt >

procoeton *	Vorzimmer [m]

proconsul *	Prokonsul [m]

proconsularis *	prokonsularisch

proconsulatus *	Prolonsulat [m]

procrastinare *	vertagen

procrastinatio *	Vertagung > [f]

procreare *	gebären >

procreatio *	Zeugung > [f]

procreator *	Erzeuger > [m]

procreatrix *	Ergheberin [f]

procrescere	auftauchen > | hervorwachsen >

procubare *	hingestreckt liegen

procudere *	schmieden

procul *	fern > | von fern > | weit weg > | weithin

proculcare *	niedertreten >

proculcatio *	Zertrümmerung [f]

procumbere *	sich niederwerfen | sich vorwärts legen

procurare *	besorgen >

procuratio *	Besorgung > [f]

procuratiuncula *	Prokuratorpöstchen [f]

procurator *	Statthalter > | Verwalter > [m]

procurator provinciae *	Statthalter >

procuratrix *	Besorgerin [f]

procurrere *	vorlaufen >

procursare *	vorlaufen >

procursatio *	Vorlaufen zum Kampf [f]

procursator *	Plänkler > [m]

procursio *	Abschweifung [f]

procursus *	Vorlaufen > [m]

procurvus *	vorwärts gekrümmt

procus *	Freier [m]

Procyon *	kleiner Hund > [m]

prodambulare *	hervorspazieren

prodere *	überliefern > | verraten > | weitergeben

prodesse *	förderlich sein | nützen > | nützlich sein >

prodicere *	gerichtlich verschieben

Prodicius *	des Prodikos

prodictator *	stellvertretender Diktator [m]

prodigentia *	Verschwendung [f]

prodigere *	hervortreiben

prodigialis *	böse Vorzeichen abwehrend

prodigiosus *	abenteuerlich

prodigium *	Wunderzeichen [n]

prodigus *	verschwenderisch >

prodire *	auftreten > | hervorgehen > | öffentlich auftreten | sich zeigen >

proditio *	Preisgeben | Verrat [f]

proditor *	Verräter > [m]

prodocere *	laut lehren

prodromus *	Eilbote > [m]

producere *	hinziehen > | vorführen

productare *	hinziehen >

productio *	Hinausschieben [f]

productus *	gedehnt | verlängert

proegmena *	vorzuziehende Dinge [n]

proeliari *	kämpfen >

proeliaris *	zur Schlacht gehörig

proeliator *	Krieger > [m]

proelium *	Kampf > | Schlacht > [n]

proelium committere	[i] ein Gefecht beginnen | ein Gefecht liefern

proelium inire	den Kampf beginnen

proelium navale *	Seeschlacht

profanare *	entweihen >

profanum *	Ungeweihtes [n]

profanus *	ungeweiht | unheilig

profari *	heraussagen

profectio *	Abmarsch | Abreise > | Aufbruch [f]

profecto *	in der Tat > | sicherlich > | tatsächlich > | wirklich >

profectus *	Fortschritt > [m]

proferre *	hervorbringen > | hervortragen | verschieben | vorbringen > | vorrücken >

professae *	Dirnen | Prostituierte > [f]

professio *	Betätigungsgebiet | Fach > | öffentliche Erklärung [f]

professor *	öffentlich angestellter Lehrer [m]

professorius *	schulmeisterlich

professus *	geständig > | offenkundig >

profestus *	nicht festlich

proficere *	fortschreiten > | Fortschritte machen > | vorwärts kommen

proficisci *	abmaschieren | abreisen | aufbrechen > | marschieren > | reisen >

proficisci in Morinos	[i] in das Gebiet der Moriner marschieren

profiteri *	offen bekennen | offen erklären

proflare *	hervorblasen | hervorfliessen >

profligare *	niederschlagen > | zu Boden werfen

profligator *	Verschwender > [m]

profligatus *	ruchlos

profluens *	fliessend >

profluentia *	Hervorströmen > [f]

profluere *	hervorfliessen >

profluvium *	Hervorfliessen > [n]

profugere *	das Weite suchen | flüchten > | ins Weite fliehen

profugus *	flüchtig >

profugus *	Flüchtling > | Geflüchteter

profundere *	hingießen

profunditas *	Tiefe >

profundus *	bodenlos | tief >

profusio *	Ergiessung [f]

profusus *	herabhängend >

progener *	Gatte der Enkelin [m]

progenerare *	zeugen >

progenies *	Abstammung > | Nachkommenschaft [f]

progenitor *	Stammvater > [m]

progignere *	entstehen >

prognariter	klipp und klar

prognatum esse	[i] abstammen | ausscheiden >

prognatus *	gezeugt

prognostica *	Wetterzeichen [n]

programma *	Bekanntmachung > [n]

progredi *	vorschreiten >

progressio *	Entwicklung | Fortschritt > | Steigerung > [f]

progressus *	Fortgang > | Fortschreiten > | Fortschritt > [m]

progymnastes *	Vorturner [m]

prohibere *	abhalten > | abwehren > | fern halten | fern halten von | hindern > | hindern an

prohibet *	hält ab | hält fern | hält fern von | hindert | hindert an

prohibitio *	Verbot > [f]

proicere *	als Opfer hinwerfen > | hinwerfen > | vorwerfen > | wegwerfen >

proiectio *	Ausstrecken > [f]

proiectus *	hervortretend

proinde *	also > | daher > | demnach > | deshalb > | ebenso >

projecticius *	ausgesetzt >

prolabi *	vorwärts gleiten

prolapsio *	Ausgleiten [f]

prolatare *	erweitern >

prolatio *	Vortragen > [f]

prolectare *	verlocken >

proles *	Abkömmling | Nachwuchs > | Spross | Sprössling > [f]

proletarius *	der untersten Volksklasse angehörend [m]

prolicere *	hervorlocken >

prolixe	geneigt >

prolixus *	lang >

prolocutor *	Redner > [m]

prologumene lex	Gesetz mit Vorwort

prologus *	Vorrede [m]

prolongare *	verlängern >

proloqui *	aussprechen >

prolubium *	Neigung > [n]

proludere *	ein Vorspiel machen

proluere *	hervorspülen

prolusio *	Vorspiel > [f]

proluvies *	Überschwemmung > [f]

promercalis *	verkäuflich >

promere *	hervorholen > | hervornehmen

promerere *	verdienen >

promeritum *	Verdienst > [n]

Prometheus *	Prometheus [m]

prominens *	hervorragend >

prominentia *	Vorsprung > [f]

prominere *	hervorragen >

prominulus *	hervorragend >

promiscus	gemischt > | gewöhnlich > | unordentlich | willkürlich >

promiscuus *	gemischt > | ohne Unterschied

promissio *	Versprechen > [f]

promissor *	Prahler > [m]

promissum *	Versprechen > [n]

promissus *	lang > | vielversprechend

promittere *	hervorfliessen > | versprechen >

promonere *	im voraus warnen

promontorium	Vorgebirge >

promotio *	Beförderung zu einer Ehrenstelle [f]

promovere *	vorrücken lassen | vorwärts bewegen

promptare *	herausgeben >

promptuarius	Vorrats...

promptum *	Schlagfertigkeit [n]

promptus *	bereit > | bereitwillig | entschlossen | gleich zur Hand

promptus *	Sichtbarkeit [m]

promulgare *	anschlagen > | bekannt machen > | öffentlich anschlagen >

promulgatio *	Bekanntmachung > | öffentliche Bekanntmachung > [f]

promulsis *	Vorgericht [f]

promunturium *	Vorgebirge > | Vorsprung > [n]

promus *	Schaffner [m]

promutuus *	vorgestreckt

pronaus	Pronaos

pronepos *	Urenkel [m]

proneptis *	Urenkelin [f]

pronoea *	Vorsehung [f]

pronomen *	Fürwort [n]

pronuba *	Brautjungfer [f]

pronubus *	Brautjunge [m]

pronubus *	hochzeits...

pronum *	Abhang > [n]

pronuntiare *	öffentlich bekanntmachen >

pronuntiatio *	öffentliche Bekanntmachung > [f]

pronuntiator *	Erzähler > [m]

pronuntiatum *	Grundsatz > [n]

pronuper	erst kürzlich

pronurus *	Gattin des Enkels [f]

pronus *	vorwärts geneigt >

prooemiari *	einleiten

prooemium *	Einleitung > [n]

propagare *	durch Setzlinge fortpflanzen | fortpflanzen

propagatio *	Fortpflanzung > [f]

propagator *	Verlängerer [m]

propago *	Setzling > [f]

propalam	öffentlich >

propatulum *	im Freien [n]

propatulus *	nach vorn hin offen

prope *	bei > | beinahe > | fast > | in der Nähe > | nahe > | nicht fern

propediem	nächstens

propellere *	Angriff abschlagen | fortstoßen >

propemodo	fast > | nahezu >

propemodum	nahezu >

propendere *	herabhängen >

propensio *	Neigung > [f]

propensus *	geneigt > | gewichtig > | herabhängend >

properans *	eilig >

properanter	eilends >

properantia *	Eile > [f]

properare *	eilen > | etwas beschleunigen | sich beeilen >

properat *	beeilt sich | eilt

properatio	Eile > | Hast

properipes	eilenden Fußes

properus *	eilig >

propexus *	nach vorn gekämmt

propheta *	Verkünder [m]

prophetia *	Weissagung > [f]

propheticus *	prophetisch >

propin	Aperitif | Vortrunk

propinare *	jemand zutrinken

propinatio *	Zutrinken > [f]

propinquare *	sich nähern >

propinqui *	Angehörigen [pl]

propinquitas *	Nähe [f]

propinquus *	benachbart > | nahe >

propinquus *	Verwandter [m]

propior	näher >

propitiare *	beruhigen > | lindern > | versöhnen >

propitius *	geneigt > | wohlgesonnen

propius *	näher >

propnigeum *	Heizraum [n]

propola *	Krämer > [m]

propolluere *	noch mehr beflecken

proponere *	blossstellen > | darlegen > | in Aussicht stellen | öffentlich hinstellen >

Propontis	jetziges Marmarameer

proporro	wiederum >

proportio *	Verhältnis > [f]

propositio *	Thema > | Vorstellung > [f]

propositum *	Lebensweise > | Plan > | Vorsatz [n]

propraetor *	Proprätor [m]

proprie	als ausschliessliches Eigentum

proprietas *	Eigenschaft | Eigentum > | Eigentümlichkeit > [f]

propritim	eigentümlich > | speziell >

proprius *	ausschliesslich > | besondere | eigen >

propter *	aus > | nahe > | nahe bei > | wegen >

propterea	dafür > | darum > | deswegen >

propterea quod	deswegen weil

propudiosus *	schamlos >

propudium *	Schandtat > [n]

propugnaculum *	Schutzwehr > [n]

propugnare *	verteidigen >

propugnatio *	Verteidigung > [f]

propugnator *	Verteidiger > [m]

propulsare *	zurückschlagen >

propulsatio *	Abwehr > [f]

propulsus *	Anstoss > | Antrieb > | Luftdruck [m]

propylaea *	die Propyläen [n]

proquaestore *	Proquästor

proquam *	nach dem Maße wie

prora *	Bug | Vorderdeck [f]

prorepere *	hervorkriechen >

proreta *	Oberbootsmann > [f]

proreus	Oberbootsmann >

proripere *	fortreissen > | hervorstürzen >

proritare *	anlocken >

prorogare *	verlängern >

prorogatio *	Verlängerung [f]

prorogativus *	aufschiebbar | Aufschub leidend

prorsum	gerade > | nach vorne gerichtet

prorsus *	gerade > | nach vorwärts gerichtet

proruere *	hervorstürzen >

prorumpere *	anstürmen | hervorbrechen >

prosapia *	Sippschaft > [f]

proscaenium *	Vorbühne [n]

proscindere *	aufreissen >

proscipere	übersehen

proscribere *	ächten | öffentlich bekanntmachen >

proscriptio *	Acht > | Ächtung | Ausbietung [f]

proscripturire *	jemanden ächten wollen

prosecare *	vorn abschneiden >

prosecta *	Opferstücke [n]

proseda *	öfferntliche Dirne [f]

proseminare *	aussäen >

prosequi *	begleiten > | Geleit geben | verfolgen >

proserere *	hervorbringen durch Säen

proserere *	hervorstrecken >

proserpere *	hervorkriechen >

Proserpina *	Proserpina [f]

proseucha *	Gebetsort [f]

prosilire *	hervorspringen

prosit	(imp) [imp i] wohl bekomm's

prosocer *	Großvater der Gattin [m]

prosopopoeia *	Personifikation [f]

prospectare *	ausschauen >

prospectus *	Aussicht > [m]

prospeculari *	in die Ferne schauen

prosper	glücklich > | günstig >

prospera *	Glück > | glückliche Umstände [n]

prosperare *	etwas segnen

prosperitas *	günstige Beschaffenheit [f]

prosperus *	glücklich > | günstig >

prospicere *	ausschauen > | schauen auf | sehen >

prospicientia *	Vorsicht > [f]

prostare *	hervorragen >

prosternare *	niederwerfen >

prostibilis *	sich anbietend [f]

prostibulum *	Straßenmädchen [n]

prostituere *	öffentlich hinstellen >

prostituta *	Prostituierte > [f]

prostitutio *	Entweihung > | Prostitution > [f]

prostitutor *	Entweiher | Zuhälter [m]

prostitutus *	öffentlich preisgeben

prostylos *	mit Säulen an der Vorderseite

prosubigere *	vor sich aufwühlen

Protagoras *	griechischer Sophist aus Abdera [m]

protectio *	Bedeckung > | Schutz > | Verteidigung > [f]

protegere *	vorn bedecken >

protelare *	vertreiben >

protelum *	Zugseil [n]

protendere *	ausstrecken >

proterere	niedertreten > | zunichte machen

proterrere *	niedertreten > | verscheuchen >

protervitas *	Frechheit > [f]

protervus *	ungestüm >

protestari *	beweisen >

Proteus *	Meergott > [m]

prothyme	mit Vergnügen

prothymia *	Geneigtheit [f]

protinam	vorwärts >

protinus *	sofort > | vorwärts >

protollere *	hervorstrecken >

protopraxia *	Vorrecht > [f]

prototomi *	junge Kohlstängel [m]

prototomus *	vom ersten Schnitt | zart > [m]

protrahere *	zu etwas drängen

protrudere *	fortstoßen >

proturbare *	forttreiben >

prout	je nachdem >

provectus *	vorgerückt >

provehere *	vorwärts bringen

provenire *	gedeihen > | hervorkommen >

proventus *	Hervorkommen > [m]

proverbium *	Sprichwort [n]

providens *	vorsichtig >

providentia *	Voraussicht > | Vorsicht > [f]

providere *	besorgen > | dafür sorgen | sorgen für > [mit dat]

providere *	früher sehen | vorhersehen [mit akk]

providere ut	dafür sorgen dass

providum *	eine von göttlicher Vorsehung zeugende Begebenheit [n]

providus *	vorhersehend | vorsichtig >

provincia *	Amt > | Provinz [f]

provinciales *	Bewohner der Provinz [pl]

provincialis *	Provinzbewohner | zu einer Provinz gehörig

provinciatim	nach Provinzen

provisere *	nach etwas sehen >

provisio	Voraussicht > | Weitblick

provisor *	der etwas vorhersieht [m]

provisus *	Voraussehen | Vorsicht > [m]

provivere *	fortleben >

provocare *	hervorrufen >

provocare ad	herausfordern >

provocatio *	Herausforderung [f]

provocator *	Herausforderer [m]

provolare *	hervorfliegen >

provolvere *	vorwärts wälzen

provomere *	hervorspeien

provulgare *	öffentlich bekanntmachen >

prox	mit Verlaub

proxenetes *	Makler > [m]

proxime	nächst >

proximitas *	Nachbarschaft > [f]

proximus *	der nächste >

prudens *	erfahren > | klug > | wissentlich

prudentia *	Klugheit | Vorherwissen > [f]

pruina *	Reif > [f]

pruinosus *	bereift

pruna *	glühende Kohle [f]

pruniceus *	aus Pflaumenholz

prunitius	aus Plaumenholz

prunum *	Pflaume [n]

prunus *	Pflaumenbaum [f]

prurigo *	Jucken > [f]

pruriosus *	geil >

prurire *	jucken >

Prusias *	Prusias

prytaneum *	Rathaus > [n]

prytanis *	Prytane [m]

psallere *	die Zither spielen | Harfe spielen

psalmista *	Psalmist [m]

psalmus *	Psalm [m]

psalterium *	Harfe > | Psalter [n]

psaltes *	Zitherspieler > [m]

psaltria *	Zitherspieler > [f]

psecas *	Friseuse > [f]

psephisma *	Volksbeschluss > [n]

pseudo-	unecht >

Pseudocato *	ein falscher Kato [m]

pseudolus *	Lügenmaul [m]

pseudomenos *	Trugschluss > [m]

pseudothyrum *	geheime Tür [n]

psilocitharistes *	Zitherspieler > [m]

psilothrum *	Enthaarungsmittel > [n]

psithia *	Rosinenwein [f]

psithius	psithisch

psittacus *	Papagei [m]

psychomantium *	Totenorakel [n]

psychrolutes *	der kalte Bäder nimmt [m]

ptisana *	Gerstengrütze [f]

ptisanarium	Aufguss von gepresste Gerste | Aufguss von Reis

Ptolomaeus	ptolemäisch

pubens *	vollkräftig

puberes *	waffenfähige Mannschaft [pl, m]

pubertas *	Geschlechtsreife [f]

pubes *	erwachsen >

pubes *	junge Mannschaft > [f]

pubescere *	mannbar werden

publica *	Kurtisane | Prostituierte > [f]

publica *	öffentliche Einkünfte [pl, n]

publicanus *	Generalpächter der Staatseinnahmen

publicare *	konfiszieren

publicatio *	Konfiskation > [f]

publice	auf Staatskosten | öffentlich >

publicitus *	auf jedermanns Kosten | vor aller Welt

Publicius *	Haupaufgang zum Aventin [m]

Publicola *	Volksfreund > [m]

publicum *	Öffentlichkeit | Staatsgebiet

publicus *	allgemein > | öffentlich > | staatlich

pudendus *	dessen man sich zu schämen hat

pudens *	schamhaft >

pudere *	sich schämen

pudibundus *	verschämt

pudicitia *	Schamhaftigkeit [f]

pudicus *	schamhaft >

pudor *	Anstand > | Scham > | Schamgefühl [m]

puella *	Freundin > | Mädchen > [f]

puellaris *	mädchenhaft

puellula *	ein nettes Mädchen [f]

puellus *	Junge > | Knäblein > [m]

puer *	Bub | Junge > | Kind > | Knabe > [m]

puer novem annorum	[i] ein neunjähriger Junge

puera *	Mädchen > [f]

puerascere *	in das Knabenalter treten

puerilis *	kindlich >

puerilitas *	Knabenalter [f]

pueritia *	Kindheit > [f]

puerpera *	die Entbindung fördernd [f]

puerperium *	Kindbett [n]

puerperus	Kindsgeburt betreffend

puerulus *	Bürschchen [m]

puga *	Steiss > [f]

pugil *	Faustkämpfer > [m]

pugilatio	Faustkampf >

pugilice	nach Boxerart

pugillares *	Schreibtäfelchen [m]

pugillaris	greifbar mit der Faust

pugillatorius *	vom Faustkämpfer gebraucht

pugillatus *	Faustkampf > [m]

pugio *	Dolch > [m]

pugiunculus *	kleiner Dolch > [m]

pugna *	Faustkampf > | Kampf > [f]

pugnacitas *	Kampfbegier [f]

pugnaculum *	Schanze > [n]

pugnare *	kämpfen >

pugnator *	Kämpfer [m]

pugnatorius *	Fechter...

pugnax *	kampflustig

pugneus *	Faust...

pugnus *	Faust [m]

pulchellus *	schön >

pulcher *	hübsch > | schön >

pulchritudo *	Schönheit > [f]

puleium *	Flohkraut [n]

pulex *	Floh [m]

pullarius *	Hühnerwärter [m]

pullatus *	schwarzgekleidet >

pulleiaceus *	schwarz >

pullulare *	keimen >

pullum *	dunkle Farbe [n]

pullus *	dunkel > | traurig >

pullus *	jung >

pullus *	Junges [m]

pullus equinus	[i] Fohlen

pulmentarium	Essen > | Gewürz >

pulmentum *	Fleischspeise [n]

pulmo *	Lunge > [m]

pulmoneus *	Lungen...

pulpa *	Fleisch > [f]

pulpamentum *	Zukost > [n]

pulpitum *	Brettergerüst | Katheter [n]

puls *	Brei | dicker Brei

pulsare *	heftig schlagen > | klopfen > | schlagen >

pulsatio *	Schlagen > [f]

pulsus *	Schlag > | Stoss > [m]

pultare *	an etwas klopfen

pultatio *	Anklopfen [f]

pultiphagus *	Breiesser > [m]

pultiphahonides *	Breiesser > [m]

pulvereus *	aus Staub

pulverulentus *	staubig

pulvillus *	kleines Kissen > [m]

pulvinar *	Götterpolster > [n]

pulvinarium *	Götterpolster > [n]

pulvinus *	Kissen > [m]

pulvis *	Staub [m]

pulvisculus *	Stäubchen [m]

pumex *	Bimsstein [m]

pumicare *	mit Bimsstein glätten

pumiceus *	aus Bimsstein

pumicosus *	bimssteinartig

pumilio *	Zwerg > [c]

pumilus *	Zwerg > [m]

punctim *	stichweise

punctio *	Stechen > [f]

punctiuncula *	leise Stich [f]

puncto	augenblicklich > | im Augenblick

punctum *	Punkt | Stich [n]

punctum temporis	[i] Augenblick >

pungere *	Einstiche machen | stechen >

Punicanus *	nach punischer Art gemacht

puniceus	purpur >

Punicus *	punisch >

punire *	bestrafen > | strafen >

punitio *	Bestrafung > [f]

punitor *	Bestrafer [m]

pupa *	Puppe > [f]

pupilla *	Pupille > | verwaistes Mädchen [f]

pupillaris *	Waisen...

pupillus *	Waisenknabe [m]

puppis *	Heck > [f]

pupula *	Pupille > [f]

pupulus *	Bübchen > [m]

pupus *	Bübchen > | Puppe >

purgamen *	Schmutz > [n]

purgamentum	Abfall > | Müll | Unrat >

purgare *	reinigen >

purgatio *	Reinigung > [f]

purgatorium *	Fegefeuer [n]

purgatorius *	reinigend

purgitare *	reinigen >

purificare *	reinigen >

purificatio *	Reinigung > [f]

purpura *	Purpurschnecke > [f]

purpurascere *	dunkelrot werden

purpuratus *	in Purpur gekleidet

purpureus *	purpurn >

purpurissatus *	mit Purpurfarbe gefärbt

purpurissum *	Purpurfarbe [n]

purulenta *	noch rohe Fleischstücke [n]

purulentus *	eitrig

purus *	klar > | rein >

pus *	Eiter >

pusillus *	winzig

pusio *	Knäblein > [m]

pustula *	Bläschen > [f]

pustulatus *	mit Bläschen versehen

puta	nämlich >

putamen *	Ei > | Schale > [n]

putamen detrahere	[i] schälen

putare *	berechnen | einschätzen > | glauben > | halten für > | meinen >

putare *	halten für >

putatio *	Beschneiden > [f]

putator *	jemand der Bäume beschneidet [m]

puteal *	Brunneneinfassung [n]

putealis *	Brunnen...

putearius *	Brunnenbauer [m]

Puteoli *	Pozzuoli [m]

puter *	faul >

putere *	faulig riechen | stinken >

putescere *	verfaulen >

puteus *	Brunnen | Grube > [m]

putidiusculus *	etwas zudringlicher

putidulus *	widerlich >

putidus *	faul > | verfault

putillus *	Knäblein > [m]

putor *	Fäulnis [m]

putrefacere *	in Fäulnis bringen

putrescere *	faul werden | morsch werden | verfaulen >

putridus *	morsch >

putus *	Knabe >

pycta *	Faustkämpfer > [m]

Pydna *	Stadt im südlichen Makedonien [f]

pyelus *	Badewanne > [f]

pygargus *	große Antilope [m]

Pygmaei *	die Pygmäen [pl, m]

Pygmaeus	der Pygmäen

Pygmalion *	Pygmalion [m]

Pylades *	Pylades [m]

pylae *	Engpass [f]

Pylius *	Pylos

pylorus	der Magenpförtner

Pylus *	Burg Nestors [f]

pyra *	Scheiterhaufen > [f]

pyramis *	Pyramide [f]

Pyramus *	Liebhaber der Thisbe [m]

Pyrene *	die Pyrenäen [f]

pyrethrum *	Bertram [n]

pyropus *	Goldbronze [m]

pyrrhicha *	pyrrichisch [f]

Pyrrhus *	Pyrrhus [m]

pythaules *	Flötenspieler > [m]

Pythia *	die Pythischen Spiele [n]

Pythia *	Pythia

Pythius *	pythisch

Python *	Python [m]

pytisma *	der bei der Weinprobe ausgesprizte Wein [n]

pytissare *	Wein bei der Probe durch die Lippen ausspritzen

pyxis *	Büchse > | Dose [f]

============ Q ============

qua *	[i] irgendeiner >

qua de causa	aus welchem Grund

qua de causa *	deshalb >

quacumque *	wo nur immer >

quadamtenus	einigerMaßen >

Quadi *	Stamm in Mähren [m]

quadra *	Quader [f]

quadragenarius *	vierzigjährig

quadrageni *	je vierzig

quadragensimus *	der vierzigste

quadragesimus	vierzigster

quadragiens	vierzigmal

quadragies	vierzig mal

quadraginta	vierzig

quadrans *	Viertel > [m]

quadrantal *	HohlMaß [n]

quadrantarius *	auf ein Viertel ermässigt

quadrare *	viereckig machen

quadratum *	Viereck > [n]

quadratura *	Umwandlung in ein Quadrat [f]

quadratus *	viereckig >

quadriduum *	vier Tage [n]

quadriennium *	vier Jahre [n]

quadrifariam	vierfach >

quadrifidus *	in vier Teile gespalten

quadrigae *	Vierergespann | Viergespann > [f]

quadrigalis *	aus einem Viergespann

quadrigarius *	zum Viergespann gehörig

quadrigatus *	mit einem Viergespann

quadrigulae *	kleines Viergespann [f]

quadriiugi *	Viergespann > [m]

quadriiugis	vierspännig >

quadriiugus *	vierspännig >

quadrilibris *	vierpfündig

quadrimestris *	viermonatig

quadrimulus *	vierjährig >

quadrimus *	vierjährig >

quadringenarius *	aus je vierhundert Mann bestehend

quadringeni *	je vierhundert

quadringentesimus *	der vierhundertste

quadringenti *	vierhundert

quadringentiens *	vierhundertmal

quadringenties	vierhundert mal

quadripartitus *	vierfach >

quadripertitus	geviertelt

quadriremis *	vierruderig

quadrivium *	Kreuzweg [n]

quadrum *	Viereck > [n]

quadrupedans *	auf vier Füssen gehend

quadrupes *	vierfüssig

quadruplari *	denunzieren

quadruplator *	bestechlicher Richter [m]

quadruplex *	vierfach > | vierfältig

quadruplicare *	vervierfachen

quadruplum *	das Vierfache [n]

quadruplus *	vierfach >

quadrus *	viereckig >

quae	angeblich >

quae in aperto	[i] in der Öffentlichkeit > | öffentlich >

quae necessaria sunt	[i] Bedarf >

quae trans	[i] jenseitig >

quaerere *	erwerben wollen | forschen > | fragen > | jmd. fragen | sich erkundigen > | suchen >

quaerit *	fragt > | sucht > | will erwerben

quaeritare *	eifrig suchen

quaesere *	suchen >

quaesitio *	Suchen > [f]

quaesitor *	Untersuchungsrichter > [m]

quaesitum *	Erwerb > [n]

quaesitus *	ausgesucht > | gesucht

quaeso *	(imp) [imp i] bitte!

quaesticulus *	kleiner Gewinn > [m]

quaestio *	Forschung > | Frage > | Suchen > [f]

quaestionem habere	[i] eine Untersuchung veranstalten

quaestiuncula *	kleine Untersuchung

quaestor *	Untersuchungsrichter > [m]

quaestorium *	Zelt des Quästors [n]

quaestorius *	quästorisch

quaestuaria *	gewerbsmässige Dirne [f]

quaestuarius *	ein Gewerbe treibend

quaestuosus *	gewinnreich

quaestura *	Amt eines Quästors [f]

quaestus *	Erwerb > [m]

qualibet *	überall >

qualis *	wie > | wie beschaffen

qualiscumque *	wie beshaffen nur immer

qualislibet	von beliebiger Beschaffenheit

qualisnam	wie beschaffen denn

qualitas *	Beschaffenheit > [f]

qualiter	gleichwie >

qualitercumque	wie auch immer

qualus *	geflochtener Korb > [m]

quam *	allzu > | als > | wie >

quam celerrime	[i] so schnell wie möglich

quam diu	[i] wie lange >

quam longe	[i] wie weit >

quam m. Superlativ	möglichst

quam pauci	[i] wie wenige >

quam primum	[i] ehestens

quam primum possum	[i] sobald als möglich

quamdiu	wie lange >

quamlibet *	wie beliebt

quamobrem *	deshalb >

quamobrem *	warum >

quamprimum	möglichst bald

quamquam *	freilich > | obgleich > | obwohl >

quamquam *	obwohl >

quamvis *	beliebig | wenn auch beliebig | wie du willst

quanam	wie denn >

quando *	wann

quandocumque *	wann nur immer

quandoque *	irgendeinmal >

quandoquidem	da nun einmal

quanti	[i] wie teuer

quantillum *	wie wenig > [n]

quantillus *	wie klein

quantitas *	Menge > [f]

quanto	um wie viel

quantopere *	wie sehr

quantulus *	wie wenig >

quantuluscumque	wie klein auch immer

quantum *	wie viel > [n]

quantumvis	so sehr auch

quantus *	wie groß | wie viel >

quantuscumque	wie groß auch immer

quantuslibet *	wie groß es beliebt

quantusvis *	beliebig groß

quapropter	weswegen

quaqua	wohin nur

quare *	aus welchem Grunde | weshalb | wodurch >

quare *	deshalb >

quartadecumani *	Vierzehner [m]

quartana *	Wechselfieber > [f]

quartani *	Soldaten der vierten Legion [m]

quartanus *	zum vierten gehörig

quartarius *	Viertel > [m]

quarto	viertens

quartus *	vierte

quartusdecimus *	vierzehnter

quasi *	als wenn | gleichsam

quasillum *	Spinnkörbchen [n]

quassare *	heftig schütteln

quassatio *	Erschütterung > | heftiges Schütteln [f]

quassus	Schütteln > [m]

quatefacere *	erschüttern >

quatenus	insofern | inwiefern > | sofern | soweit > | wie weit?

quater	viermal

quatere *	erschüttern > | schütteln >

quaterni *	je vier

quattuor	vier

quattuordecim	vierzehn

quattuorviratur	Amt der Viermänner >

quattuorviratus *	Amt der Viermänner > [m]

quattuorviri *	Viermänner [m]

-que *	und >

Quedlinburgum	Quedlinburg

queentia *	Können > [f]

quem	wen

quemadmodum *	auf welche Weise >

quercetum *	Eichenwald > [n]

querceus *	Eichen... >

quercus *	Eichbaum | Eiche > [f]

querela *	Beschwerde > | Klage > [f]

queri *	klagen | sich beklagen | sich beklagen über

queri de alqa re	sich beschweren >

queribundus *	klagend >

querimonia *	Klage > [f]

queritari *	heftig klagen

querneus *	von Eichen

quernus *	eichern >

querquetulanus *	mit einem Eichenwäldchen

querquetum *	Eichenwald > [n]

querulus *	klagend >

questio *	Klage > [f]

questus *	Klage > [m]

qui *	angeblich > | das | der | die | welche | welcher > | welches | wie >

qui ibi	dortig >

qui in aperto	[i] in der Öffentlichkeit > | öffentlich >

qui pro quo	jemand für jemand

qui superstites sunt	[i] die Hinterbliebenen | Hinterbliebenen

qui trans	[i] jenseitig >

quia *	warum > | weil >

quianam	warum denn

quibus de causis	aus welchen Gründen

quibus de causis *	deshalb >

quibus verbls dictis	nach diesen Worten

quicum	mit wem | womit

quicumque *	was auch immer | wer auch immer

quid	was

quid consilii?	welcher Entschluss? | welcher Plan?

quid? *	was?

quidam *	ein gewisser | eine gewisse | einige (pl) | irgendeiner >

quidem *	freilich > | gewiss > | sicherlich > | wenigstens > | zwar

quidnam	was denn

quidni	warum nicht >

quidpiam	irgendwie >

quidque	jede > | jeder > | jedes >

quies *	Erholung | Ruhe > [f]

quiescere *	ausruhen > | rasten > | ruhen > | schlafen > | zu Ruhe kommen

quiescit *	ruht | ruht aus | schläft

quietus *	geräuschlos > | ruhig >

quilibet *	jeder beliebige >

quin *	warum nicht >

quina *	je fünf >

quinam	welche denn

quinavicenaria *	Fünfundzwanzigjährigengesetz

quincunx *	fünf Augen auf dem Würfel

quincupedal *	Messstange von 5 Fuß Länge [n]

quincuplus *	fünffach

quindeciens *	fünfzehnmal

quindecies *	fünfzehn mal

quindecim	fünfzehn

quindecimprimi *	die 15 ersten Senatoren [m]

quindecimviralis *	die Fünfzehnmänner betreffend

quindecimviri *	Fünfzehnmänner [m]

quindeni *	fünfzehn jeder

quingenarius *	aus je 500 Mann bestehend

quingeni *	fünfhundert >

quingentesimus *	der fünfhundertste

quingenti *	fünfhundert >

quingentiens *	fünfhundertmal

quingenties *	fünfhundert mal

quini *	je fünf >

quiniviceni *	fünfundzwanzig jeder

quinquagenarius *	fünfzig enthaltend

quinquageni *	je fünfzig

quinquagesiens *	fünfzigmal >

quinquagesima *	ein Fünfzigstel [f]

quinquagesimus *	der fünfzigste

quinquagiens *	fünfzigmal >

quinquaginta	fünfzig

quinque	fünf

quinquennalis *	alle vier Jahre geschehend

quinquennis *	fünfjährig

quinquennium *	fünf Jahre [n]

quinquepartitus *	fünfteilig

quinquepertitus *	gefünftelt

quinqueprimi *	fünf erste Senatoren [m]

quinqueremis *	Fünfdecker >

quinqueviratus *	Fünfmänneramt [m]

quinqueviri *	Fünfmänner [m]

quinquiens *	fünfmal

quinquies *	fünf mal

quinquies tantum	[i] fünf mal so viel

quinquiplex *	fünffältig

quinquiplicare *	verfünffachen

quintadecimani *	Fünfzehner [m]

quintana *	Querweg > [f]

quintani *	Soldaten aus der fünfen Legion [m]

quintanus *	Soldaten der fünften Legion

Quintilis *	zum fünften Monat gehörig [m]

Quintinus Veromanduensis	SaintQuentin

quinto quoque anno *	alle vier Jahre

quintus *	fünfte

quintusdecimus *	der fünfzehnte

quipiam	auf irgendeine Weise >

quippe	freilich >

quippe qui	der ja >

quippini	warum denn nicht

quire *	können >

Quirinalia *	die Quirinalien [n]

Quirinalis *	zu Quirinus gehörig >

Quirinus *	zu Quirinus gehörig > [m]

Quiris *	Quiriten >

quiris *	Speer > | Spiess > [f]

quiritare *	um Hilfe zu rufen

quiritatio *	Gejammer [f]

Quirites *	[i] Quiriten > [pl]

quis	jemand > | wer

quis nostrum?	wer von uns?

quis vestrum?	wer von euch?

quis? *	wer?

quisnam	wer denn

quispiam *	jemand >

quisquam *	irgendeiner > | jemand >

quisque *	jede > | jeder > | jeder einzelne > | jedes > [adj]

quisque *	jeder >

quisquiliae *	Abfall > [f]

quisquis *	wer nur immer >

quivis *	jeder beliebige >

quiviscumque *	was es auch sei

quo *	damit > | dass >

quo *	wodurch > | wohin >

quo loco	[i] wo >

quoad	bis wann | insoweit als | wieweit

quocirca	demzufolge

quocumque	wohin nur immer >

quocumque tempore et loco	[i] wann und wo

quod *	dass > | inwiefern > | weil >

quod *	weil >

quod alqua re continetur	[i] Inhalt >

quod dicitur	[i] angeblich >

Quod erat demonstrandum	[i] Was zu beweisen war

Quod esset demonstrandum	[i] Was zu beweisen wäre >

quod est demonstrandum	[i] Was zu beweisen ist

quod in aperto	[i] in der Öffentlichkeit > | öffentlich >

quod offendit	[i] anstössig

quod satis esse videtur	[i] hinlänglich

quod sit demonstrandum	[i] Was zu beweisen wäre >

quod trans	[i] jenseitig >

quodammodo	gewisserMaßen

quolibet	wohin es beliebt

quominus	dass nicht >

quomodo	auf welche Weise > | wie >

quomodocumque	wie nur immer >

quomodonam	wie denn >

quonam	wohin denn

quondam *	ehemals > | einmal > | einst > | manchmal >

quoniam *	als nun | da ja > | da nun | weil >

quopiam	irgendwohin >

quoquam	irgendwohin >

quoque *	auch > | und ebenso

quoquo	wohin nur immer >

quoquoversus *	nach allen Seiten

quorsum *	wohin >

quot *	wieviele

quotannis	alljährlich >

quotcumque	wieviele nur immer >

quoteni *	wieviele jedesmal

quotidiano	alle Tage | jeden Tag

quotidianus *	alltäglich > | gewöhnlich > | täglich >

quotidie *	täglich >

quotiens	so oft > | wie oft

quotienscumque	sooft nur immer

quotiescumque *	jedesmal

quotkalendis	an jedem Monatsersten

quotquot	wieviele nur immer >

quotus *	der wievielte

quotuscumque *	wie weit >

quotusquisque	wie wenige >

quousque *	bis wann noch | inwiefern >

quovis	überallhin

============ R ============

rabere *	toll sein

rabidus *	toll >

rabies *	Tollwut | Wut > [f]

rabiosulus *	halbtoll

rabiosus *	wütend >

rabula *	Rabulist [m]

Raceburgensis	Ratzeburg

racemifer *	Beeren tragend

racemus *	Kamm der Traube [m]

radere *	kratzen >

radiare *	strahlen >

radiatus *	strahlend >

radicescere *	Wurzel schlagen

radicitus	mit der Wurzel

radicula *	Würzelchen [f]

Radinga	Reading

radiosus *	strahlend >

radius *	Radius | Speiche | Stab > [m]

radix *	Wurzel [f]

raeda *	Reisekutsche [f]

raedarius *	Kutscher > [m]

Raetia *	Rätien

Ragusa	Dubrovnik >

rallus *	glatt geschoren

ramale *	Kleinholz | Unterholz [n]

ramalia *	Reisig > [n]

ramentum *	Splitter > [n]

rameus *	von Zweigen

ramex *	Lunge > [m]

ramosus *	verzweigt

ramulus *	Zweiglein [m]

ramus *	Ast | Zweig > [m]

rana *	Frosch [f]

rancens *	stinkend >

rancidulus *	etwas ranzig >

rancidus *	stinkend >

Ranenna	Ravenna >

ranunculus *	Fröschlein [m]

rapa *	Rübe >

rapacides *	Räuber > [m]

rapacitas *	Raubsucht [f]

rapax *	reissend >

rapere *	an sich raffen | entführen > | rauben > | wegführen > | wegreißen >

raphanus *	Rettich [m]

rapiditas *	reissende Schnelligkeit [f]

rapidus *	wütend >

rapina *	Raub > | Räuberei > [f]

raptare *	gewaltsam fortreissen | rauben > | wegschleppen >

raptim	eilend >

raptio *	Entführung > [f]

raptor *	Räuber > [m]

raptum *	Geraubte | Raub >

raptus *	Abreissen > | Entführung > [m]

rapulum *	kleine Rübe [n]

rapum *	Rübe > [n]

rarefacere *	verdünnen

rarescere *	locker werden

raritas *	Lockerheit | Seltenheit > [f]

raro *	selten >

rarus *	locker | selten > | vereinzelt

rasilis *	glatt >

rasitare *	rasieren >

rastellus *	kleine Hacke > [m]

raster *	Hacke > [m]

rastrum *	mehrzinkige Hacke [n]

rasura *	Rasieren > | Schaben | Scheren > [f]

Ratae Coritanorum	Leicester

ratio *	Art und Weise > | Aufschluss | Berechnung. | Erklärung > | Grund > | Prinzip | Rechnung | Theorie | Überlegung > | Verhältnis > | Vernunft [f]

ratio re publicae gerendae	[i] Politik

ratiocinari *	rechnen >

ratiocinatio *	vernünftige Überlegung [f]

ratiocinativus *	zu einer Schlussfolge gehörig

ratiocinator *	Rechner [m]

rationabilis *	vernünftig >

rationale *	Rechnungsführer

rationalis *	rational | vernünftig >

rationarium *	übersichtliches Verzeichnis [n]

ratione	[i] grundsätzlich

rationes conferre	[i] abrechnen > | vergleichen >

ratis *	Floss > [f]

Ratisbona	Regensburg >

ratiuncula *	kleine Rechnung [f]

ratus *	berechnet | im Glauben dass >

ratus *	gültig >

raucisonus *	heiser klingend

raucitas *	Heiserkeit >

raucus *	heiser

Raudius	raudisch [m]

raudus *	ungeformtes Erzstück [n]

raudusculum *	kleiner Betrag [n]

Rauzium	Dubrovnik >

Ravenna *	Ravenna > [f]

ravire *	sich heiser reden

ravis *	Heiserkeit > [f]

ravistellus *	Graukopf

ravus *	graugelb

rea *	die Angeklagte [f]

Rea Silvia *	Rea Silvia

realis *	sachlich | wesentlich >

reapse	in der Tat >

Reate *	Rieti [n]

reatus *	Anklagezustand [m]

rebellare *	den Krieg erneuern | einen Aufruhr machen

rebellatrix *	aufständisch > | Krieg erneuernd [f]

rebellio *	Erneuerung des Krieges [f]

rebellis *	aufständisch > | den Krieg erneuernd

rebitere *	zurückkehren >

reboare *	widerhallen >

recalcitrare *	nach hinten ausschlagen

recalere *	wieder warm sein

recalescere *	wieder warm werden

recalfacere *	wieder erwärmen >

recalvus *	mit hoher kahler Stirn

recandescere *	wieder weiss werden

recantare *	widerhallen >

recedere *	zurückweichen >

recellere *	zurückschnellen

recens *	eben > | frisch > | gerade eben | neu > | soeben >

recensere *	mustern >

recensio *	Musterung > [f]

recensus *	Musterung > [m]

receptaculum *	Behälter [n]

receptare *	rasch zurückziehen

receptio *	Aufnahme >

receptor *	Hehler | Wiedereroberer > [m]

receptrix *	Hehlerin [f]

receptum *	Verpflichtung > [n]

receptus *	allgemein angenommen | Rückzug [m]

recessim	rückwärts >

recessus *	Hintergrund > | Zurückgehen > [m]

recharmidare *	den Charmides wieder ausziehen

recidere *	abhacken > | beschneiden >

recidere *	zurückfallen | zurückschrecken >

recidivus *	rückfällig

recinere *	widerhallen >

recingere *	entgürten

recipere *	als Gast aufnehmen | aufnehmen > | zurückerhalten | zurücknehmen

reciprocare *	hin und her bewegen >

reciprocus *	auf demselben Wege zurücktretend

recisus *	abgekürzt >

recitare *	vorlesen > | vortragen >

recitatio *	Verlesung [f]

recitator *	Verleser [m]

reclamare *	dagegen schreien

reclamatio *	Zuruf > [f]

reclamitare *	laut widersprechen

reclinare *	zurücklehnen

reclinis *	zurückgelehnt

recludere *	aufschliessen >

recogitare *	bei sich erwägen

recognitio *	Wiedererkennung [f]

recognoscere *	wiedererkennen >

recolere *	wieder anbauen

recolligere *	wieder sammeln

recommentari *	sich auf etwas besinnen

recomminisci *	sich wieder erinnern

recomponere *	wieder ordnen

reconciliare *	wiederherstellen >

reconciliatio *	Wiederherstellung > [f]

reconciliator *	Wiederhersteller > [m]

reconcinnare *	wieder zurechtmachen

recondere *	zurücklegen >

reconditus *	versteckt >

reconducere *	gegen Entgelt in Verding nehmen

reconflare *	wieder anfachen

reconligere *	wieder versammlen | wiederbekommen

recoquere *	wieder kochen

recordari *	sich an etwas erinnern > | sich erinnern >

recordatio *	Erinnerung > | Wiedererinnerung [f]

recorrigere *	wieder geraderichten

recreare *	erfrischen > | wiedererzeugen > | wiederherstellen >

recrepare *	widerhallen >

recrescere *	wieder wachsen

recrudescere *	wieder aufbrechen

recta	geradewegs

recte *	geradeaus > | richtig > | zu Recht >

Rectina *	Rektina

rectio *	Lenkung > [f]

rector *	Lenker > [m]

rector principis	[i] Minister

rectrix *	Lenkerin > [f]

rectum *	Gut > [n]

rectus *	aufrecht > | gerade > | recht > | richtig >

recubare *	auf dem Rücken liegen

recula *	geringe Habe [f]

recumbere *	sich zurücklehnen

recuperare *	wiedererlangen

recuperatio *	Wiedererlangung [f]

recuperator *	Wiedereroberer > [m]

recuperatorius *	zu den Rekuperatoren gehörig

recurare *	wieder heilen

recurrere *	zurücklaufen >

recursare *	zurücklaufen >

recursus *	Rücklauf [m]

recurvare *	zurückbeugen >

recurvus *	rückwärts gebogen

recusare *	sich weigern > | zurückweisen >

recusatio *	Ablehnung > [f]

recutere *	zurückschlagen >

recutitus *	beschnitten

reda *	Kutsche > | vierrädriger Reisewagen [f]

redamare *	wiederlieben

redambulare *	zurückkommen >

redardescere *	wieder auflodern

redarguere *	etwas widerlegen

redarius *	Kutscher > [m]

redarius *	zur Kutsche gehörig

redauspicare *	zurückkehren >

reddere *	etwas zukommen lassen | gewähren > | wiedergeben > | zurückgeben > | zurückstellen

redditio *	Nachsatz [f]

redemptare *	loskaufen >

redemptio *	Auslösung | Loskauf [f]

redemptor *	Unternehmer > [m]

redemptura *	Übernahme > [f]

redhalare *	zurückdampfen

redhibere *	wiedergeben >

redhibitio *	Rücknahme [f]

redigere *	in einen Zustand bringen | in einen Zustand versetzen > | zurücktreiben >

redimere *	loskaufen > | zurückkaufen

redimiculum *	Bindemittel > [n]

redimire *	umbinden >

redintegrare *	wieder ergänzen

redipisci *	wieder erlangen

redire *	zurückgehen > | zurückkehren >

reditio *	Rückkehr > [f]

reditus *	Einkommen | Rückkehr > [m]

redivivum *	altes Baumaterial [n]

redivivus *	schon gebraucht | wieder lebendig geworden

redolere *	riechen >

redomitus *	wieder bezwungen

redonare *	wiederschenken

Redonum	Rennes >

redormire *	wieder einmal schlafen

reducere *	zurückführen > | zurückziehen >

reductare *	zurückführen >

reductio *	Zurückführung [f]

reductor *	Zurückführer [m]

reductus *	zurückgezogen >

reduncus *	einwärts gekrümmt >

redundanter	allzu wortreich

redundantia *	Überfülle > [f]

redundare *	überfliessen > | überlaufen > | überströmen >

redundatio *	Überfülle > [f]

reduvia *	abgelegte Haut [f]

redux *	zurückführend

refectio *	Besserung > | Wiederherstellung > [f]

refector *	Wiederhersteller > [m]

refectorium *	Refektorium

refectorius *	erquickend >

refellere *	widerlegen >

refercire *	vollstopfen >

referire *	zurückschlagen >

referre *	berichten > | bringen > | erwidern > | zurückbringen | zurücktragen >

referre ad alqd	beziehen

referre in	eintragen >

referri ad eam rem	dazugehören

refert *	(imp) [imp i] es liegt daran

refertus *	vollgestopft >

refervere *	siedend aufwallen >

refervescere *	siedend aufwallen >

refibulare *	vom Infibulationsring befreien

reficere *	noch einmal machen | wiederherstellen >

refigere *	lösen > | losmachen >

refingere *	wieder bilden

reflagitare *	zurückfordern >

reflare *	entgegenwehen

reflatus *	Gegenwind [m]

reflectere *	rückwärts biegen

refluere *	zurückfliessen

refluus *	zurückfliessend

refocillare *	wieder beleben

reformare *	umgestalten >

reformatio *	Umgestaltung > [f]

reformator *	Umgestalter [m]

reformidare *	vor etwas zurückschaudern | zurückschaudern vor

reformidatio *	Zurückbeben [f]

refovere *	wieder erwärmen >

refractariolus *	halsstarrig

refractarius *	widersetzlich

refragari *	gegen jemanden stimmen

refrenare *	mit dem Zügel zurückhalten

refrenatio *	Zügelung [f]

refricare *	wieder aufkratzen

refrigerare *	abkühlen

refrigeratio *	Abkühlung | Erfrischen > | Erfrischung [f]

refrigescere *	erkalten

refringere *	aufbrechen > | hinderlich sein >

refugere *	zurückweichen >

refugium *	Zuflucht [n]

refugus *	zurückfliehend

refulgere *	schimmern >

refundere *	zurückgießen

refutare *	zurückschlagen >

refutatio *	Widerlegung > [f]

regaliolus *	kleiner Vogel | Zaunkönig [m]

regalis *	königlich >

Regalis mons	[i] Königsberg

regaliter	königlich >

rege invito	gegen den Willen des Königs

regelare *	wieder auftauen

regemere *	aufseufzen >

regenerare *	von neuem hervorbringen

regere *	beherrschen > | leiten > | lenken > | richten >

regerere *	zurücktragen >

regesta	Register >

regia *	Palast des Königs [f]

regificus *	königlich >

regignere *	wiedererzeugen >

regii *	königliche Truppen [m]

regillus *	königlich > [m]

regimen *	Leitung > | Lenkung > [n]

regina *	Königin > [f]

Regina castra	[i] Regensburg >

Reginae Gradecium	Königgrätz

regio *	Gebiet > | Gegend > | Richtung > [f]

regionatim	bezirksweise

Regium *	Reggio [n]

Regium Calabriae	Reggio di Calabria >

Regium Lepidi	Reggio nell'Emilia

regius *	königlich > | prächtig > | zügellos >

reglutinare *	wiederauflösen

regnare *	König sein | regieren

regnator *	Herrscher > [m]

regnatrix *	Königin > [f]

regnum *	Herrschaft > | Königsherrschaft | Königsreich | Königtum | Reich > [n]

regredi *	zurückgehen >

regressio *	Rückkehr > [f]

regressus *	Rückkehr > | Rückschritt [m]

regula *	Latte > | Leiste > | Lineal [f]

regulus *	kleiner König [m]

regustare *	noch einmal kosten

reicere *	zurückwerfen >

reiculus *	ausgemerzt

reiectaneus *	verwerflich >

reiectare *	zurückwerfen >

reiectio *	Abwälzen [f]

reiectus *	verwerflich >

relabi *	zurückgleiten

relanguescere *	erschlaffen >

relatio *	Bericht > | Hinführen > [f]

relator *	Berichterstatter [m]

relatus *	Vortrag > [m]

relaxare *	erweitern >

relaxatio *	Erleichterung > [f]

relegare *	wegschicken >

relegatio *	Verweisung > [f]

relegere *	wieder erwägen | wieder lesen

relentescere *	wieder erschlaffen

relevare *	wieder erheben

reliceri *	unterbieten

relictio *	böswilliges Verlassen [f]

religare *	zurückbinden >

religatio *	Anbinden > [f]

religio *	Aberglaube > | Bedenken > | Bedenklichkeit | Frömmigkeit > | Gewissenhaftigkeit | Glaube > | Götterverehrung | Gottesfurcht | Gottesverehrung | Religion | Religiosität > | Verehrung > [f]

religiositas *	Religiosität > [f]

religiosus *	fromm > | voller Bedenken

relinere *	öffnen >

relinquere *	aufgeben > | verlassen > | zurücklassen >

reliqua pars	[i] Fortsetzung

reliqui *	die übrigen > [m]

reliquiae *	Rest > | Reste | Überbleibsel [f]

reliquum *	Rest >

reliquus *	künftig > | übrig | zurückgelassen

relucere *	zurückleuchten

relucescere *	hell werden >

reluctari *	sich sträuben >

reludere *	über etwas scherzen

rem bene gerere	[i] eine Sache gut machen | glücklich kämpfen

rem gerere	[i] etwas ausführen

remacrescere *	wieder mager werden

remaledicere *	wieder schimpfen

remanare *	wieder zurückfliessen

remandare *	zurücksagen

remanere *	bleiben > | zurückbleiben >

remansio *	Zurückbleiben > [f]

remeare *	zurückgehen >

remediabilis *	heilbar >

remedium *	Heilmittel > [n]

remeligo *	Verzögerung > [f]

remetiri *	zurückmessen

remex *	Ruderer | Ruderknecht

Remi *	Reims > [m]

remigare *	rudern >

remigatio *	Rudern > [f]

remigium *	Rudern > [n]

remigrare *	zurückwandern

reminiscentia *	Rückerinnerung > [f]

reminisci *	sich erinnern > | sich ins Gedächtnis zurückrufen

remiscere *	vermischen >

remissio *	Erlass > | Zurücksenden [f]

remissus *	abgespannt > | gelassen | lässig > | ruhig > | sanft >

remittere *	nachlassen > | vermindern > | zurückschicken

remoliri *	etwas Schweres zurückstoßen

remollescere *	weich werden >

remollire *	wieder weich machen

remora *	Verzögerung > [f]

remoramen *	Hemmnis [n]

remorari *	verweilen >

remordere *	wieder beissen

Remorum civitas	[i] Reims >

remotio *	Zurückbewegung [f]

remotum *	Ferne > [n]

remotus *	entfernt > | fern >

removere *	vom Amt absetzen | zurückbewegen

remugire *	wieder brüllen

remulcere *	zurückbeugen >

remulcum *	Schlepptau [n]

remunerari *	wieder beschenken

remuneratio *	Belohnung > | Vergeltung > [f]

Remuria	Ort auf der Spitze des Aventin

remurmurare *	entgegenrauschen >

Remus *	Remus

remus *	Ruder > [m]

ren *	Niere [m]

renare *	zurückschwimmen

renarrare *	wiedererzählen

renasci *	wiedergeboren werden

renavigare *	zurücksegeln

renere *	wieder auflösen

renes *	Nieren [m]

renidere *	strahlen >

renidescere *	erglänzen >

reniti *	sich entgegenstemmen >

reniti contra	[i] sich sträuben gegen

reno *	Pelzgewand | Tierfell [m]

renodare *	aufknoten

renovamen *	Erneuerung > [n]

renovare *	erneuern > | wiederaufnehmen

renovatio *	Erneuerung > [n]

renuere *	abwinken >

renumerare *	zurückzahlen

renuntiare *	absagen > | melden >

renuntiatio *	Bekanntmachung > [f]

renuntius *	Laufbursche [m]

renutare *	sich weigern >

renutus *	Ablehnung > [m]

repagula *	Türriegel [n]

repandus *	rückwärts gekrümmt

reparabilis *	ersetzbar

reparare *	wiedererwerben

reparatio *	Erneuerung > | Wiederherstellung > [f]

repastinatio *	Umgraben > [f]

repatriare *	in das Vaterland heimkehren

repectere *	wieder kämmen

repedare *	zurückweichen >

repellere *	abweisen | vertreiben > | zurückstoßen >

rependere *	abliefern >

repens *	plötzlich >

repensare *	vergelten >

repente *	plötzlich > | unerwartet >

repentinus *	plötzlich >

repercere *	sparsam sein

repercussio *	Zurückschlagen > [f]

repercussus *	Rückprall [m]

repercutere *	zurückschlagen >

repere *	kriechen > | schleichen >

reperire *	finden > | wieder zum Vorschein bringen | wiederfinden | wiedergewinnen

reperticius *	auf der Straße aufgefunden

repertor *	Erfinder > [m]

repertorium *	Verzeichnis > [n]

repertum *	Erfindung > [n]

repertus *	künstlich erfunden

repetentia *	Rückerinnerung > [f]

repetere *	verlangen > | wieder angreifen | wiederholen | zurückverlangen

repetitio *	Wiederholung > [f]

repetitor *	Zurückforderer [m]

rephrehensio *	Innehalten [f]

replere *	wieder anfüllen

replicare *	zurückbeugen >

replicatio *	Zurückfalten [f]

replumbare *	von Blei befreien

reponere *	zurücklegen >

reportare *	zurücktragen >

reposcere *	zurückfordern >

repositio *	Aufbewahrung

repositorium *	Tafelaufsatz [n]

repostor *	Wiederhersteller > [m]

repostus *	entlegen >

repotia *	Lendemain [n]

repraesentare *	vergegenwärtigen

repraesentatio *	bildliche Darstellung [f]

reprehendere *	beschimpfen > | kritisieren | schimpfen | tadeln >

reprehendit *	kritisiert | schimpft

reprehensare *	durch Ergreifen zurückhalten | zurückhalten >

reprehensio *	Tadel > [f]

reprehensor *	Tadler > [m]

repressor *	Unterdrücker > [m]

reprimere *	zurückdrängen

repromissio *	Gegenversprechen [f]

repromittere *	ein Gegenversprechen geben

reptabundus *	schleichend

reptare *	kriechen >

reptatio *	Kriechen > [f]

reptile *	Kriechtier [n]

reptilis *	kriechend >

repudiare *	verschmähen > | zurückweisen >

repudiatio *	Zurückweisung > [f]

repudiosus *	verwerflich >

repudium *	Zurückweisung > [n]

repuerascere *	wieder zum Kind werden

repugnans *	widersprechend

repugnantia *	widersprechende Dinge [f]

repugnare *	etwas dagegen haben | Widerstand leisten >

repullulare *	wieder ausschlagen

repulsa *	Zurückweisung > [f]

repulsans *	zurückschlagend

repulsare *	widerhallen lassen

repulsus *	Wiederhall | Zurückwerfen > [m]

repungere *	wieder stechen

repurgare *	wieder reinigen

reputare *	errechnen | zählen > | zurückrechnen

reputatio *	Abrechnung > | Berechnung > | Erwägung > [f]

requies *	Ruhe > [f]

requiescere *	ruhen >

requietus *	ausgeruht

requirere *	erfordern > | wieder aufsuchen

requiritare *	nach etwas fragen

reri *	meinen > | rechnen >

res *	Angelegenheit > | Ding | Sache > | Vermögen >

res adversae *	[i] die ungünstigen Dinge | Unglück >

res aliena	[i] Nebensache >

res contraria	[i] Gegensatz >

res creatae	[i] Geschaffene | Schöpfung >

res familiaris	[i] Vermögen >

res frumentaria	[i] Verpflegungswesen

res futurae	[i] die zukünftigen Dinge | Zukunft >

res gestae	[i] Taten

res gravissime	[i] Hauptsache

res lusoriae	[i] Spielzeug

res militaris	[i] Kriegswesen

res noscenda	[i] Notiz >

res pretiosa	[i] Kostbarkeit

res publica	[i] Staat > | Staatsgeschäfte >

res repetere	[i] Ersatz fordern

res secundae	[i] die günstigen Dinge | Glück >

resacrare *	vom Fluche befreien

resaevire *	wieder wüten

resalutare *	wieder grüßen

resalutatio *	Gegengruss [f]

resanescere *	wieder genesen

resarcire *	wieder flicken

rescindere *	abbrechen > | abreissen > | aufreissen >

resciscere *	erfahren > | ermitteln

rescribere *	zurückschreiben

rescriptum *	Reskript [n]

resecare *	wegschneiden

resecrare *	wiederholt bitten

reseda *	Reseda [f]

reseminare *	wieder säen

resequi *	nachfolgen >

reserare *	entriegeln

reservare *	aufbewahren >

reservatio mentalis	Gedankenvorbehalt

reservatum ecclesiasticum	[i] geistlicher Vorbehalt

reses *	sitzengeblieben

residere *	sich setzen >

residere *	sitzen bleiben

residuum *	Rast > [n]

residuus *	zurückbleibend

resignare *	entsiegeln >

resignatio *	Entsagung | Verzicht > [f]

resilire *	zurückspringen >

resimus *	aufgestülpt

resina *	Harz [f]

resinatus *	mit Harz bestrichen

resipere *	nach etwas schmecken

resipiscere *	wieder zu Verstande kommen

resistere *	stehen bleiben > | Widerstand leisten >

resolutio *	Auflösung > | Entschluss > | Schwäche > [f]

resolutus *	ungebunden | weibisch > | wollüstig

resolvere *	auflösen >

resonabilis *	widerhallend >

resonare *	widerhallen >

resonus *	widerhallend >

resorbere *	wieder einschlürfen

respectare *	zurückblicken >

respectus *	Berücksichtigung | Zurückblicken > [m]

respergere *	bespritzen >

respersio *	Bespritzen > [f]

respicere *	berücksichtigen | zurückblicken > | zurückschauen

respiramen *	Luftröhre > [n]

respirare *	zurückwehen

respiratio *	Aufatmen > [f]

respiratus *	Aufatmen > [m]

resplendere *	widerstrahlen

respondere *	antworten > | Bescheid geben | dagegen sprechen > | entsprechen > | erwidern >

responsare *	antworten >

responsio *	Antwort > | Erwiderung [f]

responsitare *	ein Rechtsgutachten abgeben

responsor *	der Antwortende [m]

responsorium *	Antwort > | Wechselgesang [n]

responsum *	Antwort > | Bescheid | Orakel > | Rechstbescheid

respuere *	zurückspeien

restagnare *	überfliessen >

restare *	zurückbleiben >

restaurare *	wiederherstellen >

restauratio *	Wiedrherstellung [f]

restaurator *	Erneuerer > | Restaurator [m]

resticula *	dünner Strick | Schnur [f]

restillare *	wieder einträufeln

restinctio *	Löschen > [f]

restinguere *	löschen >

restio *	Seiler [m]

restipulari *	gegenseitig ein Versprechen fordern

restipulatio *	Gegenverpflichtung [f]

restis *	Binse > | Strick > [f]

restitare *	zurückbleiben >

restitrix *	die zurückbleibt [f]

restituere *	an die alte Stelle wiederhinstellen | wiederherstellen > | zurückgeben >

restitutio *	Wiederherstellung > [f]

restitutio damni	[i] Entschädigung

restitutor *	Wiederhersteller > [m]

restrictus *	karg | straff angezogen > | streng >

restringere *	zurückziehen >

resudare *	Feuchtigkeit ausschwitzen

resuere *	auftrennen

resultare *	zurückspringen >

resumere *	wiedernehmen

resupinare *	zurückbeugen >

resupinus *	zurückgebogen >

resurgere *	wieder aufstehen

resurrectio *	Auferstehung

resuscitare *	wieder erregen

retardare *	verzögern >

retardatio *	Verzögerung > [f]

retaxare *	wieder tadeln

rete *	Netz > [n]

retegere *	aufdecken >

retemptare *	wieder versuchen

retendere *	abspannen >

retentare *	erhalten > | festhalten >

retentio *	Anhalten > | Beschlagnahme [f]

reterere *	abreiben >

retexere *	wieder auftrennen

retiarius *	Netzkämpfer

reticentia *	Stillschweigen > [f]

reticere *	stillschweigen >

reticulum *	Netz > [n]

retina *	Netzhaut [f]

retinacula *	Kabel | Seil > [n]

retinaculum *	Halter

retinens *	an etwas festhaltend

retinentia *	Erinnerung > [f]

retinere *	anhalten > | aufhalten > | behalten > | festhalten > | zurückhalten >

retinet *	behält | hält fest | hält zurück

retinnire *	widerklingen

retionem reddere	[i] Aufschluss geben

retonare *	donnernd widerhallen

retorquere *	zurückdrehen

retorridus *	verdorrt

retractare *	überarbeiten

retractatio *	Umarbeitung [f]

retractatus *	umgearbeitet

retractus *	entfernt > | versteckt >

retrahere *	zurückziehen >

retribuere *	zurückgeben >

retro	rückwärts > | zurück

retroagere *	zurücktreiben >

retrocedare *	zurücktreten > | zurückweichen >

retrogradus *	zurückgehend

retrorsum	rückwärts >

retroversus *	rückwärts > | zurückgewandt

retrudere *	zurückstoßen >

retrusus *	entfernt >

retundere *	zurückstoßen >

retunsus *	stumpf > | stumpfsinnig >

reus *	Angeklagter [m]

reus *	schuldig >

revalescere *	wiedergenesen

revehere *	zurückfahren

revelare *	enthüllen > | entschleiern

revelatio *	Enthüllung [f]

revellere *	wegreißen >

revenire *	zurückkommen >

reverberare *	zurückschlagen >

reverendissimus *	Hochehrwürden [m]

reverendus *	ehrwürdig >

reverens *	ehrerbietig >

reverentia *	Achtung > | Ehrfurcht > | Scheu > | Verehrung > [f]

revereri *	etwas scheuen

reverrere *	wieder auseinanderfegen

reversio *	Rückkehr > | Umstellung > [f]

revertere *	umkehren > | zurückkehren > | zurückkommen >

reverti *	zurückkehren >

revidere *	wieder hinsehen

revilescere *	an Wert verlieren

revincere *	besiegen >

revincire *	zurückbinden >

revirescere *	wieder grünen

revisere *	nach etwas wieder sehen

revivere *	wieder leben

reviviscere *	wieder aufleben

revocabilis *	zurückrufbar

revocamen *	Rückruf [n]

revocare *	zurückrufen

revocatio *	Rückberufung [f]

revolare *	zurückfliegen

revolubilis *	zurückrollbar

revolutio *	Umdrehung > | Zurückwälzen [f]

revolvere *	zurückrollen

revomere *	wieder ausspeien

rex *	König

Rhadamanthus *	Sohn des Zeus > [m]

rhapsodia *	Rhapsodie [f]

Rhausium	Dubrovnik >

Rhea *	Rhea

Rhegium	Reggio di Calabria >

Rhenus *	Rhein [m]

rhetor *	Rhetor > [m]

rhetorica *	Rhetorik > [f]

rhetorice	nach Rhetorenart

rhetoricoteros *	ein recht eigebildeter Redner [m]

rhetoricus *	Lehrbuch der Rhetorik [m]

rhetoricus *	rhetorisch

rheuma *	Rheuma > | Strömung > [n]

rheumatismus *	Rheumatismus [m]

rhinoceros *	Nashorn > [m]

rho	[] rho

Rhodanus *	Rhone [m]

Rhodi *	auf Rhodos

Rhodius *	rhodisch

Rhodopa	hohes Gebirge im westlichen Thrakien

Rhodopeius *	thrakisch

Rhodum *	nach Rhodos

Rhodus *	Rhodos [f]

rhombus *	Kreisel [m]

rhomphaea *	langer Speer [f]

rhythmici *	Rhythmiker [m]

rhythmus *	Rhythmus [m]

rhytium *	Trinkhorn [n]

rica *	Kopftuch [f]

ricinium *	kleines Kopftuch [n]

ricinum *	kleiner Schleier | klienes Kopftuch [n]

rictum *	weitgeöffneter Mund [n]

ridere *	auslachen > | lachen >

ridet *	lacht | lacht aus

ridibundus *	lachend

ridicularius *	lächerlich >

ridiculosus *	komisch > | lächerlich > | lustig >

ridiculum *	Spass > [n]

ridiculus *	lächerlich >

rigare *	anfeuchten

rigere *	starren >

rigescere *	erstarren >

rigidare *	hart machen > | steif machen

rigidus *	emporstarrend | starr > | steif > | unbeugsam >

Rigomagus	Remagen

rigor *	Starrheit [m]

rigorosum *	mündliche Doktorprüfung [n]

rigorosus *	streng >

riguus *	bewässernd >

rima *	Riss > | Spalte [f]

rimari *	aufwühlen >

rimosus *	voller Risse

ringi *	die Zähne fletschen

ripa *	Flussufer | Ufer > [f]

ripula *	kleines Ufer [f]

riscus *	Koffer [m]

risio *	Lachen > [f]

risor *	Lacher [m]

risus *	Lachen > [m]

rite *	nach dem Ritus

ritualis *	die heiligen Gebräuche betreffend

ritus *	heiliger Brauch [m]

rivalis *	Nebenbuhler > [m]

rivalitas *	Eifersucht > [f]

rivulus *	Bächlein [m]

rivus *	Bach [m]

rixa *	Zank > [f]

rixari *	zanken >

rixator *	Zänker [m]

robiginosus *	verrostet

robigo *	Rost > [f]

Robigus	Gottheit die den Getreidebrand verhinderte

roborare *	stärken >

roboreus *	Eichen... >

robur *	Kernholz | Kraft > | Stützpunkt | Tüchtigkeit > [n]

robustum facere	[i] stärken >

robustus *	Eichen... >

rodere *	benagen > | nagen >

rogalis *	des Scheiterhaufens

rogare *	bitten > | erbitten | fragen > | holen >

rogare ut	darum bitten, dass

rogatio *	Bitten > | Ersuchen > | Frage > | Fragen > [f]

rogatiuncula *	kurze Frage [f]

rogator *	Antragsteller > [m]

rogatum *	das Gefragte | Frage > [n]

rogatus *	Bitten >

rogitare *	eifrig fragen

rogitatio *	Gesetzesvorschlag [f]

rogus *	Scheiterhaufen > [m]

Roma *	aus Rom | aus Rom weg | Rom > | von Rom | von Rom weg

Roma *	Rom > [f]

Romae *	in Rom

Romam *	nach Rom

Romana *	Römerin [f]

Romani *	Römer > [pl, m]

Romanus *	Römer > [m]

Romanus *	Römer >

Romanus *	römisch >

Romanus *	römisch >

Romaricus Mons	Remiremont

Romuleus *	des Romulus

Romulus *	Romulus [m]

Romulus Augustulus *	Romulus Augustulus

ronchus *	Schnarchen > [m]

rorare *	tauen

rorarii *	Leichtbewaffnete [m]

roridus *	betaut

rorifer *	taubringend

ros *	Tau >

ros marinus	[i] Rosmarin

rosa *	Rose [f]

rosans *	rosenrot

rosarium *	Rosengarten | Rosenhecke > [n]

rosarius *	von Rosen

roscidus *	tauend

rosetum *	Rosenhecke > [n]

roseus *	aus Rosen

rostra *	Rednerbühne > | Schnäbel [n]

rostratus *	geschnäbelt

rostrum *	Schnabel > [n]

rota *	Rad [f]

rotalis	mit Rädern versehen

rotare *	im Kreise herumdrehen

rotatio *	kreisförmige Umdrehung [f]

Rotenburgum	Rothenburg ob der Tauber

Roterodamum	Rotterdam

Rotevilla	Rottweil >

Rotomagus	Rouen

rotula *	Rädchen [f]

rotundare *	rund machen

rotunditas *	Rundung [f]

rotundus *	periodisch abgerundet | rund >

Roxane *	Roxane [f]

rubefacere *	röten

rubellum *	Rotwein [n]

rubellus *	rötlich >

rubens *	rot >

ruber *	rot >

rubere *	erröten > | rot sein

rubescere *	erröten > | rot werden

rubeta *	Brombeerdickicht [n]

rubeta *	Kröte > [f]

rubetum *	Brombeergesträuch [n]

rubeus *	vom Brombeerstrauch

rubicundulus *	schamrot

rubicundus *	rötlich >

rubidus *	dunkelrot

rubor *	Röte [m]

rubrica *	rote Erde [f]

rubricatus *	rotgefärbt >

rubum *	Brombeere

rubus *	Brombeerstrauch [m]

ructabundus *	wiederholt rülpsend

ructare *	rülpsen >

ructari *	rülpsen >

ructatrix *	Aufstoßen verursachend [f]

ructuosus *	mit Rülpsen

ructus *	Rülpsen > [m]

rudens *	starkes Seil [m]

rudere *	knarren >

Rudiae *	Stadt im alten Apulien [f]

rudiarius *	ausgedienter Gladiator [m]

rudimentum *	erster Versuch [n]

rudis *	roh > [f]

rudis *	Rührlöffel

rudus *	Schutt | zerbröckeltes Gestein

ruere *	eilen > | einstürzen > | stürmen > | stürzen >

Rufuli	Kriegstribunen

rufulus *	rötlich >

rufus *	rothaarig

ruga *	Falte > | Hautfalte | Runzel [f]

rugare *	runzeln

Rugii *	germanische Völkerschaft an der Ostsee [m]

rugosus *	faltig

ruina *	Losstürzen | Ruine | Sturz > [f]

ruinosus *	baufällig | verfallen >

rullus *	bäurisch > | ungesittet

rumex *	Sauerampfer [f]

rumiferare *	öffentlich rühmen

rumificare *	öffentlich preisen

Ruminalis	Göttin der Säugenden

ruminare *	wiederkäuen >

ruminatio *	Wiederkäuen > [f]

rumor *	dumpfes Geräusch [m]

rumpere *	zerbrechen > | zersprengen

rumpia *	Schwert > [f]

rumusculus *	Geschwätz | Klatsch > | leeres Gerede > [m]

runa *	Pfeil > [f]

runcare *	ausdünnen | jäten > | säubern >

rupes *	Fels > [f]

ruptor *	Verletzer > [m]

ruptura *	Riss > | Zerreissung > [f]

rurare *	auf dem Lande leben >

rurari *	auf dem Lande leben >

ruricola *	das Feld bebauend

rurigena *	Landleute [m]

rursus *	rückwärts >

rus *	Land >

ruscum *	Mäusedorn [n]

russatus *	rotgefärbt >

russus *	hellfleischrot

rustica *	grobe Bäuerin [f]

rusticalis *	bäurisch > | grob >

rusticanus *	ländlich >

rusticari *	auf dem Lande leben >

rusticatio *	Landleben [f]

rusticitas *	Grobheit | ländliche Einfachheit | Unhöflichkeit [f]

rusticula *	Haselhuhn > [f]

rusticulus *	ländlich >

rusticulus *	Landmann > [m]

rusticus *	Bauer > | bäuerisch | ländlich >

ruta *	Raute [f]

rutabulum *	Werkzeug zum Scharren [n]

rutatus *	mit Raute versehen

Rutenorum civitas	[i] Rodez >

rutilare *	rötlich färben

rutilium reddere	[i] rot färben

rutilus *	rötlich >

rutrum *	Schaufel > [n]

rutula *	zarte Raute [f]

Rutupiae	Richborough

============ S ============

Sabaeus *	aus Saba

Sabazia	Fest zu Ehren des Bacchus

Sabazius	thrakischphrygische Gottheit

sabbata *	Sabbat > [n]

sabbataria *	Jüdin > [f]

sabbatum *	Sabbat > [n]

Sabellicus	sabellisch

Sabina	Sabinerin

Sabini *	Sabiner [m]

Sabis *	Sambre [m]

sabulum *	grober Sand [n]

saburra *	Sand > [f]

saburrare *	mit Ballast beladen

saccare *	durchseihen

saccarius *	mit Säcken beladen

saccharum *	Zuckersaft [n]

sacciperium *	Umhängetasche [n]

sacculus *	Säckchen [m]

saccus *	Beutel > | Mehlsack [m]

sacellum *	kleine Kapelle [n]

sacer *	geweiht | heilig >

sacerdos *	Geistlicher > | Priester | Priesterin

sacerdotalis *	priesterlich

sacerdotium *	Priesteramt | Priestertum [n]

Saconium	Säckingen

sacra facere	[i] opfern >

sacramentum *	Strafsumme [n]

sacrare *	weihen >

sacrarium *	Sakristei [n]

sacratissimus *	allerheiligster

sacratus *	geheiligt >

sacricola *	Opferdiener > [c]

sacrifer *	Heiligtümer tragend

sacrificalis *	zum Opfern gehörig

sacrificare *	opfern >

sacrificatio *	Opferung > [f]

sacrificium *	Opfer > [n]

sacrificulus *	Opferpriester [m]

sacrificus *	opfernd

sacrilegium *	Tempelraub [n]

sacrilegus *	temperäuberisch

sacrosanctus *	hochheilig >

sacrum *	heiliger Gegenstand | Heiligtum > | Opfer > [n]

saecularis *	säkular | weltlich

saeculum *	Jahrhundert | Menschenalter | Zeit > | Zeitalter > [n]

saepe *	oft | zusammengedrängt

saepenumero	oftmals >

saepes *	Hecke | Zaun > [f]

saepicule	ziemlich oft

saepimentum *	Verzäunung [n]

saepire *	einzäunen > | umzäunen >

saepius *	[cmp i] öfter

saeptum *	Einfriedigung [n]

saeta *	Borste > [f]

saetiger *	borstentragend

saetiger *	Eber > [m]

saetosus *	borstig

saevidicus *	zornig >

saevire *	wüten >

saevitia *	Wut > [f]

saevus *	schrecklich > | tobend > | wild > | wütend >

saga *	Wahrsagerin > [f]

sagacitas *	Spürkraft [f]

sagatus *	im Mantel

sagax *	scharf witternd

sagina *	Fütterung > [f]

saginare *	mästen

sagire *	ahnen > | glauben >

sagitta *	Pfeil > [f]

sagittare *	mit Pfeilen schiessen

sagittarius *	Bogen betreffend

sagittarius *	Bogenschütze

sagittatus *	mit Pfeilen versehen

sagittifer *	Pfeile tragend

sagittipotens *	pfeilmächtig [m]

sagmen *	Grasbüschel [n]

sagulatus *	im Soldatenmantel

sagulum *	kurzer Mantel [n]

sagum *	kurzer Umwurf [n]

Saguntum *	Sagunt [f]

sagus *	wahrsagend

Sais	Sa el Hagar

sal *	Salz >

salaco *	Aufschneider [m]

salamandra *	Salamander [f]

Salamantica	Salamanca

Salamis *	Insel und Stadt im Saronischen Meerbusen [f]

salaputium *	kleiner Mann | Modelpuppe | Zwerg > [n]

salaputtium *	Knirps | Zwerg > [n]

salarium *	Salzdeputat [n]

salarius *	Salz >

salax *	geil >

salebra *	holperige Stelle [f]

salebrosus *	holperig

Salernum *	Salerno [n]

saliatus *	Amt eines Saliers [m]

salictum *	Weidengebüsch > [n]

saliens *	springend

salientes *	Springbrunnen [m]

salignus *	weiden >

Salii *	Salier [m]

salillum *	Salzfässchen [n]

salinae *	Salzgrube [f]

Salinator *	Salzhändler [m]

Salingiacum	Solingen

salinum *	Salzfass [n]

salipotens *	Meerbeherrscher [m]

salire *	springen

Salisburgium	Salzburg >

Salisubsilus *	tanzender Salier [m]

saliunca *	wilde Narde [f]

saliva *	Speichel [f]

salix *	Weide > [f]

salmo *	Salm [m]

Salonae	Solin

salpa *	Fishfond [f]

salsamentarius *	Salzfischhändler >

salsamentum *	Fischlake [n]

salsipotens *	Beherrscher der Meerflut [m]

salsura *	Einsalzung [f]

salsus *	gesalzen

saltare *	tanzen >

saltatio *	Tanz > | Tanzen > [f]

saltator *	Tänzer [m]

saltatorius *	zum Tänzer gehörig

saltatrix *	Tänzerin > [f]

saltatus *	Tanz > | Tanzen > [m]

saltem	wenigstens >

salticus *	tanzend

saltim	jedenfalls

saltuosus *	waldig >

saltus *	Sprung [m]

saltus *	Waldtal [m]

salubris *	gesund >

salubritas *	Heilkraft [f]

salum *	Reede | unruhiger Seegang [n]

salus *	Gesundheit > | Glück > | Gruß > | Rettung > | Wohlbefinden | Wohlergehen

salutare *	begrüßen > | grüßen

salutaris *	heilsam >

salutat *	begrüßt | grüßt

salutatio *	Begrüssung > | Besuch | Gruß > [f]

salutator *	Besucher > [m]

salutatrix *	grüßend [f]

salutem fuga petere	Rettung in der Flucht suchen

salutem nuntiare	[i] einen Gruß bestellen

saluti consulere	[i] sich um die Rettung kümmern

salutifer *	heilbringend

salutigerulus *	einen Gruß überbringend [m]

salva dignitate	[i] auf Ehrenwort

salvare *	retten >

salvatio *	Errettung [f]

salvator *	Erlöser > | Heiland

salve *	[i] Gruß > | Guten Tag! > | sei gegrüßt! >

salvere *	gesund sein >

salvete *	[i] gegrüßt | Guten Tag! > | seid gegrüßt!

salvus *	gesund > | unversehrt > | wohlbehalten >

sambuca *	Sturmbrücke > [f]

sambucina *	Harfenspielerin [f]

sambucistria *	Harfinistin [f]

sambucus *	Holunderstrauch [m]

Samos *	Insel vor der Küste Ioniens [f]

Samothraca *	Insel vor der thrakischen Küste [f]

Sampolitanum	Sankt Pölten

sampsa *	mürbes Fleisch der Oliven [f]

sanabilis *	heilbar >

sanare *	bessern > | gesund machen | heilen >

sanatio *	Heilung > [f]

sancire *	heiligen >

sanctificare *	heiligen >

sanctificatio *	Heiligung [f]

sanctimonia *	Heiligkeit > [f]

sanctimonialis *	fromm > | heilig >

sanctimonialis *	Nonne > [f]

sanctio *	Strafbestimmung [f]

sanctitas *	Heiligkeit > [f]

sanctitudo *	Unverletzlichkeit [f]

sanctor *	Verordner [m]

sanctuarium *	Heiligtum > [n]

sanctus *	ehrwürdig > | geheiligt > | geschützt > | heilig > | unverletzbar

Sancus *	Schwurgottheit [m]

sandaliarius *	Sandalen...

sandaligerula *	Sklavin > [f]

sandalium *	Sandale > [n]

sandapila *	Totenbahre [f]

sandyx *	rote Mineralfarbe [f]

sane	allerdings > | freilich > | vernünftig >

Sangallensis	Sankt Gallen

sanguinans *	blutgierig

sanguinare *	bluten >

sanguinarius *	blutdürstig >

sanguinem fundere	[i] bluten >

sanguineus *	blutig >

sanguinis profluvium	[i] Blutung

sanguinolentus *	blutig >

sanguis *	Blut | Blutvergießen [m]

sanies *	blutiger Eiter [f]

sanitas *	Gesundheit > [f]

sanna *	Fratze > [f]

sannio *	Grimassenschneider [m]

Sanqualis	dem Gott Sancus geweiht

Santena	Xanten >

sanus *	gesund > | heil

sapa *	eingekochter Mostsaft [f]

sapere *	Geschmack haben | schmecken > | Verstand haben

Sapere aude	[i] Wage es weise zu sein

sapiens *	einsichtsvoll > | verständig > | weise >

sapientia *	Einsicht > | Weisheit > [f]

sapientiae est	[i] es ist ein Zeichen von Weisheit

sapientipotens *	mächtig durch Weisheit

sapo *	Seife > [m]

sapor *	Geschmack > | Seife > [m]

saporatus *	schmackhaft gemacht

Sappho *	Sappho [f]

sappirus *	Saphir [f]

saprophagere *	faule Speisen essen

Sarae	Saarbrücken >

Saravi pons	[i] Saarbrücken >

sarcina *	Bündel > [f]

sarcinae *	Gepäck [f]

sarcinarius *	zum Gepäck gehörig

sarcinator *	Flickschneider | Schneider > [m]

sarcinatus *	bepackt

sarcinula *	kleines Bündel [f]

sarcire *	flicken

sarcophagus *	Kalkstein > [m]

sarculum *	kleine Hacke > [n]

sarda *	Sardelle > [f]

Sardinia *	Sardinien [f]

Sardis	Hauptstadt von Lydien

sardonychatus *	mit einem Syrdonyx geschmückt

sardonyx *	Sardonyx [m]

sargus *	Brachsen [m]

sarire *	jäten >

sarisa *	lange Lanze der Makedonier [f]

sarisophorus *	makedonischer Lanzenträger [m]

sarissa *	lange makedonische Lanze [f]

sarmen *	Reis > [n]

sarmentum *	Reisig > | Zweig > [n]

sarrapis *	persischen Tunika [f]

sarrire *	hacken > | jäten >

sartago *	Tiegel [f]

sartor *	Flikschneider | Pfleger [m]

sartura *	Flickstelle [f]

sartus *	in gutem Bauzustand

Sarum	Salisbury >

satagere *	befriedigen >

satagius *	sich abängstigen

satan	Widersacher > [m]

satelles *	Begleiter > | Trabant > [c]

satiare *	säen > | sättigen >

satias *	Auskommen | Fülle > | Übersättigung [f]

satiatus *	satt >

satietas *	Überfluss > [f]

satillum *	das bisschen [n]

satio *	Säen >

satira *	Satire > [f]

satis *	genug | gut > | gut genug

satis esse	[i] ausreichen | genügen >

satisdare *	Kaution stellen

satisdatio *	Kaution [f]

satisfacere *	befriedigen > | Genüge leisten

satisfactio *	Busse > | Genugtuung [f]

sator *	Säer [m]

satrapea *	Satrapie [f]

satrapes *	Satrap

satur *	satt > | voll >

satura *	Satire > [f]

saturare *	sättigen >

satureia *	Saturei > [f]

saturitas *	Sättigung [f]

Saturnalia *	die Saturnalien [n]

Saturnia *	des Saturnus [f]

Saturnius *	Saturn >

Saturnus *	Saturn > [m]

satus *	Säen > [m]

satyricus *	kleiner Satyr

Satyrus *	Satyr [m]

sauciare *	verwunden >

sauciatio *	Verwunderung > [f]

saucius *	verwundet

saviari *	zärtlich küssen >

saviatio *	Küssen > [f]

saviolum *	Küsschen [n]

savium *	Kussmund > [n]

saxatiles *	in felsigen Gewässern lebende Fische [m]

saxatilis *	zwischen Felsen befindlich

saxetum *	felsige Gegend [n]

saxeus *	steinern >

saxificus *	versteinernd

saxifragus *	Felsen zerbrechend

saxosus *	steinig >

saxulum *	kleiner Fels [n]

saxum *	Fels > | Felsen | Felsgestein | Stein > [n]

scabellum *	Schemel > [n]

scaber *	rau >

scabere *	kratzen >

scabies *	Rauigkeit [f]

scabiosus *	rau >

scaena *	Bühne > | Theater > | Theatervorstellung [f]

scaenalis *	Theater... | theatralisch >

scaenicus *	theatralisch >

scaeva *	zur linken Hand beobachtetes Vorzeichen [f]

scaevus *	links > | ungünstig >

scalae *	Leiter > [f]

Scaldis *	Schelde [m]

scalmus *	Ruderpflock [m]

scalpellum *	Skalpell [n]

scalpere *	kratzen > | schnitzen >

scalprum *	Meissel | Schnitzmesser [n]

scalptor *	Graveur [m]

scalptorium *	Werkzeug zum Kratzen [n]

scalptura *	Stechen > [f]

scalpurrire *	kratzen >

scambus *	krummbeinig >

scammonia *	Purgierwinde [f]

scamnum *	Bank | Schemel > [n]

scandalum *	Anstoss > | Ärgernis > [n]

scandere *	hinaufsteigen > | steigen

scandula *	Dachschindel [f]

scapha *	Boot [f]

scapha maior	[i] Fähre

scaphium *	Becken > [n]

scapula *	Schulterblatt

scapus *	Stiel > [m]

scarabaeus *	Käfer > [m]

scarabeus *	Käfer > [m]

scarus *	Papageifisch [m]

scatebra *	Sprudel [f]

scatere *	sprudeln | strotzen | voll sein

scaturigo *	Sprudelquell [f]

scaturire *	entspringen >

scaturrigo *	sprudelnder Brunnen [f]

scaturrire *	übersprudeln

scaurus *	Klumpfuß

scazon *	Choliambus [m]

scelerare *	durch Frevel entweihen

sceleratus *	durch Frevel entweiht | Verbrecher >

scelerosus *	scheusslich > | schrecklich > | verrucht >

scelerus *	scheusslich > | schrecklich > | verrucht >

scelestus *	verbrecherisch >

scelus *	Verbrechen > [n]

scelus committere	[i] ein Verbrechen begehen

scena *	Bühne >

sceptrifer *	zeptertragend

sceptrum *	Zepter [n]

sceptuchus *	Zepterträger [m]

scheda *	Blatt Papier > [f]

schedula *	Zettel > [f]

schema *	Figur > [f]

schematismus *	figürliche Art zu reden [m]

schisma *	Spaltung > [n]

schoenicula *	öffentliche Dirne > [f]

schoenobates *	Seiltänzer > [m]

schoenus *	Binse > [m]

schola *	Schule > | Vortrag > [f]

scholaris *	akademisch gebildet | schulisch

scholasticus *	Rhetor >

scida *	Blatt Papier > | Streifen >

sciens *	absichtlich > | wissend

scientia *	Kenntnis > | Wissen > | Wissenschaft > [f]

scilicet *	freilich > | man kann wissen | natürlich > | selbstverständlich

scilla *	Meerzwiebel [f]

scindere *	schlitzen

scintilla *	Funke [f]

scintillare *	Funke sprühen

scintillula *	Fünchen [f]

Scipio *	Publius Cornelius Scipio | Scipio

scipio *	Stab > [m]

scire *	kennen > | verstehen > | wissen >

scirpea *	Wagenkorb aus Binsen [f]

scirpeus *	aus Binsen >

scirpiculus *	Binsenkorb

scirpus *	Binse > [m]

sciscere *	zu erfahren suchen

sciscitari *	etwas zu erfahren suchen

sciscitator *	Nachforscher [m]

scissor *	Vorschneider > [m]

scissura *	Spaltung > [f]

scissus *	zerrissen

scitamenta *	Leckerbissen > [f]

scitari *	etwas wissen wollen

scitulus *	allerliebst >

scitum *	Beschluss > [n]

scitus *	Verordnung > [m]

sciurus *	Eichhörnchen [m]

scobis *	Sägespäne [f]

scomber *	Makrele [m]

scopa	dünner Zweig >

scopae *	Besen | Reiser [f]

scopulosus *	felsig

scopulus *	Bergspitze | Klippe [m]

scopus *	Ziel > [m]

scordalus *	Zankteufel

scorpio *	Skorpion > [m]

scortari *	huren >

scortator *	Hurer [m]

scortea *	Lederzeug [n]

scorteus *	ledern

scortillum *	kleine Nutte [n]

scortum *	Fell > [n]

screare *	sich räuspern >

screator *	Räusperer [m]

screatus *	Räuspern [m]

scriba *	Schreiber > | Sekretär > [m]

scriba publicus	[i] Notar

scribere *	aufzeichnen > | beschreiben > | schreiben >

scribilita *	eine Art Käsekuchen [f]

scriblita *	Art von Gebäck [f]

scrinium *	Kapsel > [n]

scriptio *	Schreiben > [f]

scriptitare *	oft schreiben

scriptor *	Schreiber > | Schriftsteller [m]

scriptorium *	Schreibstube [n]

scriptula *	Liinie auf Spielbrett [n]

scriptulum *	kleine Linie [n]

scriptum *	Ausfertigung | Linie > | Schriftstück

scriptura *	Zeichnen > [f]

scriptus *	Schreiberberuf | Schreiberdienst [m]

scriptus *	schriftlich

scripulum *	kleinster Teil einer Masseinheit [m]

scrobis *	Grube > [c]

scrofa *	Mutterschwein [f]

scrofipascus *	Schweinezüchter [m]

scrofulae *	Halsdrüsen [f]

scrotum *	Hodensack > [n]

scrupeus *	schroff >

scruposus *	rauh | roh > | schroff > | steinig >

scrupulosus *	voller spitzer Steinchen

scrupulum *	Skrupel [n]

scrupulus *	spitzes Steinchen [m]

scrupus *	schneiden > [m]

scruta *	altes Gerümpel [n]

scrutari *	durchwühlen

scrutatio *	Durchsuchung > [f]

scrutator *	Durchsucher [m]

sculpere *	schnitzen >

sculponeae *	hohe Holzschuhe [f]

sculptilis *	geschnitzt

sculptor *	Bildhauer > [m]

sculptura *	Bildnerei [f]

scultetus *	Dorfschulze | Schultheiss [m]

scurra *	Possenreisser > [m]

scurrari *	den Possenreisser spielen

scurrilis *	possenhaft

scurrilitas *	Possenreisserei [f]

scutale *	schildförmiger Schwungriemen [n]

scutarius *	Schildmacher

scutatus *	mit dem Langschild versehen | schwer bewaffnet

scutatus *	Soldat mit Langschild [m]

scutella *	kleine Trinkschale | Schale > | Schüssel > [f]

scutica *	Knute [f]

scutigerulus *	Schildträger > [m]

scutra *	flacher Schüssel [f]

scutula *	kleine Schüssel > [f]

scutula *	Walze > [f]

scutulata *	karierte Kleider [n]

scutulum *	kleiner Langschild [n]

scutum *	Langschild | Schild > [n]

Scyllaeus *	Skyllafels

scymnus *	junges Tier [m]

scyphus *	Becher > [m]

scytala *	Briefstab > [f]

Scythes *	die Skythen [m]

Scythia *	Skythenland [f]

Scythissa *	Skythin [f]

Scytholatronia	Skythensöldnerland

se *	sich >

se amovere	[i] sich entfernen >

se aperire	[i] aufgehen | sich öffnen >

se applicare	[i] sich anschliessen >

se armis ornare	[i] sich bewaffnen

se conferre	[i] sich begeben

se continere	[i] sich mässigen

se dare *	[i] sich ergeben > | sich unterwerfen | sich widmen

se demittere	[i] sich bücken

se excusare	[i] sich rechtfertigen

se extendere	[i] sich ausdehnen >

se gerere	[i] sich aufführen | sich benehmen | sich betragen | sich verhalten

se honeste gerere	[i] sich anständig betragen

se movere	[i] sich bewegen

se praebere	[i] sich zeigen >

se praestare *	[i] sich erweisen | sich erweisen als

se recipere	[i] sich absetzen | sich zurückziehen

se reficere	[i] sich erholen

se tenere	[i] bleiben > | sich aufhalten >

se versare	[i] sich drehen und wenden

sebum *	Talg [n]

secale *	Roggen

secare *	schneiden >

secedere *	beiseite gehen | sich absondern | weggehen >

secernere *	absondern > | trennen >

secespita *	Opfermesser [f]

secessio *	Abseitsgehen [f]

secessus *	Fortgehen > [m]

secius	anders > | sonst >

secludere *	absperren >

secreta *	Geheimnis >

secretarium *	geheimer Ort > [n]

secretarius *	geheim > | heimlich >

secretarius *	Geheimschreiber | Sekretär > [m]

secretio *	Absonderung > [f]

secretus *	abgesondert > | geheim >

secta *	Lehre > | Richtlinien | Richtung > | Schule > | Sekte [f]

sectari *	verfolgen >

sectarius *	mit einer Gefolgschaft

sectator *	Anhänger > | Begleiter > [m]

sectilis *	geschnitten

sectio *	Durchschneiden > | Einteilung > | Zerschneiden > [f]

sector *	Abschneider [m]

sectura *	Schneiden > [f]

secubare *	allein liegen

secubitus *	Alleinliegen [m]

secum *	bei sich | mit sich

secum ducere	[i] mitbringen >

secundani *	Soldaten der zweiten Legion [m]

secundare *	begünstigen >

secundarium *	Nebensache > [n]

secundarius *	von der zweiten Sorte

secundo	zweitens

secundum *	entlang | nächst >

secundum haec	unmittelbar danach | unmittelbar nachdem

secundus *	der folgende | günstig > | zweite >

securicula *	kleines Beil [f]

securifer *	beiltragend >

securiger *	beiltragend >

securis *	Beil [f]

securitas *	Gemütsruhe | Sicherheit > [f]

securus *	sicher > | sorglos >

secus *	anders > | sonst >

secus *	Geschlecht > [n]

secutor *	Verfolger > [m]

sed *	aber > | sondern

sedamen *	Linderung > [n]

sedare *	einziehen >

sedatio *	Beruhigung > [f]

sedativa *	Beruhigungsmittel > [n]

sedativus *	beruhigend

sedatus *	ruhig >

sedecim	sechzehn

sedecula *	kleiner Sessel > [f]

sedentarius *	im Sitzen arbeiten

sedere *	dasitzen | hocken | sitzen >

sedes *	Platz > | Sitz > | Sitzfläche | Wohnsitz > [f]

sedet *	sitzt

sedile *	Sessel > | Stuhl > [n]

sedimentum *	Bodensatz [n]

seditio *	Auflehnung | Aufruhr > | Empörung > | Meuterei | Zwiespalt > [f]

seditiosus *	aufrührerisch

seducere *	beiseite führen

seductio *	Beiseiteschaffen > [f]

seductus *	zurückgezogen >

sedulitas *	Emsigkeit [f]

sedulo	emsig >

sedulus *	beflissen | eifrig > | emsig > | ernstlich >

Sedunum	Sion

seges *	Saat > | Saatfeld [f]

Segesta *	Segesta

segestre *	Felldecke [n]

segmentatus *	mit Purpurbordüre besetzt

segmentum *	Abschnitt > [n]

segne	träge >

segnipes *	abgetriebener Gaul

segnis *	lässig > | träge >

segnitia *	Langsamkeit > | Trägheit > [f]

segnities *	Langsamkeit > | Trägheit > [f]

Segodunum	Rodez >

Segontium	Caernavon

segregare *	absondern > | trennen > | von der Herde absondern

segrex *	abgesondert > | getrennt >

Seianus *	Sejan

seiugare *	trennen >

seiugatus *	getrennt >

seiuges *	Sechsgespann [n]

seiugis *	spännig [m]

seiunctim	abgesondert >

seiunctio *	Absonderung > [f]

seiungere *	absondern >

selas	Wetterschein [n]

selectio *	Auswahl > [f]

Selenopolis	Lüneburg >

selibra *	ein halbes Pfund [f]

seligere *	auslesen >

sella *	Sattel > | Stuhl > [f]

sella aurigae	[i] Kutschbock | Kutschersitz

sella equestris	[i] Sattel >

sella gestatoria	[i] Tragsessel

sellariolus *	zum Sitz gehörig

sellarius *	Sessel >

sellisternia *	Göttermahl > [n]

sellisternium *	Göttermahl > [n]

sellula *	kleiner Sessel > [f]

sellularius *	Sessel >

semel *	einmal >

Semela	Tochter des Kadmos >

semen *	Same | Samen > [n]

sementifer *	Saat tragend

sementis *	Aussaat | Saat > [f]

sementivus *	zur Saat gehörig

semestris *	sechs Monate als

semesus *	halbverzehrt

semiadapertus *	halb offen

semiagrestis *	halbbäurisch

semiambustus *	halbverbrannt

semianimis *	halbtot >

semianimus *	halb lebend | halb tot

semiapertus *	halbgeöffnet >

semibarbarus *	halb berbarisch

semibos *	Halbstier [m]

semicaper *	Halbbock [m]

semicinctium *	schmaler Gurt [n]

semicrematus *	halb verbrannt >

semicremus *	halb verbrannt >

semicrudus *	halbroh

semicubitalis *	eine galbe Elle lang

semideus *	halbgöttlich

semidoctus *	halbgelehrt

semiermis *	halbbewaffnet

semiermus *	halb bewaffnet

semifactus *	halbfertig

semifer *	halbtierisch

semifultus *	sich halb auf etwas stützend

semigermanus *	halbgermanisch

semigraecus *	halbgriechisch

semigrare *	ausziehen >

semigravis *	halbtrunken

semihians *	halbgeöffnet >

semihomo *	halb Mensch [m]

semihora *	eine halbe Stunde [f]

semilacer *	halb zerrissen

semilautus *	halb gewaschen

semiliber *	halbfrei

semilixa *	halber Marketender [m]

semimarinus *	halb dem Meer zugehörig

semimas *	Zwitter > [m]

semimortuus *	halbtot >

seminalis *	zum Samen gehörig

seminare *	säen >

seminarium *	Baumschule [n]

seminator *	Sämann [m]

seminex *	halbtot >

seminium *	Samen > [n]

seminudus *	halbnackt

semiorbis *	Halbkreis > [m]

semiperfectus *	halb vollendet

semiplenus *	halbvoll

semiputatus *	halb beschnitten

Semiramis *	griechischer Name der Königin Samuramat [f]

semirasus *	halb geschoren

semireductus *	halb zurückgebogen

semirefectus *	halb ausgebessert

semirutus *	halb eingerissen

semis *	halber As [m]

semisenex *	ein halber Greis [m]

semisepultus *	halb begraben

semisomnis *	halb schlafend | schläfrig >

semisomnus *	schlaftrunken

semisonarius *	Verfertiger von schmalen Gürteln [m]

semispathium *	kleine Spatha [n]

semisupinus *	halb zurückgelehnt

semita *	schmaler Fußweg [f]

semitactus *	halb berührt

semitalis *	an den Fußsteigen verehrt

semitare *	durchschneiden >

semitarius *	auf den Seitenwegen befindlich

semitectus *	halbbedeckt

semiuncia *	Lot

semiustulandus *	halb zu verbrennen

semiustulatus *	halb verbrannt >

semiustus *	halb verbrannt >

semivir *	Kentaur > [m]

semivivus *	halbtot >

semivocalis *	halbtönend

Semo *	alter Saatgott [m]

semocinatrix	Gesprächspartnerin

semota *	entlegene Gegenden [n]

semotus *	entfernt >

semovere *	beiseiteschaffen >

semper *	immer | stets >

semper idem	[i] immer derselbe

sempiternum	auf immer

sempiternus *	immerwährend

semulus	plattnasig >

semuncia *	halbe Unze [f]

semunciarius *	zur halben Unze gehörig

semustulatus *	halb verbrannt >

Sena	Siena >

Sena Julia	Siena >

senaculum *	Sitzungssaal des Senates [n]

senariolus *	kleiner Senar [m]

senarius *	je sechs enthaltend

senator *	Senator [m]

senatorius *	senatorisch

senatus *	Senat | Senatssitzung [m]

senectus *	Alter > | Greis > | Greisenalter | hohes Alter >

senectus *	bejahrt >

senere *	alt sein

senescere *	alt werden >

senex *	alter Mann | bejahrt > | Greis >

seni *	Sechs auf einmal

senilis *	gealtert

senio *	die Sechs im Würfelspiel [m]

senior *	[cmp i] der ältere

senium *	Altersschwäche [n]

senius *	der Alte [m]

Senones *	Sens > [m]

Senonica urbs	[i] Sens >

sensibilis *	mit den Sinnen verbunden

sensibus subiectus	[i] sinnlich > | wahrnehmbar

sensiculus *	Sätzchen [m]

sensifer *	Empfindung verursachend

sensilis *	empfindbar

sensim	kaum merklich

sensus *	Bewusstsein > | Gefühl | Sinn > | Verstand > [m]

sensus audiendi	[i] Gehör > | Gehörsinn >

sensus expers	[i] gefühllos

sententia *	Antrag > | Antrag im Senat | Beschluss > | Meinung > | Satz > | Sinn > | Sinnspruch > [f]

sententia mortifera	[i] Todesurteil

sententiola *	Sprüchlein [f]

sententiosus *	gedankenreich

senticetum *	Dorngestrüpp [n]

sentina *	Kielwasser [f]

sentire *	empfinden | fühlen | meinen > | wahrnehmen >

sentis *	Dornstrauch > [c]

sentiscere *	wahrnehmen >

sentus *	dornig >

seorsum *	abgesondert > | abseits >

seorsus *	abseits >

separabilis *	trennbar

separare *	absondern > | ausscheiden >

separatim	besonders > | getrennt >

separatio *	Absonderung > [f]

separatus *	abgesondert > | getrennt >

sepelibilis *	was sich begraben lässt

sepelire *	begraben >

sepia *	Tintenfisch > [f]

sepiola *	kleiner Tintenfisch > [f]

seponere *	beiseite legen

sepositus *	ausgesucht >

septem	sieben >

September *	September >

septemdecim	siebzehn >

septemfluus *	siebenarmig

septemgeminus *	siebenfach >

septempedalis *	sieben Fuß lang

septemplex *	siebenfach >

septemtrionalis *	nördlich >

septemtriones *	Norden > [m]

septemvir *	Mitglied eines Siebenmännerkollegiums [m]

septemviralis *	zu dem Siebenmännerkoliegium gehörig

septemviratus *	Amt eines Sptemvir [m]

septenarius *	aus sieben Teilen bestehend

septendecim	siebzehn >

septeni *	je sieben

septennium *	Zeitraum von sieben Jahren > [n]

Septentrio *	Siebengestirn > [m]

septentrionalia *	nördliche Gegenden [n]

septentrionalis *	nördlich >

septiens	siebenmal

septies *	sieben mal

septimana *	Woche > [f]

septimani *	Soldaten der sibenten Legion [m]

septimanus *	zur sieben gehörig

septimontialis *	zum Siebenhügelfest gehörig

septimus *	der siebente | der siebte

septingentesimus *	der siebenhundertste

septingenti *	siebenhundert

septiremis	Siebendecker [f]

septuagenarius *	aus siebzig Teilen bestehend

septuagesimus *	der siebzigste

septuaginta	siebzig

septuennis *	siebenjährig

septuennium *	Zeitraum von sieben Jahren > [n]

septunx *	sieben Unzen

sepulcralis *	zum Grab gehörig

sepulcretum *	allgemeiner Begräbnisplatz | Friedhof [n]

sepulcrum *	Grab > [n]

sepultura *	Begräbnis [f]

Sequani *	Besancon > [m]

sequax *	schnell folgend

sequens *	folgend >

sequentia *	Folge > [f]

sequester *	vermittelnd

sequestra *	Vermittler > [f]

sequestrare *	zum Aufheben geben

sequestratio *	Hinterlegung [f]

sequestrum *	Deponierung [n]

sequi *	befolgen | folgen > | nachfolgen >

sera *	Querbalken > [f]

Serapis *	Reichsgott der Ptolemäer [m]

Serdica *	Sofia [f]

serenare *	aufheitern >

serenitas *	heiteres Wetter > | Heiterkeit > [f]

serenum *	heiteres Wetter > [n]

serenus *	heiter >

serere *	aneinanderfügen | verknüpfen >

serere *	säen >

Seres *	Serer [m]

serescere *	trocken werden

seria *	Tonne > [f]

Serica *	seidene Stoffe [n]

sericatus *	in seidenen Kleidern

sericum *	Seide >

Sericus *	serisch

series *	Folge > | Kette > | Reihe > [f]

serio	im Ernst

serior *	[cmp i] später >

seriosus *	ernst > | zurückhaltend

serium *	Ernst >

serius *	später >

sermo *	Äußerung > | Ernst > | Gerede > | Gespräch > | Sprache > [m]

sermo patrius	[i] Muttersprache

sermocinari *	sich unterhalten >

sermocinatio *	Zwiegespräch [f]

sermunculus *	böswilliges gerede [m]

sero *	spät > | zu spät >

serotinus *	spät kommend

serpens *	kriechendes Tier | Schlange > [c]

serpentigena *	Schlangensprössling [m]

serpentinus *	von Schlangen

serpentipes *	schlangenfüssig >

serperastra *	Knieschienen [n]

serpere *	kriechen > | schleichen >

serpullum *	Feldthymian

serra *	Säge [f]

serracum *	zweirädriger Lastwagen [n]

serrati *	Serraten [m]

serratus *	gerändert

serrula *	kleine Säge [f]

serum *	Molke [n]

serus *	spät > | später > | zu spät >

serva *	Dienerin > | Sklavin > [f]

servabilis *	errettbar

servantissimus *	streng beobachtend

servare *	beobachten > | bewahren > | erhalten > | retten > | retten vor >

servatio *	Rettung > | Verfahren >

servator *	Erhalter > [m]

servatrix *	Erhalterin [f]

servi loco habere	[i] als Sklaven behandeln

servilis *	sklavisch >

servire *	dienen >

servire apud alqm	[i] dienen >

servitium *	Sklaverei > [n]

servitricius *	Sklaven...

servitriciuum	Sklavenstall

servitudo *	Leibeigenschaft | Sklaverei > [f]

servitus *	Dienst > | Knechtschaft | Sklaverei >

servula *	Sklavin > [f]

servulicola *	Sklavenliebchen [f]

servulus *	junger Sklave [m]

servus *	Diener > | Sklave >

servus *	dienstbar

sesama *	Sesam [f]

sescenaris *	ein ein halb Jahre alt

sescenarius *	sechshundert Mann stark

sesceni *	je sechshundert

sescentesimus *	sechshundert

sescentiens	sechshundertmal

sescenties *	sechshundert mal

sescentoplagus *	der tausend Schläge bekommt [m]

sescuplum *	Anderthalbfache [n]

seselis *	Steinkümmel [f]

sesqui	um die Hälfte mehr

sesquialter *	anderthalb

sesquihora *	ein ein halb Stunden [f]

sesquimodius *	ein ein halb Scheffel [m]

sesquioctavus *	neun Achtel enthaltend

sesquiopus *	anderthalb Tagewerke [n]

sesquipedalis *	anderthalb Fuß lang

sesquipes *	anderthalb Fuß [m]

sesquiplaga *	anderthalb Hiebe [f]

sesquiplex *	anderthalbfach

sesquitertius *	vier Drittel enthaltend

sessibulum *	Sitz > [n]

sessilis *	zum Sitzen geeignet

sessio *	Sitz > | Sitzen > | Sitzplatz [f]

sessitare *	zu sitzen pflegen

sessiuncula *	kleine Sitzung [f]

sessor *	Zuschauer > [m]

sestertiolum *	100 000 Sesterze [n]

sestertius *	Sesterz

Sestos	Stadt auf der Thrakischen Chersones

seta *	Borste >

setius	weniger

sevehi *	wegfahren >

severitas *	Strenge > [f]

severus *	ernst > | ernsthaft | streng >

sevocare *	beiseite rufen

sex *	sechs

sexagenarius *	sechzigjährig

sexageni *	je sechzig

sexagesimus *	der sechzigste

sexagiens	sechzigmal

sexagies *	sechzig mal

sexaginta	sechzig

sexangulus *	sechseckig

sexennis *	sechjährig

sexennium *	sechs Jahre [n]

sexiens	sechsmal

sexies *	sechs mal

sexprimi *	die sechs Obersten des Stadtrates [m]

sextadecimani *	Soldaten der 18ten Legion [m]

sextadecumani *	die Soldaten der sechzehnten Legion [m]

sextans *	ein Sechstel > [m]

sextariolus *	ein Schöppchen [m]

sextarius *	Schoppen [m]

Sextilis *	der sechste >

sexto quoque mense	[i] halbjährlich

sextula *	ein Sechstel > [f]

sextus *	der sechste >

sextusdecimus *	sechszehnter

sexus *	natürliches Geschlecht [m]

si *	falls | wenn >

si forte	[i] ob etwa

sibi	ihr > | sich >

sibi imperare	[i] sich behaupten >

sibilare *	pfeifen > | zischen >

Sibilia	Sevilla >

sibilus *	zischend > [m]

Sibylla *	Sibylle [f]

sic *	auf dieser Weise > | so >

sic transit gloria mundi	-Zitat- so vergeht die Herrlichkeit der Welt

sica *	Dolch > [f]

Sicania *	Sizilien > [f]

Sicanis *	sikanisch [f]

sicarius *	Bandit [m]

siccare *	trocknen >

siccine	also >

siccitas *	Trockenheit > [f]

siccoculus *	mit trockenen Augen

siccum *	das Trockene [n]

siccus *	trocken >

sicelissare *	in sizilianischer Mundart gehalten sein

Sicilia *	Sizilien > [f]

sicilicissitare *	sizilianische Art nachahmen

sicilicula *	kleine Sichel [f]

sicubi	wo immer

sicula *	kleiner Dolch > [f]

Siculi *	Sizilier [m]

sicunde	wenn irgendwoher

sicut *	sowie >

Sicyon *	Stadt an der Südwestküste des Meerbusens von Korinth [f]

sidere *	sich setzen > | sinken

sidereus *	gestirnt >

Sidon *	Saida [f]

Sidonia	Gegend bei Sidon

Sidonis	Sidonierin

sidus *	Sternbild > [n]

Sigeum *	Stadt in Troas [n]

Sigillaria *	Bilderfest [n]

sigillatus *	mit Figuren verziert

sigillum *	Bildchen > | Siegel >

sigma *	halbrundes Speisesofa [n]

signare *	bezeichnen > | einschneiden >

signator *	Untersiegler > [m]

signifer *	gestirnt >

significans *	deutlich >

significantia *	Anschaulichkeit > [f]

significare *	angeben | anzeigen > | Zeichen geben

significatio *	Ausdruck | Äußerung > [f]

signo dato	[i] auf ein gegebenes Signal hin

signum *	Anzeichen > | Merkmal > | Zeichen > [n]

sil *	Ocker [n]

silaceus *	ockergelb

silanus *	sprudelnder Springbrunnen [m]

silenda *	Geheimnisse > | Mysterien > [n]

silentium *	Schweigen > | Stille [n]

Silenus *	Silen [m]

siler *	gemeiner Spindelbaum [n]

silere *	still sein

silescere *	still werden

silex *	Kiesel [m]

silicernium *	Leichenschmaus [n]

siligineus *	Weizen >

siligo *	sehr heller Winterweizen [f]

siliqua *	Schote [f]

sillybus *	Etikett | Titelstreifen [m]

silurus *	Flussfisch [m]

silus *	plattnasig >

silva *	Wald > [f]

Silvanus *	Gott des Waldes [m]

silvescere *	wildwachsen (Rebstock)

silvestria *	waldige Gegenden [n]

silvestris *	bewaldet

silvicola *	Waldbewohner [m]

silvicultrix *	im Walde wohnend [f]

silvifragus *	waldzerschmetternd

Silvius *	Sohn des Äneas [m]

silvosus *	waldig >

sima *	Traufleiste des antiken Tempels [f]

simia *	Affe > [f]

simila *	feinstes Weizenmehl [f]

simile *	Gleichnis > [n]

similem esse	[i] ähneln | ähnlich sein

similis *	ähnlich >

similitudo *	Ähnlichkeit > [f]

simiolus *	Äffchen > [m]

simitu	zugleich >

simius *	Affe > [m]

Simois *	Nebenfluss des Skamender [m]

simplex *	einfach | einfältig >

simplicitas *	Einfachheit | Natürlichkeit [f]

simplum *	das Einfache [n]

simpulum *	Schöpfgefäß [n]

simpuvium *	Opferschale > [n]

simul *	gleichzeitig > | zugleich >

simul ut	sobald als >

simulacrum *	Abbild > | Bild > | Götterbild | Schatten > [n]

simulamen *	Nachahmung > [n]

simulans *	nachahmend

simulare *	ähnlich machen | so tun als ob | vorgeben >

simulatio *	Verstellung > [f]

simulator *	Nachahmer > [m]

simulatus *	erheuchelt | scheinbar >

simultas *	Eifersucht > [f]

simulter	auf ähnliche Weise

simulus *	stubsnasig

simus *	plattnasig >

sin	wenn aber >

sin autem	wenn aber >

sinapi *	Mostrich | Senf >

sinapis *	Senf > [n]

sinceritas *	Gesundheit > [f]

sincerus *	echt > | rein >

sincipitamentum *	Vorderkopfstück [n]

sinciput *	Vorderkopf [n]

sindon *	indische Leinwand [f]

sine *	ohne >

sine dubio	[i] ohne Zweifel

sine effectu	[i] erfolglos

sine spe	[i] hoffnungslos >

sine ulla mora	unverzüglich >

sinere *	erlauben > | lassen > | zulassen >

Singidunum	Belgrad

singillariter	einzeln >

singillatim	einzeln >

singula *	jeder einzelne >

singularia *	Auszeichnungen [n]

singularis *	einzeln > | einzigartig

singularius *	einzeln >

singuli *	je einer | jeder einzelne > [pl]

singultare *	schluchzen >

singultim	mit Schluchzen

singultire *	schluchzen >

singultus *	Schluchzen > [m]

singulus *	je ein | jeder einzelne >

sinister *	der linke | falsch > | linkisch | links > | trügerisch >

sinisteritas *	Ungeschicklichkeit > [f]

sinistrorsum	nach links >

sinistrorsus *	nach links >

sinistrum *	Unheilvolles [n]

Sinopha	Stadt in Paphlagonien

sinopis *	Eisenocker | Rötel [f]

sinuare *	bogenartig krümmen

sinum *	weitbauchiges Tongefäß [n]

sinuosus *	gekrümmt >

sinus *	Brust > | Bucht > | Busen | Krümmung > | Tasche > [m]

siparium *	Vorhang > [n]

sipharum *	Bramsegel [n]

sipho *	Röhre > [m]

siphunculus *	kleines Springbrunnenrohr [m]

siquando	wenn einmal

siquidem	wenn nämlich

sirempse	ebenso > | ganz gleich

Sirena *	Sirene [f]

Sirenes *	Sirenen [F]

sirius *	Hundsstern [m]

Sirmio *	Sirmione [f]

sirpe *	Saft der Sirpepflanze > [m]

sirus *	Silo [m]

siser *	Rapunzel [n]

Sistaricum	Sisteron

sistere *	stellen >

sistratus *	mit einer Isisklapper versehen

sistrum *	Isisklapper [n]

sisura *	einfache Pelzdecke [f]

sisymbrium *	Brunnenkresse [n]

sitella *	Lostopf [f]

siticulosus *	durstig >

sitiens *	dürstend | durstig >

sitire *	durstig sein

sitis *	Durst [f]

sititor *	Dürstender [m]

sittybus *	Quaste [m]

situla *	Eimer [f]

situs *	gelegen | liegend

situs *	Lage > | Stellung > [m]

situs *	vernachlässigt | zurückgeblieben [m]

sive *	oder wenn

sivesco	verwildern

Slesingensis	Schleswig >

Slesvicum	Schleswig >

smaragdus *	Smaragd [m]

smilax *	Stechwinde [f]

smyrna *	Myrrhe > [f]

sobrietas *	Nüchternheit > [f]

sobrina *	Cousine > | Geschwisterkind > [f]

sobrinus *	Geschwisterkind > [m]

sobrius *	nüchtern >

soccatus *	mit leichen Sandalen

socculus *	leichte Sandale > [m]

soccus *	leichter > [m]

socer *	Schwiegereltern [m]

sociabilis *	gesellig >

socialis *	kameradschaftlich >

socialitas *	Geselligkeit [f]

sociare *	verbinden >

sociatus *	gemeinschaftlich >

sociennus *	Kamerad > [m]

societas *	Beteiligung > | Bund > | Bündnis > | Gemeinschaft > [f]

sociofraudus *	Betrüger der Kameraden [m]

socius *	Bundesgenosse > | Gefährte > | Genosse | Verbündeter >

socius *	gemeinsam >

socordia *	Geistesschwäche | Sorglosigkeit [f]

socors *	geistesschwach

Socrates *	Socrates [m]

Socraticus	sokratisch

socrus *	Schwiegermutter > [f]

sodalicium *	Kameradschaft > [n]

sodalicius *	kameradschaftlich >

sodalis *	kameradschaftlich > | Mitglied [c]

sodalitas *	Kameradschaft > [f]

sodes	wenn du Lust hast

sol *	Sonne

solaciolum *	schwacher Trost [n]

solacium *	Trost > [n]

solamen *	Trost > [n]

solare *	veröden

solari *	trösten >

solaris *	Sonnen...

solarium *	Sonnenuhr > [n]

solator *	Tröster > [m]

soldurii *	die Getreuen [m]

solea *	Sandale > [f]

solea ferrea	[i] Hufeisen

solearius *	Sandalenmacher [m]

soleatus *	Sandalen tragend >

solere *	gewohnt sein > | pflegen >

solidare *	fest machen >

soliditas *	Dichte > [f]

solidum *	das Ganze > | fester Körper | Sicherheit > [n]

solidus *	dicht > | massiv

solifer *	die Sonne bringend

soliferreum *	Eisenspeer [n]

solitarius *	alleinstehend | einsam >

solitudo *	Alleinsein | Einsamkeit [f]

solitus *	gewohnt | üblich >

solium *	Thron > [n]

solivagus *	allein umherschweifend

sollemne *	Feier > | Feierlichkeit

sollemnis *	alljärlich wiederkehrend

sollers *	geschickt > | kunstfertig >

sollertia *	Kunstfertigkeit > [f]

sollicitare *	aufhetzen | aufwiegeln | beunruhigen > | erregen > | stark bewegen >

sollicitat *	beunruhigt > | erregt > | hetzt auf

sollicitatio *	Beunruhigung [f]

sollicitator *	Verführer > [m]

sollicitudo *	Besorgnis > | innere Unruhe | Sorge > [f]

sollicitum esse	[i] bedacht sein | besorgt sein

sollicitus *	besorgt | stark bewegt > | unruhig >

solliferreum *	Wurfeisen [n]

sollistimus *	günstig > | vollkommen

sollus *	ganz >

Solo *	Solon

soloecismus *	Solözismus [m]

soloecum *	Sprachfehler [n]

solstitialis *	zur Sommersonnenwende gehörend

solstitium *	Sonnenwende [n]

solum *	Boden > | Erdboden > | Erde > | Grund > [n]

solum *	nur > [n]

solummodo	nur allein

solus *	allein | einsam > | einzig >

solutilis *	leicht zerfallend

solutio *	Auflösung > | Auszahlung > | Gelöstsein [f]

solutus *	gelöst | lässig > | lose | schuldenfrei

solvere *	auflösen > | lösen >

somniare *	träumen

somniator *	Träumer > [m]

somniculosus *	schläfrig >

somnifer *	schlafbringend >

somnium *	Hirngespinst | Traum > [n]

somnus *	Schlaf [m]

sonabilis *	tönend >

sonans *	tönend >

sonare *	lauten | tönen

sonipes *	Ross

sonitum edere	[i] knallen

sonitus *	Klang > | Knall [m]

sonivius *	tönend >

sonor *	Ton > [m]

sonorus *	tönend >

sons *	schuldig >

sonticus *	gefährlich >

sonus *	Klang > | Laut > | Ton > [m]

sophia *	Weisheit > [f]

sophisma *	Trugschluss > [n]

sophistes *	Sophist > [m]

sophos	bravo

sophos *	Weise > [m]

Sopianae	Fünfkirchen

sopire *	betäuben > | einschläfern >

sopor *	tiefer Schlaf [m]

soporatus *	eingeschlafen

soporifer *	schlafbringend >

soporus *	schlafbringend >

Soracte *	Bergrücken nördlich von Rom [n]

soracum *	Truhe [n]

sorbere *	schlürfen >

sorbillare *	schlürfen >

sorbilo	schluckweise

Sorbiodunum	Salisbury >

sorbitio *	Schlürfen > [f]

sorbum *	Vogelbeere [n]

sordere *	schmutzig sein

sordes *	Schmutz > [f]

sordescere *	schmutzig werden

sordidatus *	schmutzig gekleidet

sordidulus *	etwas schmutzig

sordidus *	schmutzig >

sorditudo *	Schmutz > [f]

sorex *	Spitzmaus [m]

soricinus *	von der Spitzmaus

sorites *	Sorites [m]

soror *	Schwester > [f]

sororcula *	Schwesterchen [f]

sorores germanae	[i] Schwestern > | Schwestern eines Vaters

sorores uterinae	[i] Schwestern > | Schwestern einer Mutter

sororiare *	als Schwestern zusammen aufwachsen

sororicida *	Schwestermörder [m]

sororius *	schwesterlich

sors *	Amt > | Aufgabe > | Los | Orakelspruch > | Schicksal >

sorticula *	Lostäfelchen [f]

sortilegus *	prophetisch >

sortiri *	losen >

sortitio *	Losen > [f]

sortito	durch das Losen

sortitor *	der das Los zieht [m]

sortitus *	erlost

Sosa	Soest

sospes *	wohlbehalten >

sospita *	Retterin [f]

sospitalis *	heilsam >

sospitare *	retten >

soter *	Retter >

soteria *	Glückwunschgeschenke zur Genesung [n]

spadix *	dattelfarben [m]

spado *	Eunuch > [m]

spargere *	ausstreuen > | bespritzen > | streuen | verbreiten >

sparsio *	Sprengen [f]

sparsus *	zerstreut >

Sparta *	Hauptstadt Lakoniens [f]

Spartanus *	spartanisch

Spartiates *	Spartiat [m]

spartum *	Pfriemengras [n]

sparulus *	Goldbrasse > [m]

sparus *	Goldbrasse > | Jagdspeer | kurzer Jagdspeer [m]

spatha *	Weberblatt [f]

spatia temporis	Zeitabschnitte | Zeiträume

spatiari *	auf und ab gehen

spatiosus *	geräumig >

spatium *	Frist > | Raum | Strecke | Zeitraum > [n]

spatium trimenstre	[i] Quartal

spe praedae adductus	[i] in der Hoffnung auf Beute

specere *	schauen >

specialis *	speziell >

speciaria *	Spezereihändlerin [f]

specie	dem Anschein nach

speciem alcs habere	[i] aussehen >

species *	Anschein | Art > | Blick > | Gattung > [f]

specillum *	Sonde [n]

specimen *	Kennzeichen > [n]

speciosus *	wohlgestaltet

spectabilis *	sichtbar >

spectaculum *	Schauplatz > | Schauspiel > [n]

spectamen *	Probe > [n]

spectandus *	sehenswert >

spectans *	Zuschauer >

spectantes *	Publikum

spectare *	betrachten > | hinsehen > | schauen > | sehen >

spectat *	betrachtet | sieht hin

spectatio *	Anschauen > [f]

spectativus *	theoretisch | zur Betrachtung gehörig

spectator *	Betrachter | Zuschauer > [m]

spectatrix *	Zuschauerin [f]

spectatus *	bewährt > | erprobt > | tüchtig >

spectio *	Recht > [f]

spectrum *	Vorstellung > [n]

specula *	Hoffnungsschimmer [f]

speculabundus *	immer spähend

speculari *	spähen

specularia *	Fensterscheiben [n]

specularis *	spiegelartig

speculatio *	Ausspähen > [f]

speculator *	Späher > [m]

speculatoriae *	Wachtschiff [f]

speculatorius *	Späh...

speculatrix *	die nach etwas ausspäht [f]

speculoclarus *	spiegelblank

speculum *	Spiegel [n]

specus *	Höhle > [m]

spelaeum *	Höhle > [n]

spelunca *	Grotte [f]

spem eripere	[i] enttäuschen >

spem ponere in *	[i] Hoffnung setzen in jemand

sperabilis *	was zu hoffen ist

sperare *	erwarten > | hoffen

sperata *	Braut > | Liebste | Verlobte > [f]

speratus *	Bräutigam > | Liebster | Verlobter > [m]

spernari *	verschmähen >

spernendus *	verächtlich >

spernere *	zurückstoßen >

spero *	[ich i] hoffentlich >

spes *	Hoffnung [f]

spes me fallit	[i] ich täusche mich in der Hoffnung

sphaera *	Kugel > [f]

sphaeristerium *	Ballspielsaal [n]

sphaeromachia *	Faustkampf > [f]

spheara *	Himmelskugel

Sphinx *	griechisches Fabelwesen

spica *	Ähre [f]

spiceus *	aus Ähren

spicifer *	ährentragend

spiculum *	Spitze > [n]

spicum *	Dolde [n]

spina *	Dorn | knöcherner Vorsprung | Rückgrat [f]

spina piscis	[i] Gräte

spinalis *	zum Rückgrat gehörig

Spinalium	Épinal

spinetum *	Dornhecke [n]

spineus *	aus Dornen

spiniger *	dornig >

spinosus *	ängstlich > | dornig > | düster > | stachelig >

spinter *	Oberarmspange [n]

spintria *	Strichjunge [m]

spinturnicium *	Unglücksvogel [n]

spinus *	Schlehdorn [m]

spira *	kreisförmige Windung [f]

spirabilis *	luftartig

spiraculum *	Luftloch > [n]

spiramen *	Hauch > | Luftholen | Schnaufer [n]

spiramentum *	Luftloch > [n]

spirare *	Atem schöpfen | atmen > | blasen >

spiritualis *	Luft...

spiritus *	Atem > | Ausdünstung > | Hauch > | Lufthauch > | Seele > [m]

spiritus sanctus	[i] Heiliger Geist

spissamentum *	Verdichtung > | Verdruss [n]

spissare *	verdichten

spissatio *	Verdichtung > [f]

spissescere *	dicht werden

spissigradus *	langsam gehend

spissitudo *	Dichte > [f]

spissus *	dicht >

splen *	Milz > [m]

splendere *	glänzen >

splendescere *	erglänzen >

splendidus *	glänzend >

splendor *	Glanz > | heller Glanz [m]

spleniatus *	bepflastert

splenium *	Pflästerchen [n]

Spoletium	Spoleto

spoliare *	berauben > | der Kleider berauben | plündern >

spoliarium *	Umkleideraum [n]

spoliatio *	Beraubung > [f]

spoliator *	Plünderer > [m]

spoliatrix *	Plünderin [f]

spolium *	abgezogene Haut > [n]

sponda *	Bettstelle [f]

spondalia *	Opfergesang [n]

spondalium *	Opferlied [n]

spondere *	geloben > | sich verbürgen | sich verpflichten | verheissen | verloben

spondeus *	Spondeus [m]

spondylus *	Klappmuschel [m]

spongia *	Schwamm | Waschschwamm [f]

sponsa *	Braut > | Verlobte > [f]

sponsalia *	Verlobung [n]

sponsio *	Bürgschaft > | Gelöbnis > [f]

sponsor *	Bürge > | Pate [m]

sponsum *	Gelöbnis > [n]

sponsus *	Bräutigam > | Verlobter > [m]

spontaneus *	freiwillig >

sponte *	mit jemandes Zustimmung

sponte mea *	freiwillig > | mit eigener Kraft > | von selbst >

sporta *	geflochtener Korb > [f]

sportella *	kalte Küche [f]

sportula *	geflochtenes Körbchen > [f]

spretio *	Verachtung > [f]

spretor *	Verächter > [m]

spuere *	spucken

spuma *	Schaum [f]

spumare *	schäumen

spumescere *	aufschäumen

spumeus *	schäumend >

spumifer *	schäumend >

spumiger *	schäumend >

spumosus *	voll Schaum

spurcare *	verunreinigen

spurcidicus *	unflätig >

spurcificus *	verunreinigend

spurcitia *	Unflätigkeit > [f]

spurcities *	Schmutzigkeit | Unflätigkeit > [f]

spurcus *	schmutzig >

Spurinna *	Spurinna

spurium *	weibliche Scham > [n]

spurius *	unehelich >

sputare *	ausspeien >

sputatilicus *	anspeienswert

sputator *	Spucker [m]

sputum *	ausgeworfener Speichel [n]

squalere *	rau sein

squalidus *	starrend >

squalor *	Starren > [m]

squalus *	größerer Seefisch [m]

squama *	Schuppe [f]

squameus *	schuppig >

squamifer *	schuppig >

squamiger *	schuppig >

squamigeri *	Fische [m]

squamosus *	schuppig >

Squirsina	Schwerin >

st	pst

Stabiae *	Stabiä [f]

stabilimem	Befestigung >

stabilimentum *	Hilfe > | Stütze > | Unterhalt [n]

stabilire *	befestigen >

stabilis *	feststehend > | standhaft >

stabilitas *	Feststehen > [f]

stabilitor *	Befestiger > [m]

stabulare *	im Stall halten

stabulari *	im Stall stehen

stabularius *	Gastwirt > [m]

stabulum *	Stall > | Standort > [n]

stabulum equile	[i] Pferdestall >

stacta *	Myrrhensaft [f]

Stada	Stade

stadium *	Stadion [n]

Stagira *	Stadt der Chaldike [f]

Stagirites *	Stagirit [m]

stagnare *	übertreten >

stagnum *	künstlich angelegter Teich [n]

stalagmium *	Ohrgehänge in Tropfenform [n]

stamen *	Grundfaden [n]

stamineus *	voller Fäden

stannum *	Bassin [n]

stapes *	Steigbügel

stare *	stehen

stat *	steht

Stata mater	[i] Schutzgöttin der Straßen

statarius *	feststehend >

stater *	Wieger [m]

statera *	Waage > [f]

staticulus *	ruhiger Tanz [m]

statim *	auf der Stelle > | feststehend > | sofort > | sogleich >

statio *	Posten > | Standort > | Stellung > [f]

stativa *	Standlager [n]

stativus *	ausgestellter Posten

stator *	Amtsgehilfe > [m]

statua *	Standbild > | Statue > [f]

statuarius *	Bildgiesser

statuere *	aufstellen > | beschließen > | bestimmen > | fest hinstellen | festsetzen >

statumen *	Stütze > [n]

statura *	Statur [f]

status *	auserwählt | bestimmt >

status *	Befinden | Befund | Bestand > | Statue > | Status [m]

statutus *	stämmig

stega *	Verdeck [f]

stela *	Pfeiler > [f]

stella *	Stern [f]

stellans *	blitzend >

stellatus *	gestirnt >

stellifer *	gestirnt >

stelliger *	gestirnt >

stellio *	Sterneidechse [m]

stemma *	Kranz > [n]

stercorare *	düngen

stercoreus *	schmutzig >

stercorosus *	mistig

sterculinum *	Misthaufen > [n]

stercus *	Dünger > [n]

stergere	Tränen trocknen

sterilis *	unfruchtbar >

sterilitas *	Unfruchtbarkeit > [f]

sternax *	sich bäumend

sternere *	auf den Boden ausbreiten | niederwerfen >

sternuere *	niesen >

sternumentum *	Niesen > [n]

sternutamentum *	Niesen > [n]

sterquilinium *	Misthaufen > [n]

stertere *	schnarchen >

stibadium *	halbkreisförmiges Speisesofa [n]

stigma *	Brandmal > [n]

stigmatias *	gebrandmarkter Sklave [m]

stigmosus *	gebrandmarkt

stilla *	Tropfen > [f]

stillare *	träufeln

stillarium *	Tropfengabe [n]

stillicidium *	herabfallender Tropfen [n]

stilus *	Griffel | Schreibgriffel [m]

stimulare *	aufreizen > | quälen > | reizen >

stimulatio *	Reiz > [f]

stimulatrix *	Hetzerin [f]

stimuleus *	vollzogen

stimulus *	Stachel > [m]

stinguere *	ausstechen

stipare *	dicht zusammendrängen >

stipatio *	Zusammendrängen > [f]

stipator *	ständiger Begleiter [m]

stipendiarius *	Söldner >

stipendium *	Dienstjahr | Lohn > | Sold > [n]

stipendium annuum	[i] Pension

stipes *	dicker Pfahl [m]

stips *	Geldbeitrag >

stipula *	Halm > [f]

stipulari *	sich etwas förmlich angeloben lassen

stipulatio *	förmliche Anfrage [f]

stipulatiuncula *	geringfügige Stipulation [f]

stipulator *	Gläubiger > [m]

stipulatus *	Abmachung | die verlangte Stipulation [m]

stiria *	Eiszapfen [f]

stirpitus	ganz > | mit Stumpf und Ziel

stirps *	Wurzelstock [f]

stiva *	Pflugsterz [f]

stlata *	Kauffahrteischiff [f]

stlatarius *	zu Schiff eingeführt

Stocholmia	Stockholm >

Stoicus *	Stoiker

stola *	langes Gewand [f]

stolatus *	mit der Stola bekleidet

stolidus *	dumm >

stomacace *	Mundfäule [f]

stomachari *	sich ärgern >

stomachicus *	magenkrank >

stomachosus *	ärgerlich >

stomachus *	Kehle > | Magen > [m]

storax *	wohlriechendes Harz des Storaxstrauches [m]

storea *	Binsenmatte > [f]

strabo *	Schieler [m]

strafulum *	Matratze >

strages *	das Niedergeworfenwerden [f]

stragulum *	Decke > [n]

stragulus *	zum Ausbreiten dienend

Stralsunda	Stralsund

stramen *	Stroh > [n]

stramenticius *	aus Stroh

stramentum *	Streu | Stroh > [n]

stramineus *	Strohpuppen

strangulare *	erdrosseln

stranguria *	Harnzwang [f]

strategema *	Kriegslist [n]

strategus *	Heerführer [m]

stratioticus *	soldatisch >

stratum *	Decke > | Satteldecke [n]

stratura *	Pflastern > [f]

strena *	gutes Vorzeichen [f]

strenuitas *	Rüstigkeit [f]

strenuus *	kräftig wirkend | tüchtig >

strepere *	dröhnen | lärmen >

strepitare *	wild lärmen

strepitus *	Geräusch | Lärm > [m]

stria *	Auskehlung | Streifen > | Vertiefung [f]

striatus *	gerieft

strictim *	eng >

strictura *	Verengung | Zusammenziehen > [f]

strictus *	straff >

stridere *	zischen >

stridor *	Zischen > [m]

stridulus *	zischend >

striga *	Strich > [f]

strigare *	anhalten > | beim Pflügen innehalten

strigilis *	Striegel [f]

strigosus *	mager >

stringere *	leicht berühren | sanft berühren | streicheln > | streifen >

stringor *	zusammenziehende Kraft [m]

strix *	Ohreule

stropha *	Kunstgriff > [f]

strophiarius *	Miedermacher [m]

strophium *	Büstenhalter > [n]

structilis *	gemauert

structio *	Errichtung [f]

structor *	Maurer > [m]

structura *	Aufbau > | Struktur [f]

struere *	aufschichten > | stapeln

strues *	Stapel [f]

strues lignorum	[i] Meiler

struix *	Haufen > [f]

struma *	Drüsenschwellung | Kropf > [f]

strumosus *	mit geschwollenen Drüsen

struthea	Brinquitten

struthio *	Vogel Strauss [f]

Strymo *	Strimon [m]

Strymonis	Thrakierin

studens *	Student > [m]

studere *	sich bemühen > | sich beschäftigen | sich um etwas bemühen | sich wissenschaftlich beschäftigen | studieren >

studia *	Studieren > | Studium [pl]

studiosus *	eifrig > | günstig >

studiosus *	Student >

studium *	Beschäftigung > | Eifer > | eifriges Streben | Engagement | Interesse | Lieblingsbeschäftigung [n]

stues	Haufe >

stultiloquentia *	albernes Gerede [f]

stultiloquus *	albern redend

stultitia *	Dummheit > | Torheit > [f]

stultividus *	einfältig >

stultus *	dumm > | töricht >

stupefacere *	betäuben >

stupefactus *	erstaunt >

stupere *	erstaunen | starr sein >

stupescere *	ins Stocken geraten

stupiditas *	Sinnlosigkeit [f]

stupidus *	verblüfft

stupor *	Erstarrung | Staunen > [m]

stuppa *	Werg [f]

stuppeus *	aus Werg

stuprare *	schänden >

stuprator *	Schänder > [m]

stuprum *	Schande > [n]

sturio *	Stör > [m]

sturnus *	Star [m]

Stutgardia	Stuttgart

stylobates *	Stylobat [m]

Stymphalus	Stadt und Landschaft in Arkadien

Styx *	Bach in Arkadien [f]

sua *	ihr > | sein >

sua causa	[i] ihrethalben | ihretwegen >

sua sponte	[i] aus freiem Willen | freiwillig >

Suada *	Göttin der Überredung [f]

suadela *	Überredung > | Überredungskunst | Überzeugung > [f]

suadere *	empfehlen > | raten >

suadere alci	[i] einen Rat geben | raten >

suadus *	überzeugend

suasio *	Anraten [f]

suasor *	Ratgeber > [m]

suasoria *	Rede, in der Rat erteilt wird [f]

suasorius *	Rat gebend

suasum *	dunkler Fleck | guter Rat [n]

suasus *	Rat > [m]

suaveolens *	lieblich duftend

suavidicus *	freundlich redend > | lieblich >

suaviloquens *	freundlich redend > | lieblich >

suaviloquentia *	liebliche Rede [f]

suavis *	angenehm >

suavisaviatio *	süsser Kuss [f]

suavissimus *	entzückend

suavitas *	Annehmlichkeit > [f]

suavitudo *	Süsse [f]

sub *	unten > | unten an | unten an/bei | unten bei | unter >

sub ea	darunter >

sub eam	darunter >

sub eo	darunter >

sub eum	darunter >

sub terra	[i] unter der Erde

sub terram	[i] unter die Erde

subabsurdus *	ziemlich ungereimt

subaccusare *	ein wenig tadeln

subactio *	Bearbeitung > [f]

subaeratus *	inwendig kupfern

subagrestis *	ziemlich bäurisch

subalaris *	unter der Achsel versteckt

subalbus *	weisslich >

subalternus *	untergeordnet

subamarus *	bitter >

subaquilus *	ziemlich dunkel

subare *	brünstig sein >

subarroganter *	etwas anmaßend

subassentiens *	etwas bestimmend

subauscultare *	heimlich zuhören

subbasilicanus *	Pflastertreter > [m]

subbibere *	ein wenig trinken

subblandiri *	etwas schmeicheln >

subcavus *	unten hohl

subcenare *	von unten verzehren

subcenturiatus *	Ersatzmann [m]

subcernere *	durchsieben

subcingulum *	Gürtel > [n]

subcontumeliose	etwas schimpflich

subcrispus *	etwas kraus

subcustos *	Hilfswächter [m]

subcutaneus *	unter der Haut befindlich >

subdebilis *	leicht gelähmt

subdeficiens *	allmählich ermattend

subdere *	unterlegen >

subdifficilis *	ziemlich schwierig

subdiffidere *	nicht recht trauen

subditicius *	nachgemacht > | unecht > | untergeschoben >

subditivus *	untergeschoben >

subdocere *	selbst unterrichten

subdolus *	hinterlistig >

subdomare *	überwältigen >

subdubitare *	eineigen Zweifel hegen

subducere *	wegziehen >

subductio *	Anlandziehen [f]

subdurus *	ziemlich hart

subedere *	unten anfressen

suber *	Korkeiche [n]

subesse *	darunter sein | nahe sein

subgrandis *	ziemlich groß >

subhastatio *	Subhastation [f]

subhorridus *	ziemlich rau

subiacere *	unten liegen

subicere *	unter etwas werfen | unterwerfen >

subiectare *	unterlegen >

subiectio *	Veranschaulichung [f]

subiectivus *	zum Subjekt gehörig

subiector *	Fälscher > [m]

subiectum *	Begriff > | Niederung | Subjekt [n]

subiectus *	abhängig > | darunter > | unterworfen >

subigere *	hinauftreiben | unterwerfen > | zwingen >

subigitare *	unzüchtig betasten

subigitatio *	erotische Berührung | Hurerei [f]

subigitatrix *	erotische Streichlerin | Hure > [f]

subimpudens *	ziemlich unverschämt

subinanis *	ziemlich eitel

subinde	gleich darauf

subinsulsus *	abgeschmackt >

subinvidere *	ein wenig beneiden

subinvisus *	etwas verhasst

subinvitare *	unter der Hand auffordern

subirasci *	etwas zürnen

subiratus *	etwas zornig

subire *	auf sich nehmen > | herangehen > | unter etwas kommen

subitaneus *	plötzlich entstehend

subitarius *	plötzlich >

subito *	plötzlich >

subitum *	Plötzliches | Unerwartetes | Unvorhergesehenes

subitus *	augenblicklich > | plötzlich > | unvermutet >

subiugare *	unterwerfen >

subiunctivus *	verbindend >

subiungere *	verbinden >

sublabi *	heimlich heranschleichen | verfallen >

sublatio *	Hebung > [f]

sublatus *	erhaben >

sublegere *	ködern > | unten auflesen

sublestus *	schwach >

sublevare *	aufrichten >

sublevatio *	Erleichterung > [f]

sublica *	Pfahl > [f]

sublicius *	auf Pfählen ruhend

subligaculum *	Schurz > [n]

subligar *	Schurz > [n]

subligare *	von unten an etwas binden

subligatus *	aufgeschürzt

sublimare *	hoch erheben

sublime *	Höhe >

sublimen	in die Höhe

sublimis *	emporragend > | erhaben > | hoch in der Luft befindlich | hochragend >

sublimitas *	Höhe > [f]

sublinere *	beschmieren >

sublingulo *	Küchenjunge | Topflecker [m]

sublucere *	unten hervorleuchten

subluere *	unten auswaschen

sublustris *	etwas hell

submergere *	untertauchen >

submerus *	ziemlich unvermischt

subminia *	blasszinnoberrotes Kleid [f]

submissim	leise >

submittere *	zu Hilfe schicken

submitti	sich senken >

submolestus *	ziemlich beschwerlich

submonere *	heimlich erinnern >

submorosus *	etwas mürrisch

submutare *	hin und wieder vertauschen >

subnasci *	nachwachsen >

subnectere *	unten anknüpfen

subnegare *	halb und halb abschlagen

subniger *	schwärzlich >

subnisus *	auf etwas sicht stützend

subnixus *	unterstützend

subnotare *	etwas unten anmerken

subnuba *	Nebenbuhlerin [f]

subnubilus *	leicht bewölkt

subobscaenus *	etwas unanständig

subobscenus *	etwas zweideutig

subobscurus *	düster > | etwas dunkel

subodiosus *	etwas verdriesslich

suboffendere *	etwas Anstoss erregen

subolere *	riechen >

suboles *	Nachwuchs > [f]

subolescere *	heranwachsen >

subolet	(imp) ich wittere etwas

suboriri *	allmählich nachwachsen

subornare *	mit etwas ausrüsten

subortus *	allmählige Entstehung [m]

subrancidus *	etwas ranzig >

subraucus *	etwas heiser

subremigare *	nachrudern

subrepere *	unter etwas kriechen

subrepticius *	verstohlen >

subridere *	lächeln

subridicule	etwas lächerlich

subrigere *	emporrichten >

subringi *	empfindlich werden

subrostrani *	Pflastertreter > [m]

subrubere *	rötlich sein

subrubicundus *	rötlich >

subruere *	untergraben >

subrufus *	etwas rötlich >

subrusticus *	etwas bäurisch

subrutilus *	etwas rötlich >

subscribere *	darunterschreiben

subscriptio *	Unterschrift [f]

subscriptor *	Mitkläger [m]

subsecare *	unten abschneiden

subsellium *	niedrige Bank [n]

subsentire *	herausfühlen

subsequi *	unmittelbar verfolgen

subservire *	unterwürfig sein

subsessor *	Aufpasser > [m]

subsicivus *	übrigbleibend

subsidere *	sich niedersetzen

subsidiari *	in Reserve stehen

subsidiarii	Reservetruppen

subsidiarius *	zur Reserve gehörig

subsidium *	Reserve [n]

subsignanus *	unter den Fahnen befindlich

subsignare *	eintragen >

subsilire *	emporspringen

subsistentia *	Bestand > [f]

subsistere *	stehen machen

subsortiri *	auslosen

subsortitio *	Auslosung des Ersatzes [f]

substantia *	Wesen > [f]

substare *	standhalten >

substernere *	unterstreuen

substituere *	etwas darunter stellen

substrictus *	dünn > | schmächtig > | schmal >

substringere *	aufbinden

substructio *	Unterbau [f]

substruere *	den Unterbau herstellen

subsuere *	unten benähen

subsultare *	in die Höhe springen

subsultim	in kleinen Sprüngen

subsutus *	umsäumt | unten mir Fransen besetzt

subtemen *	Einschlag > [n]

subter *	darunter > | unterhalb >

subterducere *	heimlich entziehen

subterere *	unten abreiben

subterfluere *	unter etwas wegfliessen

subterfugere *	heimlich entfliehen

subterlabi *	unter etwas hinfliessen

subterraneus *	unterirdisch >

subtervacare *	unterhalb leer sein

subtexere *	etwas als Schleier vorziehen

subtilis *	fein >

subtilitas *	Feinheit > [f]

subtimere *	insgeheim ein wenig Angst haben

subtrahere *	unter etwas hervorziehen

subtristis *	etwas traurig >

subturpiculus *	ein wenig unanständig

subturpis *	schimpflich >

subtus	unten >

subtusus *	etwas zerschlagen

subucula *	Hemd > | wollenes Hemd [f]

subula *	Pfriem [f]

subulcus *	Schweinehirt [m]

Subura *	Subura [f]

suburbani *	Bewohner der Nachbarorte Roms [m]

suburbanitas *	Nähe der Stadt [f]

suburbanum *	Landgut bei Rom [n]

suburbanus *	vorstädtisch

suburbium *	Vorstadt [n]

suburere *	ein wenig versengen

suburgere *	nahe herandrängen

subvectare *	herbeischaffen >

subvectio *	Zufuhr > [f]

subvehere *	hinaufführen

subvellere *	etwas glatt rupfen

subvenire *	zu Hilfe kommen >

subvereri *	ein wenig besorgt sein

subversor *	Verderber > [m]

subvertere *	umstürzen >

subvexus *	schräg

subvolare *	emporfliegen

subvolturius *	etwas geierartig

subvolvere *	emporwälzen

succavus *	hohl > | leer > | unterhalb >

succedere *	ablösen > | folgen > | heranrücken > | nachfolgen > | nachrücken | unter etwas gehen | vonstatten gehen

succedere alci	an jemandes Stelle treten | jemanden nachfolgen

succendere *	von unten anzünden

succenturiare *	ersetzen

succenturio *	Unterzenturio [m]

successio *	Eintreten > | Nachfolge [f]

successivus *	nachfolgend >

successor *	Nachfolger [m]

successum *	Gelingen >

successus *	Anrücken | Erfolg > | Heranrücken > [m]

succidaneus *	stellvertretend >

succidere *	absinken > | runterfallen

succidere *	unten abhauen

succidia *	Speckseite [f]

succiduus *	niedersinkend

succinere *	dazu singen

succingere *	aufschürzen

succingulum *	Gürtel > [n]

succlamare *	zurufen >

succlamatio *	Zuruf > [f]

succollare *	auf die Schulter nehmen

succontumeliose	etwas unverschämt

succrescere *	nachwachsen >

succuba *	Beischläferin [f]

succubare *	unter etwas liegen

succulentum *	Fettpflanze

succumbere *	niederfallen > | unterliegen

succurrere *	unterziehen | zu Hilfe eilen

succursus *	Hilfe > | Unterstützung [m]

succussio *	Erschütterung > [f]

succutere *	emporschleudern

sucidus *	saftig

sucinum *	Bernstein > [n]

sucinus *	aus Bernstein

sucltetia	Schulzenamt

sucula *	Schweinchen > [f]

Suculae *	die Plejaden [f]

suculentus *	saftreich

sucus *	Saft [m]

sudare *	schwitzen >

sudarium *	Taschentuch [n]

sudatio *	Schwitzen > [f]

sudatorium *	Schwitzbad [n]

sudatorius *	zum Schwitzen dienlich

sudatrix *	schweisstriefend [f]

sudis *	Spitzpfahl > [f]

sudor *	Schweiss [m]

sudum *	trockenes Wetter [n]

sudus *	wolkenlos >

Suebi *	die Sueben [m]

Suebia	Land der Sueben

suere *	nähen

Suerinum	Schwerin >

suescere *	sich gewöhnen

Suessiones *	Soissons [m]

Suessionis civitas	[i] Soisson >

suetus *	an etwas gewöhnt

sufes *	Suffet [m]

suffarcinare *	vollpacken

sufferre *	darunter halten

suffertus *	vollgestopft >

sufficere *	genügen > | nachwählen ausreichen | unter etwas legen

suffigere *	an etwas heften

suffimen *	Rauch > | Räucherwerk > | Weihrauch > [n]

suffimentum *	Räucherwerk > [n]

suffire *	räuchern >

sufflamen *	Bremse > | Hemmschuh [n]

sufflaminare *	hemmen >

sufflare *	blasen >

sufflatus *	aufgeblasen >

sufflavus *	hellblond

suffocare *	ersticken >

suffocatio *	Ersticken > [f]

suffodere *	untergraben >

suffossio *	Untergraben > [f]

suffraganeus	Diözesanbischof

suffragare *	stimmen für

suffragari *	für jemand stimmen

suffragatio *	Empfehlung > [f]

suffragator *	Wähler > [m]

suffragatorius *	auf die Wahlen bezüglich

suffragium *	Abstimmung > | Abstimmzettel | Stimme > [n]

suffrago *	Biegung > [f]

suffringere *	unten zerschlagen

suffugere *	unter etwas fliehen

suffugium *	Zufluchtsort > [n]

suffulcire *	von unten stützen

suffundere *	unter etwas gießen

suffurari *	unter der Hand stehlen

suffuscus *	bräunlich

suffusio *	grauer Star [f]

sugere *	saugen >

suggerere *	darunterlegen

suggestio *	Hinzufügung > [f]

suggestum *	Bühne > | Erhöhung > [n]

suggestus *	Rednerbühne > [m]

suggrandis *	ziemlich groß >

suggredi *	heranrücken >

sugillare *	braun und blau schlagen

sugillatio *	Verbeulen [f]

sui *	ihre | seine

sui	seiner | sich >

sui iuris	[i] selbständig

suillus *	Schweine...

Suindinum	Le Mans >

suis auxilium ferre	[i] [i] den Seinen Hilfe bringen

sulcare *	furchen

sulcator *	der Furchen macht | der pflügt [m]

sulcus *	Furche > | Rinne > [m]

sulfur *	Schwefel >

sulfurata *	Schwefelfäden [n]

sulfuratio *	Schwefellager [f]

sulfuratus *	schwefelhaltig

sulfureus *	schwefelig

Sulla *	Lucius Cornelius Sulla | Sulla

Sullanus	Parteigänger Sullas

sullaturire *	den Sulla spielen wollen

Sulmo *	Sulmona [m]

sulphur *	Schwefel >

sumen *	Saueuter [n]

sumere *	annehmen > | nehmen > | voraussetzen

summa *	Betrag | höchste Stelle | Summe [f]

summanare *	berieseln

Summanus *	altrömischer Gott der nächtlichen Blitze [m]

summarium *	Haptinhalt [n]

summarius *	Packesel [m]

summas *	vornehm > [m]

summatim	auszugsweise | im allgemeinen >

summatus *	Oberherrschaft [m]

summe	äusserst | im höchsten Grade

summergere *	untertauchen >

sumministrare *	darreichen >

sumministrator *	Helfershelfer > [m]

summissio *	Senkung [f]

summissus *	gesenkt > | herabhängend >

summittere *	niederlassen >

summolestus *	ziemlich lästig

summonere *	heimlich erinnern >

summopere *	äusserst sorgfältig

summorosus *	ziemlich gereizt

summovere *	wegschaffen >

summula *	Sümmchen [f]

summum *	Erste > | größte Höhe | Wichtigste

summus *	absolut > | der letzte > | der obere > | höchste > | oberste

summus dux	[i] General | Oberbefehlshaber >

summus mons	[i] Berggipfel > | Gipfel >

summutare *	hin und wieder vertauschen >

sumptio *	Annahme > [f]

sumptuarius *	den Aufwand betreffend

sumptuosus *	kostspielig > | teuer >

sumptus *	Aufwand > | Kosten > [m]

sunt *	[sie i] sind

suovetaurilia *	feierliches Lustrationsopfer aus Schwein [n]

supellex *	Hausrat [f]

super *	auf > | darüber > | oben auf | über > | über hinaus | über...hinaus | vorbei an

super *	der obere > | weiter oben befindlich >

superabilis *	übersteigbar

superaddere *	noch dazufügen

superadornatus *	an der Oberfläche verziert

superans *	überhandnehmend

superare *	besiegen > | hervorragen > | übertreffen > | überwinden

superare *	besiegen > | übertreffen >

superare *	übertreffen an > [mit akk]

superare *	übertreffen an >

superator *	Überwinder [m]

superatrix *	Überwinderin [f]

superbia *	Hochmut > | Stolz > | Überheblichkeit > | Übermut [f]

superbificus *	übermütig machend

superbiloquentia *	hochmütiges Reden [f]

superbire *	übermütig sein

superbus *	erhaben > | hochmütig | in die Höhe gehoben | stolz > | überheblich

superciliosus *	sehr streng >

supercilium *	Augenbraue [n]

supercrescere *	überwaschen

supercubare *	darüberfliegen

supercurrere *	darüberlaufen

supereminere *	hervorragen >

supererogatio *	darüber hinausgehende Auszahlung [f]

superesse *	im Überfluss vorhanden sein | übrig bleiben | übrig sein

superficiarius *	in Erbpacht stehend

superficies *	Oberfläche [f]

superfieri *	übrigbleiben

superfixus *	aufgesteckt

superfluere *	überfliessen >

superfluus *	überflüssig >

superfundere *	darübergießen

supergredi *	überschreiten >

superi *	die Götter

superiacere *	darüberwerfen

superiectio *	Hyperbel > | Übertreibung > [f]

superimminere *	darüber emporragen

superimpendens *	darüberhängend

superimponere *	darauflegen >

superimpositus *	daraufgestellt | darübergelegt

superincidens *	von oben hereinfallend

superincubans *	daraufliegend

superincumbere *	sich darauflegen

superincurvatus *	darüber gebeugt

superinicere *	hoch werfen

superinsternere *	ausbreiten über

superior *	der höhere | der obere >

superiorem esse	[i] überlegen sein >

superire *	über etwas gehen

superiumentarius *	Aufseher der Lasttiertreiber [m]

superius *	[cmp i] der obere >

superlabi *	darüber hingleiten

superlatio *	Übertreibung > [f]

superlatus *	übertrieben >

supermittere *	daraufschnütten

supernatare *	darüberschwimmen

superne	oben her | von oben herab

supernus *	oben befindlich

superobruere *	oben bedecken | überwältigen >

superoccupare *	dabei überraschen

superpendens *	überhängend

superponere *	daraufsetzen

superscandere *	übersteigen >

superscribere *	darüberschreiben

superscriptio *	Aufschrift > | Überschrift [f]

supersedere *	auf etwas sitzen >

superstagnare *	über die Ufer treten

superstare *	oben daraufstehen

supersternere *	ausbreiten > | darüberbreiten >

superstes *	über jemand stehend

superstitare *	vollauf vorhanden sein

superstitem esse	[i] überleben >

superstitio *	Aberglaube > | Schwur > [f]

superstitiosus *	abergläubisch

superstruere *	darüberbauen

supertegere *	oberhalb bedecken

superurgere *	oben eindringen

superus *	der obere > | weiter oben befindlich >

supervacaneus *	entbehrlich | überflüssig >

supervacuus *	nichtig

supervadere *	übersteigen >

supervehi *	über etwas hinausfahren

supervenire *	über etwas kommen

superventus *	Dazukommen [m]

supervivere *	überleben >

supervolare *	über etwas hinfliegen

supervolitare *	über etwas herflattern

supinare *	rückwärts beugen

supine	mit abgewandtem Gesicht

supinitas *	zurückgebogene Stellung [f]

supinus *	zurückgebogen >

suppaenitere *	ein wenig Reue empfinden

suppaenitet	(imp) [imp i] es tut mir Leid

suppalpari *	ein wenig streicheln

suppar *	fast gleichzeitig

supparasitari *	etwas schmeicheln >

supparum *	leinenes Oberkleid [n]

suppedere *	einen leisen Furz lassen

suppeditare *	reichlich gewähren

suppeditat	[i] man kann

suppeditatio *	reicher Vorrat > [f]

suppernatus *	niedergehauen

suppetere *	reichlich vorhanden sein

suppetiae *	Hilfe > [f]

suppetiari *	beistehen > | helfen >

suppilare *	stehlen >

suppingere *	unten anschlagen

supplantare *	jemand ein Bein stellen

supplementum *	Ergänzung > [n]

supplere *	nachfüllen

supplex *	demütig bittend

supplicare *	demütig bitten | flehen >

supplicatio *	öffentliches Betfest [f]

supplicium *	demptiges Bitten | flehentliches Bitten | Hinrichtung > | Strafe > [n]

supplicium subire	hingerichtet werden

supplicium sumere	die Hinrichtung vollziehen an > | hinrichten >

supplicium sumere de *	die Hinrichtung vollziehen an > | hinrichten >

supplicium sumere de alqo	[i] hinrichten >

supplodere *	aufstampfen >

supplosio *	Aufstampfen > [f]

supponere *	unterlegen >

supportare *	herbeitragen >

suppositicius *	jemand ablösend

suppositio *	Unterschiebung [f]

suppositorium *	Unterlage | Zäpfchen [n]

suppostrix *	Unterschieberin [f]

suppraefectus *	Unterpräfekt [m]

suppressio *	Unterdrückung > [f]

supprimere *	hinabdrücken

suppromus *	Unterkellermeister [m]

suppudet	(imp) schäme mich ein wenig

suppurare *	forteitern

suppuratio *	Eiterung [f]

suppus *	aufrecht >

supputare *	ausrechnen >

supra *	droben | oben | obenauf | oberhalb > | über > [mit akk]

supralatio *	Übertreibung > [f]

supralatus *	übertrieben >

suprascandere *	übersteigen >

suprema *	die letzten Augenblicke [n]

supremum	zum letzenmal

supremus *	absolut > | höchste >

supressus *	gedämpft > | leise >

sura *	Wade [f]

surculus *	Zweig > [m]

surdaster *	halbtaub

surditas *	Taubheit [f]

surdus *	taub

surdus mutusque	[i] taubstumm

surgere *	aufstehen | emporrichten > | sich erheben >

Surrentum	Sorrento

surrepticius *	geheim > | verstohlen >

surrigere *	emporrichten >

surripere *	heimlich wegnehmen

surrogare *	nachwählen lassen

surrupticius *	geraubt | gestohlen > | verstohlen >

sursum *	aufwärts > | empor

sus *	Sau >

Susa *	Hauptstadt der persischen Provinz Susiana [n]

suscensere *	aufgebracht sein | zürnen >

susceptio *	Übernahme > [f]

susceptor *	Unternehmer > [m]

suscipere *	auf sich nehmen > | auffangen > | sich annehmen | sich einer Sache annehmen | übernehmen > | unternehmen >

suscitare *	emportreiben

suspectare *	hinaufsehen

suspectum reddere	[i] verdächtigen

suspectus *	Hinaufblicken [m]

suspendere *	anhängen > | aufhängen >

suspendium *	Anhängen > | Aufhängen > [n]

suspensorium *	beutelartige Tragevorrichtung [n]

suspensura *	hängender Fußboden [f]

suspensus *	abhängig von | emporgehoben | schwankend > | unentschieden >

suspicari *	argwöhnen

suspicax *	argwöhnisch >

suspicere *	aufwärts sehen | vermuten >

suspicio *	Argwohn | Verdacht | Vermutung > [f]

suspiciosus *	argwöhnisch >

suspirare *	stöhnen > | tief aufatmen

suspiratio *	tiefer Atemzug [f]

suspiratus *	Seufzer > [m]

suspiritus *	tiefes Atemholen [m]

suspirium *	tiefes Aufatmen [n]

susque	auf und nieder

sustentaculum *	Stütze > [n]

sustentare *	aufrecht erhalten

sustentatio *	Aufschub > | Nachsicht > | Stundung [f]

sustinere *	aushalten > | emporhalten | ertragen > | standhalten >

sustinet *	erträgt | hält stand

sustollere *	emporheben >

susurrare *	flüstern

susurrator *	Flüsterer [m]

susurrus *	flüsterend

susurrus *	Surren [m]

sutela *	Lügengewebe [f]

sutilis *	zusammengenäht

sutor *	Flickschuster | Schuhmacher > [m]

sutorius *	ehemaliger Flickschuster

sutrinum *	Schusterhandwerk [n]

sutrinus *	Schuster...

sutura *	Naht [f]

suus *	ihr > | sein >

Sybaritani	die Sybariten

Sybaritis *	Sybaritin [f]

sycophanta *	Denunziant > | gewinnsüchtiger Ankläger | Schmeichler > [m]

sycophantari *	Betrügereien ersinnen

sycophantia *	Betrügerei > [f]

sycophantiose	auf betrügerische Weise

syllaba *	Silbe [f]

syllabas litterarum ordinare	[i] [i] buchstabieren

syllabatim	silbenweise

syllogismus *	Syllogismus [m]

syllogisticus *	zum Syllogismus gehörig

symbola *	Geldbeitrag > [f]

symbolum *	Marke als Kennzeichen [n]

symmetria *	EbenMaß | gleiches Maß [f]

sympathia *	Sympathie > [f]

symphonia *	Harmonie > [f]

symphoniacus *	musikalisch >

symplegma *	wollüstige Verschlingung [n]

symposium *	Gastmahl > [n]

synagoga *	Synagoge [f]

synaliphe *	Synaloiphe [f]

Synapothnescontes *	Die gemeinsam Sterbenden

syncope *	Ausstossung [f]

synecdoche *	Gebrauch > [f]

synedrus *	Besitzer > [m]

syngrapha *	Handschrift > [f]

syngraphus *	Freibrief | Reisepass | Vertrag >

synodalis *	zur Synode gehörig

synodus *	Synode [m]

synonymos *	gleichbedeutend > | synonym >

synonymum *	Synonym > [n]

synthesis *	Satz Geschirr [f]

syntonum *	Musikinstrument [n]

Syracosius *	Syrakusaner >

Syracusae *	Syrakus [f]

Syracusani *	Syrakusaner >

Syri *	die Syrer [m]

Syria *	Syrien [f]

syrinx *	Rohr > [f]

syrma *	Schleppkleid [m]

Syrticus	syrtisch

Syrtis *	Syrte [f]

systema *	System [n]

============ T ============

tabella *	Protokoll | Täfelchen [f]

tabellarius *	Briefbote

tabellarius *	Briefe betreffend | die Abstimmung betreffend

tabere *	schmelzen >

taberna *	Bretterbude | Bude | Laden > | Wirtshaus [f]

taberna libraria	[i] Buchhandlung

taberna mercatoria	[i] Geschäft > | Handlung > | Laden >

tabernaculum *	Hütte > | Tabernakel [n]

tabernarius *	Krämer >

tabernula *	Bretterhüttchen [f]

tabes *	Verwesung [f]

tabes nivis	[i] Tauwetter

tabescere *	dahinschwinden > | schmelzen >

tabidulus *	abzehrend

tabidus *	schmelzend

tabificus *	verzehrend >

tabula *	Aufzeichnung | Brett | Gemälde > | Tafel > [f]

tabularium *	Archiv > | Liste [n]

tabularius *	Vorsteher des Archivs [m]

tabulatio *	Täfelung [f]

tabulatum *	Bretterboden | Gerüst >

tabulatus *	mit Brettern belegt

tabum *	Eiter > [n]

tacere *	schweigen > | verschweigen

tacet *	schweigt | verschweigt

tacitum habere	[i] geheim halten

tacitum teneri	[i] geheim bleiben

taciturnitas *	Stillschweigen > [f]

taciturnus *	schweigsam

tacitus *	verschwiegen

tactilis *	berührbar >

tactio *	Berührung > [f]

tactus *	Berührung > [m]

taeda *	Kiefer > | Kienfackel [f]

taedere *	(imp) Ekel empfinden >

taedifer *	fackeltragend

taedium *	Ekel > [n]

taenia *	Band > [f]

taeter *	hässlich >

tagax *	zugreifend

Tagus *	Tajo [m]

talaria *	Knöchelteile [n]

talaris *	bis auf die Füsse hinabreichend

talarius *	in langem Gewand

talassio *	Beischlaf > [m]

tale	so > | so beschaffen > | solch >

talea *	Stab > [f]

talentum *	Talent > [n]

talio *	Wiedervergeltung eines Körperschadens [f]

talis *	derartig > | ein solcher | so > | so beschaffen > | solch > | solcher

talis...qualis	so beschaffen...wie | so beschaffen...wie beschaffen

talitrum *	Schnippen mit den Fingern [n]

talpa *	Maulwurf [m]

talus *	Fußknöchel | Sprungbein [m]

tam *	so > | so sehr >

tam multus	[i] so viel >

tam saepe	[i] so oft >

tam...quam *	so...wie

tamdiu	so lange >

tamen *	dennoch | doch | jedoch > | trotzdem

Tamesis *	Themse [m]

tametsi	obgleich >

tamquam *	als ob > | wie wenn >

tamquam *	sowie > | wie >

tamquam si	als ob > | gleich als ob

Tanagra *	Stadt im südöstlichen Böotien [f]

Tanais *	der Don [m]

Tanaquil *	Gattin des Kaiser Tarquinius Priscus [f]

tandem *	denn eigentlich | eigentlich

tandem *	endlich >

tandumdem	ebensoviel >

tangere *	berühren >

tangit *	berührt

Tantalides *	Tantalide [m]

Tantalis *	Tantalidin [f]

Tantalus *	Sohn des Zeus > [m]

tanti	dafür > | für den Preis | so viel >

tantidem facere	ebensohoch schätzen

tantillum *	so wenig > [n]

tantillus *	so klein >

tantisper	einstweilen > | so lange > | unterdessen >

tanto	so viel >

tantopere	so sehr >

tantulum	so wenig > | solche Kleinigkeit

tantulus *	so klein >

tantum *	nur > | so Großes

tantum ingenii	so viel an Begabung | so viel Begabung

tantum...quantum	so viel...wie | so viel...wie viel

tantundem	ebensoviel >

tantus *	so groß | so viel >

tantus...quantus	[i] so groß...wie | so groß...wie groß

tantusdem	ebensogroß

tapes *	Teppich >

tapeta *	Stoffe | Webstoffe [m]

tapetum *	Teppich > [n]

tardare *	zögern >

tardescere *	langsam werden

tardigradus *	langsam redend

tardipes *	lahm >

tarditas *	Langsamkeit > [f]

tardiusculus *	etwas langsam

tardus *	langsam >

Tarentum *	Tarent [n]

tarmes *	Holzwurm > [m]

Tarquinii *	Stadt im südlichen Etrurien > [m]

Tarquinius Superbus *	Tarquinius Superbus

Tarracina *	Terracina [f]

Tarraco *	Tarragona [f]

Tartarus *	das Totenreich | der Tartaros | Tartarus [m]

Tartessus	alte Handelsstaft im südwestlichen Spanien

tat	heh

tata *	Vater > [m]

Tatius *	Tatius [m]

taurea *	Ochsenziemer [f]

taureus *	Rinds...

Tauricus *	taurisch

tauriformis *	in Stiergestalt

Taurini *	Turin > [m]

taurinus *	von Stieren

taurobolium *	Stieropfer [n]

Tauromenium	Taormina

taurus *	Bulle | Stier [m]

taxare *	einschätzen >

taxatio *	Schätzung > [f]

taxillus *	kleiner Würfel [m]

taxus *	Taxus [f]

te	dich

techina *	listiger Streich [f]

techna *	Kunstgriff > [f]

technicus *	Techniker [m]

technophyon	Kleines Kunstwerk [n]

tector *	Stuckarbeiter [m]

tectoriolum *	Putz | Verputz [n]

tectorium *	Tünche [n]

tectorius *	zum Dachdecken dienlich

tectum *	Dach > | Haus > | Zimmerdecke

tectus *	gedeckt

Tegea *	Stadt im südöstlichen Arkadien [f]

tegere *	bedecken > | belegen | decken | schützen > | verbergen >

teges *	Decke > [f]

tegeticula *	Deckchen [f]

tegillum *	kleine Decke [n]

tegimen *	Bedeckung > | Decke > [n]

tegimentum *	Dach > | Decke > | Schutz > [n]

tegmen *	Bedeckung > | Decke >

tegula *	Dachziegel [f]

tela *	Gewebe > | Gewebsschicht > [f]

tela *	Munition [pl]

tela mittere	[i] schiessen

Telamo *	Sohn des Aiakos [m]

Telchines *	Telchinen [m]

Telegonus *	Sohn des Odysseus > [m]

Telemachus *	Sohn des Odysseus > [m]

telinum *	kostbare Salbe [n]

tellus *	Erdboden > | Erde > [f]

telum *	Angriffswaffe | Fernwaffe | Geschoss > | Waffe [n]

temerare *	beflecken >

temerarius *	zufällig >

temere *	grundlos | planlos | unbesonnen | zufällig >

temeritas *	Tollkühnheit | Zufall > [f]

temetum *	berauschendes Getränk [n]

temnere *	verachten >

temo *	Deichsel [m]

temperamentum *	gemässigte Mischung [n]

temperans *	sich mässigend

temperantia *	Maßhalten > [f]

temperare *	gehörig einrichten | lenken > | ordnen >

temperare *	Maßvoll gebrauchen | schonen > | zurückhalten >

temperatio *	richtige Mischung > [f]

temperator *	Ordner > [m]

temperatura *	richtige Mischung > [f]

temperatus *	mild > | richtig gemischt

temperi	zeitig > | zur rechten Zeit >

temperies *	milde Wärme > [f]

tempestas *	Orkan | schlechtes Wetter | Sturm > | Tiefpunkt | Unwetter > | Wetter > [f]

tempestivitas *	rechte Zeit [f]

tempestivum *	der rechte Zeitpunkt [n]

tempestivus *	zeitgemäss | zeitig > | zur rechten Zeit >

templarius *	Tempelherr [m]

templum *	Beobachtungskreis | heiliger Ort > | Tempel > [n]

tempora tarde labentia	Langeweile >

temporalis *	eine Zeit während

temporarius *	den Umständen angepasst

temporum tarde labentia	[i] Langeweile >

temptabundus *	umhertastend

temptamen *	Probe > | Versuch > [n]

temptamentum *	Probe > [n]

temptare *	angreifen > | befühlen | prüfen > | versuchen >

temptatio *	Versuch > [f]

temptator *	Versucher [m]

tempus *	Dauer | günstige Zeit | Lage > | Umstände (pl) | Zeit > | Zeitraum > | Zeitspanne [n]

tempus anni	[i] Jahreszeit >

tempus matutinum	[i] Frühe

tempus praeteritum	[i] Vergangenheit

temulentia *	Trunkenheit > [f]

temulentus *	berauscht >

tenacitas *	Festhalten > [f]

tenax *	festhaltend >

tendere *	anspannen > | ausstrecken > | dehnen > | sich anstrengen > | spannen > | strecken

tendicula *	ausgespanntes Seil [f]

tenebrae *	Dunkelheit > | Finsternis > [f]

tenebricosus *	dunkel >

tenebricus *	finster >

tenebrosus *	dunkel > | düster >

Tenedus	Insel an der Küste von Troas

tenellulus *	äusserst zart

tenellus *	sehr zart

tener *	jung > | zart > | zärtlich

tenerascere *	zart werden

tenere *	aufhalten > | behalten > | besitzen > | festhalten > | halten >

teneritas *	Zartheit [f]

tenesmos *	Darmkrampf | Tenesmus [m]

tenor *	ununterbrochener Lauf [m]

Tenos *	Tino [f]

tensa *	Götterwagen [f]

tentamen *	Probe >

tentare *	prüfen >

tentatio *	Prüfung >

tentigo *	Geilheit [f]

tentoriolum *	kleines Zelt [n]

tentorium *	Kriegszelt | Zelt > [n]

tenuare *	dünn machen >

tenuiculus *	recht ärmlich

tenuis *	dünn > | schmal >

tenuitas *	Dünnheit [f]

tenus *	Schnur mit Schlinge [n]

Teos *	Stadt nordwestlich von Ephesos [f]

tepefacere *	erwärmen >

tepere *	lauwarm sein

tepescere *	lauwarm werden

tepidarius *	zum lauen Wasser gehörig

tepidus *	lau > | lauwarm

tepor *	milde Wärme > [m]

ter	dreimal

terdeciens	dreizehnmal

terdecies *	dreizehn mal

terebinthinus *	von der Terebinthe

terebinthus *	Terpentinbaum [f]

terebra *	Bohrer

terebrare *	bohren >

teredo *	Holzwurm > [f]

terere *	reiben >

teres *	glattrund

Tereus *	Tereus [m]

tergere *	abwischen >

Tergeste *	Triest [n]

terginum *	Lederpeitsche [n]

tergiversari *	sich sträuben >

tergiversatio *	Zögerung [f]

tergum *	Rücken > [n]

tergus *	Rücken > [n]

termentum *	Schaden > [n]

termes *	abgeschnittener Zweig [m]

Terminalia *	die Terminalien [n]

terminare *	begrenzen >

terminatio *	Grenzbestimmung [f]

terminis circumscribere	[i] beschränken >

terminus *	Grenzstein [m]

terna *	drei auf einmal >

terni *	drei auf einmal > | je drei >

Terpsichore *	Muse der Tanzkunst [f]

terra *	Erde > | Land > [f]

terra marique *	[i] zu Wasser und zu Lande

terra uligunosa *	Moor

terrae externae	Ausland >

terrae motus	Erdbeben

terraneola *	Lerche > [f]

terrenum *	Erdreich > [n]

terrenus *	aus Erde > | erdig | irden | irdisch >

terrere *	erschrecken > | schrecken >

terreri *	sich erschrecken

terrestris *	irdisch >

terreus *	aus Erde >

terribilis *	schrecklich >

terricula *	Schreckmittel [n]

terrificare *	schrecken >

terrificus *	Schrecken erregend

terrigena *	erdgeboren [m]

terriloquus *	schrecklich redend

terripavium *	günstiges Vorzeichen [n]

territare *	stark erschrecken

territorium *	Bezirk > | Gebiet > | Territorium [n]

terror *	Furcht > | Schreck | Schrecken > [m]

tersus *	sauber >

tertia pars	[i] Drittel >

tertiadecimani *	Soldaten der 13. Legion > [m]

tertiadecumani *	Soldaten der 13. Legion > [m]

tertianus *	zum Dritten gehörig

tertiarium *	Drittel >

tertio	drittens

tertius *	dritte

tertiusdecimus *	der dreizehnte

teruncius *	drei Unzen [m]

terveneficus *	Erzgiftmischer [m]

tesqua *	Einöden [n]

tessella *	Mosaiksteinchen | Würfelchen > [f]

tessellatus *	Mosaik...

tessera *	viereckiger Würfel [f]

tesseram dare	[i] Parole ausgeben

tesserarius *	Paroleträger [m]

tesserula *	Würfelchen > [f]

testa *	Scherbe | Ziegelstein [f]

testaceus *	aus Backstein

testamentarius *	Testamente betreffend

testamentum *	letzter Wille | Testament [n]

testari *	bescheinigen | jemanden als Zeugen anrufen

testatio *	Anrufung zum Zeugen [f]

testator *	Testator [m]

testiculus *	Manneskraft [m]

testificari *	jemand zum Zeugen nehmen

testificatio *	Zeugenbeweis [f]

testimonium *	Zeugnis > | Zeugnis vor Gericht [n]

testis *	Hode [m]

testis *	Zeuge > [c]

testu *	irdenes Geschirr [n]

testudineus *	schildkrötenartig

testudo *	Schildkröte > [f]

testula *	irdenes Täfelchen [f]

testum *	Erdtopf [n]

Tethys *	Meergöttin [f]

tetrachmum *	Vierdrachmenstück [n]

tetracolon *	viergliedrige Periode [n]

tetracolos *	viergliedrig

tetrao *	Auerhahn [m]

tetrarches *	Tetrarch [m]

tetrarchia *	Tetrarchie [f]

tetrasticha *	Vierzeiler [n]

tetrastichos *	vier Zeilen enthaltend

tetricus *	unfreundlich >

Teucer *	ältester König von Troja [m]

Teutoburgiensis	Teutoburger Wald [m]

Teutonicus	germanisch >

texere *	flechten

textile	Gewebe >

textilis *	gewebt

textor *	Weber [m]

textorium *	Spinngewebe > [n]

textorius *	das Weben betreffend

textrinum *	Weberstube [n]

textrinus *	zum Weben gehörig

textrix *	Weberin [f]

textum *	Gewebe > [n]

textura *	Gewebe > [f]

textus *	Zusammenhang der Rede [m]

thalamegus *	Gondel [f]

thalamus *	Gemach > [m]

thalassicus *	seemänisch

thalassinus *	meergrün

thallus *	grüner Zweig [m]

Thapsus *	Stadt an der Ostküste Siziliens [f]

theatralis *	theatralisch >

theatrum *	Schauplatz > | Theater > [n]

Thebae *	Theben [f]

Thebais	Thebanerin >

theca *	Büchse > [f]

thema *	Gegenstand [m]

Themis *	Göttin der Gerechtigkeit [f]

theodiscus *	volkstümlich

theogonia *	Theogonie [f]

theologia *	Lehre von den Göttern [f]

theologus *	Mythologe [m]

Thera *	Santorin [f]

thermae *	Badeanlage | Badeanstalt > | Therme | Thermen | warme Quellen [f]

thermipolium *	Gastwirtschaft [n]

thermopotare *	mit warmen Getränken laben

thesaurarius *	Schatz...

thesaurus *	Gesammelte | reicher Vorrat > | Sammlung [m]

Theseus *	Theseus

thesis *	Annahme > [f]

Thespiae	Stadt in Böotien >

Thessalia *	Thessalien > [f]

Thessalonica *	Saloniki [f]

Thetis *	Gattin des Peleus [f]

thiasus *	Bacchusreigen [m]

Thisbe *	Thisbe [f]

Thoas *	Thoas [m]

tholus *	Kuppel | Kuppeldach [m]

thorax *	Brustharnisch [m]

Thracia *	Thrakien

Thraecidica	Waffen eines Thraex

Thraex	Gladiator in thrakischer Rüstung

thrascias *	Nordnordwestwind [m]

thronus *	Thron > [m]

thunnus *	Thunfisch > [m]

Thurinus	Gebiet von Thurii

Thyestes	Sohn des Pelops

Thyias	Mänade >

thylacista	Saturei >

thymele *	Thymele [f]

thymum *	Thymian [n]

thynnus *	Thunfisch > [m]

thyrsiger *	den Thyrsus tragend

thyrsus *	Stängel > [m]

tiara *	Tiara > [m]

Tiberis *	Tiber [m]

Tiberius *	Tiberius

tibi *	dir

tibia *	Flöte | Schienbein | Schienenbein [f]

tibialia *	Beinbinden | Strumpfhosen [n]

tibicen *	Flötenspieler > [m]

tibicina *	Flötenspielerin [f]

tibicinium *	Flötenspiel [n]

Tibur *	Tivoli [n]

Tiburtus	Tiburtus

Ticinum *	Pavia > [n]

Ticinus *	Ticino

tigillum *	kleiner Balken [n]

tignarius *	zum Bauholz gehörig

tignum *	Stück Bauholz [n]

Tigranocerta *	Hauptstadt von Großarmenien [f]

tigris *	Tiger

tilia *	Linde > [f]

Tillius Cimber *	Tillius Cimber

timefacere *	in Furcht setzen

timefactus *	aufgeschreckt | erschrocken | verängstigt

timendus *	furchtbar >

timere *	Angst haben | fürchten >

timere ne *	Angst haben dass | fürchten dass

timet *	fürchtet | hat Angst

timiditas *	Furchtsamkeit [f]

timidus *	furchtsam >

timor *	Angst > | Bangigkeit | Furcht > [m]

timoratus *	gottesfürchtig

timore affici	[i] Angst bekommen > | in Furcht geraten

tinctilis *	flüssig >

tinea *	Motte > [f]

tingens *	Färber >

tingere *	benetzen | färben >

Tingi	Tanger

tinnimentum *	Geklingel [n]

tinnire *	klingeln > | klingen >

tinnitus *	Klingeln > [m]

tinnulus *	klingelnd

tintinare *	klingen >

tintinnabulum *	Klingel [n]

tintinnaculus *	klirrend [m]

tintinnare *	klingeln >

tinus *	Schneeball > [f]

tippula *	Wasserspinne [f]

tiro *	Rekrut [m]

tirocinium *	Rekrutenzeit [n]

tirunculus *	junger Soldat [m]

Titan *	Titane [m]

Titani	Titanen

Titania *	Titanidin [f]

Titanis *	titanisch [f]

titibilicium *	Kleinigkeit > [n]

titillare *	kitzeln >

titillatio *	Kitzeln > [f]

titillus *	Kitzel [m]

titubans *	schwankend > | stockend | unsicher >

titubantia *	Wanken > [f]

titubare *	wanken >

titubatio *	Wanken > [f]

titulare *	benennen >

titulus *	Anzeigetafel | Aufschrift > | Schild > [m]

Tityos *	Sohn der Gaia [m]

Tmolus	Gebiet und Stadt bei Sardes

toculio *	Wucherer > [m]

tocullio *	Wucherer > [m]

todillus *	spatzendürr

tofinus *	aus Tuffstein

tofus *	Tuffstein [m]

toga *	Gewand > | Rock | Toga [f]

togata *	römisches Lustpiel [f]

togatarius *	Schauspieler > [m]

togatulus *	Klient > [m]

togatus *	mit der Toga bekleidet

togula *	kleine Toga [f]

Tolbiacum	Zülpich

tolenno *	Hebebalken | Kran > | Schwungbalken [m]

tolerabilis *	ertläglich

tolerandus *	erträglich >

tolerans *	ertragend

tolerantia *	geduldiges Ertragen > [f]

tolerare *	aushalten > | ertragen > | leiden >

toleratio *	geduldiges Ertragen > [f]

Toletum *	Toledo [n]

tolleno *	Hebemaschine | Kran > [m]

tollere *	aufheben > | aufnehmen > | aufziehen > | hochheben > | hochziehen | in die Höhe heben | wegnehmen >

Tolosa *	Toulouse [f]

tolutarius *	trabend [m]

tolutim	im Trab

tolutim incedere	[i] traben

tomaculum *	Bratwurst [n]

tomentum *	Stopfwerk [n]

Tomi *	Stadt in Mösien [m]

tomus *	Hülle einer Bücherrolle [m]

tonare *	donnern

tonat	(imp) es donnert

tondere *	rasieren > | scheren >

tonitrua et fulgura	[i] Gewitter

tonitrus *	Donner > [m]

tonitruum *	Donner > [n]

tonor *	Betonung iner Silbe [m]

tonsa *	Ruder > [f]

tonsilis *	scherbar

tonsilla *	Pfahl am Ufer [f]

tonsillae *	Tonsillen [f]

tonsitare *	zu scheren pflegen

tonsor *	Friseur > | Haarschneider [m]

tonsoratus *	geschoren | zum Priester geweiht

tonsorius *	Scher...

tonstricula *	Bartkratzerin [f]

tonstrina *	Barbierstube [f]

tonstrix *	Frisöse [f]

tonsura *	Scheren > [f]

tonsus *	Haarschnitt [m]

tonus *	Akzent [m]

topazus *	Topas [f]

topiaria *	Kunstgärtnerei [f]

topiarius *	zur Kunstgärtnerei gehörig

topica *	Topik [n]

topographia *	Ortsbeschreibung [f]

topothesia *	Lage > [f]

topper	sofort > | sogleich >

toral *	Bettdecke [n]

torcular *	Kelter [n]

toreuma *	Relief > [n]

tormenta *	[gen] Folter >

tormentum *	schwere Wurfmaschine | Winde [n]

tormina *	Leibschneiden [n]

torminosus *	an Ruhr leidend

tornamentum *	[i] Kampf > | Turnier > [n]

tornare *	drechseln

tornus *	Drechseleisen [m]

torosus *	muskulös >

torpedo *	Zitterrochen [f]

torpere *	erstarrt sein

torpescere *	erstarren >

torpidus *	betäubt > | erstarrt

torpor *	Betäubung [m]

torquatus *	mit einer Halskette geschmückt

torquere *	drehen > | foltern > | quälen > | schleudern >

torquis *	Halskette [m]

torrens *	glühend > | reissend > | schnell fliessend

torrens *	Redefluss | Wildbach > [m]

torrere *	rösten > | trocknen >

torres *	dörrende Hitze [f]

torrescere *	geröstet werden

torridus *	ausgetrocknet

torris *	Brandmal > [m]

tortare *	martern >

tortilis *	gewunden

tortor *	Folterknecht [m]

tortula *	Törtchen [f]

tortuosus *	voller Windungen

tortura *	Folterung | Krümmung > | Verkrümmung > [f]

tortus *	Drehung [m]

tortus *	gedreht

torulus *	Haarwulst [m]

torus *	Wulst [m]

torvitas *	finsteres Aussehen [f]

torvus *	finster >

tot *	so viele

tot...quot	so viele...wie | so viele...wie viele

tota Italia *	in ganz Italien

totaliter	gänzlich >

totidem	ebensoviele

totiens	so oft >

toties *	so oft >

toto imperio *	[i] im ganzen Reich

totum *	Allgemeine

totus *	ganz > | ungeteilt >

totus *	insgesamt >

toxicum *	Pfeilgift [n]

trabalis *	balkenartig

trabea *	die Trabea [f]

trabeatus *	im Staatskleid

trabs *	langer Balken

trachea *	Luftröhre > [f]

Trachin *	Stadt am Öta [f]

Trachiniae *	die Trachinierinnen [f]

tractabilis *	berührbar >

tractare *	bearbeiten > | behandeln >

tractatio *	Bearbeitung > | Behandlung > | Betragen | Handhabung > [f]

tractator *	Masseur > [m]

tractatrix *	Masseuse [f]

tractatus *	Erörterung > [m]

tractim	nach und nach | ziehend

tractum *	Spinnwolle [n]

tractus *	herstammend

tractus *	schleppender Prozess [m]

tradere *	abgeben > | abliefern > | ausliefern > | bringen > | legen > | tun > | übergeben > | überliefern >

traditio *	Auslieferung | Tradition > | Übergabe > [f]

traditor *	Verräter > [m]

traducere *	hinüberführen | hinüberführen über | übersetzen >

traductio *	Hinüberführung [f]

traductor *	Überführer [m]

tradux *	Weinranke [m]

tragicomoedia *	Tragikomödie [f]

tragicus *	tragisch >

tragoedia *	Trauerspiel [f]

tragoedus *	Tragöde [m]

tragula *	Ränke [f]

tragus *	Bocksgestank [m]

traha *	Bohlenwalze [f]

trahax *	raffend | raffgierig

trahere *	schleifen > | schleppen | ziehen >

traicere *	etwas durchziehen | etwas hindurchziehen | hinüberschiessen | hinüberwerfen | übersetzen >

traiectio *	Übergabe > | Übergang > [f]

traiectus *	Überfahrt > [m]

tralatus *	feierlicher Aufzug | Prozession > | Vorbeitragen [m]

traloqui *	dahererzählen

trama *	Einschlag > [f]

trames *	Querweg > [m]

tranatare *	hindurchschwimmen >

tranquillare *	beruhigen >

tranquillitas *	Ruhe > [f]

tranquillus *	ruhig >

trans *	darüber > | hinüber > | jenseits >

transabire *	über etwas hinausgehen

transactor *	Vermittler > [m]

transadigere *	etwas durch etwas treiben

transalpini *	die jenseits der Alpen wohnenden Völker [m]

transalpinus *	jenseits der Alpen

transcendere *	hinüberschreiten | übertreten >

transcidere *	verhauen

transcribere *	umschreiben

transcriptio *	Umschreibung > [f]

transcurrere *	hinüberlaufen

transcursus *	Durchlaufen > [m]

transenna *	Gitter > | Vogelnetz [f]

transferre *	hinübertragen | übertragen >

transfigere *	durchbohren >

transfigurare *	umgestalten >

transfodere *	durchbohren > | durchstechen >

transforare *	durchbohren >

transformare *	umgestalten >

transformis *	umgeformt

transfretare *	über das Meer fahren

transfuga *	Überläufer > [m]

transfugere *	überlaufen > | zum Feind überlaufen

transfugium *	Überlaufen > [n]

transfundere *	umgießen

transfusio *	Hinübergießen [f]

transgredi *	hinübergehen > | überschreiten >

transgressio *	Übergang > | Überschreiten > [f]

transgressor *	Übertreter [m]

transgressus *	Übergang > [m]

transigere *	durchführen >

transilire *	überschreiten > | überspringen

transire *	durchmarschieren | durchqueren | durchziehen > | hinübergehen > | überschreiten >

transitans *	auf einer Dienstreise | durchziehend

transitio *	Hinübergehen > | Übertritt [f]

transitorius *	mit einem Durchgang versehen

transitus *	Durchmarsch | Durchreise > | Durchzug | Übergang > | Überschreiten > [m]

translaticius *	überliefert

translatio *	Übertragung > [f]

translativa *	ablehnende Feststellung [f]

translativus *	ablehnend >

translator *	Übertrager [m]

translatus *	Prozession > | Umzug > [m]

translegare *	ganz vorlesen

translucere *	herüberscheinen

translucidus *	durchsichtig >

transmarinus *	überseeisch

transmeare *	durchziehen >

transmigrare *	übersiedeln

transminere *	durchragen

transmissio *	Überfahrt > [f]

transmissus *	Überfahrt > [m]

transmittere *	etwas hinüberschicken | hinüberschaffen | hinüberschicken | überschreiten > | übersetzen >

transmontani *	Bewohner hinter den Bergen [m]

transmontanus *	jenseits der Gebirge wohnend

transmovere *	verlegen

transmutare *	vertauschen >

transmutatio *	Metathese [f]

transnatare *	hindurchschwimmen >

transnominare *	umtaufen

transnumerare *	durchzählen

transpadanus *	jenseits des Po wohnend

transpectus *	Durchsicht > [m]

transpicere *	durchsehen

transponere *	übersetzen >

transportare *	befördern > | hinüberbringen

transportatio *	Übersiedlung [f]

transrhenanus *	rechtsrheinisch

transsalire *	hinüberspringen >

transtiberini *	ansässige Einwohner [m]

transtiberinus *	jenseits des Tibers wohnend

transtinere *	hindurchgehen

transtrum *	Querbalken > [n]

transuere *	durchnähen

transultare *	hinüberspringen >

transumptio *	Übertragung > [f]

transvectio *	Durchfahrt | Überfahrt > [f]

transvehere *	hinüberfahren

transverberare *	durchstechen >

transversare *	wiederholt umwenden

transversarius *	Quer...

transversum *	Quere [n]

transversus *	quer

transvertere *	umkehren >

transvolare *	hinüberfliegen

transvolitare *	durchfliegen

trapetum *	Olpresse [n]

trapetus *	Ölpresse [m]

trapezita *	Geldwechsler [m]

trapezophorum *	Tischträger [n]

Trasumennus	Lago Trasimeno

Trebia	Trebia

treceni *	dreihundert >

trecenta *	dreihundert >

trecentesimus *	der dreihundertste

trecenti *	dreihundert >

trecentiens	dreihundertmal

trecenties *	dreihundert mal

trechedipnum *	leichtes modisches Tischkleid [n]

tredecim	dreizehn

tremebundus *	zitternd >

tremefacere *	erschüttern >

tremendus *	furchtbar >

tremere *	zittern >

tremescere *	erzittern >

tremor *	Zittern > [m]

tremulus *	zitternd >

trepidanter	ängstlich >

trepidare *	ängsltlich sein

trepidatio *	Unruhe > [f]

trepidus *	unruhig >

tres	drei >

tres annos natus	[i] [i] drei Jahre alt

treuga *	Landfriede [f]

Treveri *	Trier > [m]

tria	drei > | ein paar >

triangulum *	Dreieck

triangulus *	dreieckig >

triarii *	Triarier > [m]

trias *	Dreiheit [f]

tribas *	Tribade > [f]

tribrachys *	Tribrachys

tribuarius *	Tribus...

tribuere *	einteilen > | gewähren > | zuteil werden lassen | zuteilen >

tribulis *	zu derselben Tribus gehörig [m]

tribulum *	Drechbrett [n]

tribulus *	Bürzeldorn [m]

tribunal *	Tribunal [n]

tribunatus *	Tribunat [m]

tribunicius *	tribunizisch

tribunis militum convocatis	[i] nach Einberufung der Militärtribunen

tribunus *	Oberst > | Oberster > | Tribun [m]

tribunus aerarius	[i] Zahlmeister

tribunus militum	[i] Oberst > | Oberster >

tribus *	Bezirk > | Stammtribus [f]

tributarius *	steuerpflichtig | tributpflichtig

tributim	tribusweise

tributio *	Verteilung > [f]

tributum *	Abgabe > | Auflage > | direkte Steuer | Steuer > [n]

tributus *	Abgabe >

tricae *	Widerwärtigkeiten [f]

tricari *	Schwierigkeiten machen

triceni *	je dreissig

tricensimus *	der dreissigste

triceps *	dreiköpfig

tricesimus *	dreissigster

tricessis *	30 AS [m]

trichila *	Laube [f]

triciens	dreissigmal

tricies *	dreissig mal

tricliniaria *	Speiseteppiche [n]

triclinium *	Speisesofa | Speisezimmer > [n]

trico *	jemand der Ärger sucht | Streitsüchtiger [m]

tricorpor *	dreileibig

tricuspis *	dreizackig

tridens *	dreizähnig

tridentifer *	den Dreizack führend

triduum *	Zeit von drei Tagen | Zeitraum von drei Tagen [n]

trienne	drei Jahre dauernd >

triennia *	das jedes dritte Jahr gefeierte Bacchusfest [n]

triennis	drei Jahre dauernd >

triennium *	Zeitraum von drei Jahren [n]

triens *	ein Drittel [m]

trientabulum *	ein Drittel erstatten [n]

trierarchus *	Trierenführer [m]

trieris *	Dreidecker > [f]

trietericus *	dreijährlich | jedes dritte Jahr gefeiert

trieteris *	dreijährig > [f]

trifariam	an drei Stellen

trifaux *	au drei Rachen

trifidus *	dreifach gespalten

trifilis *	dreifädig >

triformis *	dreigestaltig

trifur *	dreifacher Dieb [m]

trifurcifer *	Erzschelm [m]

trigeminus *	Drilling | Drillings...

triginta	dreissig

triglyphus *	Dreischlitz | Triglyph [m]

trigon *	kleiner, harter Ball [m]

trigonalis *	dreieckig >

trilibris *	dreipfündig

trilinguis *	dreizüngig

trilix *	dreifädig >

trimenium *	ein Vierteljahr [n]

trimenstris *	dreimonatig

trimetrus *	trimetrisch

trimodium *	ein drei  modii fassendes Gefäß [n]

trimulus *	als Kind von drei Jahren

trimus *	dreijährig >

trini *	je drei >

trinitas *	Dreifaltigkeit | Dreizahl [f]

trinoctialis *	von drei Nächten

trinoctium *	drei Nächte [n]

trinodis *	dreiknotig

trinummus *	drei Sesterzien [m]

Trinummus *	Dreigroschenstück [m]

trio *	Dreschochse [m]

triobolus *	drei Obolen [m]

triparcus *	dreimal sparsam

tripartito	in drei Teilen

tripartitus *	dreifach >

tripectorus *	dreibrüstig

tripedalis *	drei Fuß lang

tripertitus *	dreifach > | dreigeteilt | in drei Teile

tripes *	dreifüssig

triplex *	dreifach >

triplicare *	verdreifachen

triplus *	dreifach >

tripudiare *	im Dreischritt tanzen

tripudium *	dreischrittiger Waffentanz [n]

tripus *	dreisüssiger Kessel [m]

triquetrus *	dreieckig >

triremis *	Dreidecker > | mit drei Ruderdecks

triscurria *	grobe Possen [n]

tristiculus *	etwas traurig >

tristificus *	betrübend > | betrüblich | traurig machend

tristimonia *	Traurigkeit > [f]

tristis *	traurig > | unfreundlich >

tristitia *	Trauer > [f]

tristities *	Schwermut > | Trauer > [f]

trisulcus *	dreifurchig

tritavus *	Urahn [m]

triticeus *	Weizen >

triticum *	Weizen > [n]

Triton *	Meergott >

tritor *	Reiber [m]

tritura *	Dreschen > [f]

tritus *	abgenutzt > | abgerieben | abgetreten | geübt >

triumphalia *	Insignien des Triumphes [n]

triumphalis *	Triumph...

triumphare *	triumphieren

triumphator *	Triumphator [m]

triumphum agere	[i] einen Triumph feiern

triumphus *	Triumph | Triumphzug [m]

triumvir *	Staatsbehörden | Triumvir [m]

triumviralis *	zu einem Dreimännerkollegium gehörig

triumviratus *	Triumvirat [m]

trivenefica *	Erzgiftmischerin [f]

trivialis *	auf Dreiwegen befindlich

trivium *	Dreiweg [n]

trivius *	zu den Kreuzwegen gehörig

Troas *	trojanisch >

trochaeus *	Trochäus [m]

trochlea *	Flaschenzug | Rolle > | Walze > [f]

trochus *	Reif > | Reifen > [m]

Troezen *	Stadt im Südosten der Argolis [f]

Troia *	Troja [f]

Troianus *	Trojaner [m]

Troianus *	trojanisch >

Troicus *	troisch >

Troilus	jüngster Sohn des Priamos

Troiugena *	aus Troja stammend

tropa	Geschicklichkeitsspiel mit Würfeln

tropaeum *	Siegeszeichen | Trophäe [n]

tropis *	Bodensatz des Weins [f]

tropus *	Melodie > [m]

Tros *	Enkel des Dardanos

trossuli *	Ritter > [m]

trucidare *	abschlachten > | niedermetzeln

trucidatio *	Abschlachten > [f]

truculentia *	Unfreundlichkeit [f]

truculentus *	unfreundlich >

trudere *	stoßen >

trudis *	Brechstange [f]

trulla *	Kelle | Schöpfkelle [f]

truncare *	beschneiden >

truncus *	Block | Gefäß > | Hauptteil von Nerv | Organ | Rumpf

truncus *	gestutzt

trusare *	tüchtig stoßen >

trutina *	Waage > [f]

trutta *	Forelle

trux *	furchtbar >

trygonus *	Stachelrochen [m]

tu *	du

tua culpa es	[i] es liegt an dir

tuae sunt partes	[i] es ist an dir

tuatim	auf deine Art

tuba *	Röhre > | Trompete | Tuba [f]

tuber *	Höcker > [n]

tuberare *	schwellen >

tuberculum *	kleine Höcker [n]

tubicen *	Tubabläser > [m]

tubilustrium *	Fest der Trompetenweihe [n]

tubula *	kleine Tuba [f]

tubulatus *	mit Röhren versehen

tuburcinabundus *	gierig verschlingend

tuburcinari *	gierig verschlingen

tubus *	Röhre >

tuditare *	stark fortstoßen

tuere *	anschauen >

tueri *	behüten > | beschützen > | betrachten > | milit. sichern | schützen > | sichern | sorgen für >

tugurium *	Hütte > [n]

Tuisto	Stammvater der Germanen

tuitio *	Schutz > [f]

Tullianum *	das Tullianum [n]

tum *	da > | damals > | dann > | darauf >

Tum tua res agitur paries cum proximus ardet	-Zitat- Dann steht deine Sache auf dem Spiel wenn des Nachbarn Wand brennt

tumefacere *	aufblähen >

tumere *	geschwollen sein >

tumescere *	anschwellen > | schwellen >

tumidus *	anschwellend

tumor *	Anschwellung | Geschwulst [m]

tumulare *	begraben >

tumulosus *	hügelig >

tumultuari *	toben | unruhig sein

tumultuarius *	in aller Eile zusammengerafft

tumultuatio *	Unruhe > [f]

tumultuosus *	unruhig >

tumultus *	Aufruhr > | Tumult | Unruhe > [m]

tumulus *	Erdhaufen | Grabhügel > [m]

tunc *	damals > | dann >

tundere *	stoßen >

Tunes *	Tunis [m]

tunica *	Gewebsschicht > | Haut > | Tunika | Unterkleid [f]

tunicatus *	mit der Tunika bekleidet

tunicula *	kleines Unterkleid [f]

turba *	Lärm > | Menge > | Menschenmenge | Unruhe > | Verwirrung > [f]

turbamentum *	Verwirrung > [n]

turbare *	durcheinander bringen | stören | verwirren >

turbatio *	Störung > | Unordnung > [f]

turbator *	Aufwiegler > [m]

turbatus *	unruhig >

turbelae *	toller Unfug [f]

turben *	Wirbelwind [n]

turbidum	unruhige Zeit

turbidus *	trübe | unruhig >

turbineus *	kreisend

turbo *	Wirbel > [f]

turbulentus *	unruhig >

turda *	Meerdrossel [f]

Turdetani *	Volk im südwestlichen Spanien [m]

turdus *	Drossel [m]

tureus *	von Weihrauch

turgere *	geschwollen sein >

turgescere *	anschwellen >

turgidulus *	etwas geschwollen

turgidus *	geschwollen

turibulum *	Räucherpfanne [n]

turicremus *	von Weihrauch brennend

turifer *	Weihrauch tragend

turilegus *	Weihrauch sammelnd

turma *	Gruppe | Schwadron [f]

turmales *	Reiter einer Schwadron [m]

turmalis *	scharenweise

turmatim	schwadronenweise

turnamentum *	[i] Kampf > | Turnier > [n]

Turnus *	Turnus [m]

turpare *	entstellen >

turpe *	Böse > | sittlich Schlechtes | Unanständiges [n]

turpiculus *	ziemlich hässlich

turpificatus *	entstellt >

turpilucricupidus *	nach schändlichem Gewinn gierig

turpis *	hässlich > | schändlich > | schimpflich > | unanständig >

turpitudo *	Hässlichkeit > | Schande > [f]

turricula *	Türmchen [f]

turriger *	Türme tragend

turris *	hoher Bau | Turm [f]

turritus *	turmhoch

turtur *	Turteltaube [m]

turturilla *	Turteltäubchen [f]

tus *	Weihrauch >

tusculum *	etwas Weihrauch [n]

tussicula *	Hustenanfall [f]

tussire *	husten >

tussis *	Husten > [f]

tutamen *	Schutzmittel > [n]

tutamentum *	Schutzmittel > | Verteidigung > [n]

tutari *	beschützen >

tutela *	Hut > | Obhut | Schutz > [f]

tutor *	Beschützer > | Vormund [m]

tutorius *	vormundschaftlich

tutum *	Sicherheit > [n]

tutus *	geschützt > | sicher >

tuus *	dein

tuxtax	Klatsch >

Tydeus *	Sohn des Königs Oineus

tympanizare *	Handpauke schlagen

tympanotriba *	Hanbdpaukenschläger [m]

tympanum *	Handpauke [n]

Tyndareus *	Tyndareus [m]

Tyndarides *	Tyndaride [m]

typicus *	figürlich

typographus *	Drucker [m]

typus *	Figur > [m]

tyrannicida *	Tyrannenmörder > [m]

tyrannicidium *	Tyrannenmord [n]

tyrannicus *	tyrannisch

tyrannis *	Tyrannis [f]

tyrannoctonus *	Tyrannenmörder > [m]

tyrannus *	Alleinherrscher | Gewaltherrscher | Herrscher > | Tyrann [m]

tyrianthina *	Purpurgewänder [n]

tyrianthinus *	purpurviolett

tyrotarichum *	Ragout aus Käse und Salzfischen [n]

Tyrrheni *	Tyrrhener [m]

Tyrrhenia *	Etrurien [f]

============ U ============

uber *	Euter [n]

uber *	fruchtbar >

ubertare *	fruchtbar machen

ubertas *	Fruchtbarkeit > [f]

ubertim	reichlich >

ubi *	als > | da > | wo >

ubi *	sobald >

ubicumque *	wo nur immer >

ubilibet	überall >

ubinam	wo denn

ubiquaque	überall >

ubique	überall > | wo es auch nur sei

ubivis	wo du willst

udo	Lederschuh

udus *	feucht >

ulcerare *	schwächer machen

ulceratio *	Schwären [f]

ulcerosus *	voller Geschwüre

ulcisci *	rächen > | sich rächen an

ulcus *	Geschwür > [n]

ulcusculum *	kleines Geschwür [n]

uligo *	Morast > [f]

Ulixes *	Odysseus [m]

ullus *	irgendein > | irgendeiner >

ulmeus *	Ulmen

ulmitriba *	der mit Ulmenruten Gepeitschte [m]

ulmus *	Ulme [f]

ulna *	Elle | Ellenbogen > [f]

ulpicum *	Lauch > [n]

uls	jenseits >

ulter *	jenseitig >

ulterior *	[cmp i] ferner > | länger > | weiter >

ulterius *	[cmp i] ferner > | länger > | weiter >

ultimus *	allerletzte | äusserste > | entfernteste | letzte >

ultio *	Rache [f]

ultio sanguinis	[i] Blutrache

ultor *	Rächer [m]

ultra *	jenseits von | weiter hinaus

ultramontanus *	jenseits der Berge

ultrix *	Rächerin [f]

ultro *	freiwillig > | hinüber > | noch dazu >

ulula *	Käuzchen [f]

ululare *	heulen

ululatus *	Geheul [m]

ulva *	Schiff > | Schilf > [f]

umbella *	Sonnenschirm > [f]

Umber *	umbrisch

Umber *	umbrischer Jagdhund [m]

umbilicus *	Nabel [m]

umbo *	Schildbuckel [m]

umbra *	Gespenst > | Schatten > | Totengeist [f]

umbraculum *	schattiger Ort | Schirm | Sonnenschirm > [n]

umbrare *	beschatten >

umbraticulus *	Faulenzer [m]

umbraticus *	behaglich lebend | Schatten...

umbratilis *	den Schatten geniessend

Umbri *	Stamm zwischen Tiber und Adria [m]

Umbria *	Umbrien [f]

umbrifer *	schattenspendend

umbrosus *	beschattet | schattig >

umectare *	befeuchten >

umectus *	feucht >

umere *	feucht sein

umerus *	Oberarm > | Schulter [m]

umescere *	feucht werden >

umidulus *	etwas feucht >

umidus *	feucht >

umifer *	feucht >

umor *	Feuchtigkeit | Nässe > [m]

umquam *	jemals

una *	zugleich > | zusammen

una cum alqo	miteinander

unanimans *	einträchtig >

unanimitas *	Einmütigkeit [f]

unanimus *	einmütig

uncia *	ein Zwölftel [f]

uncialis *	zolllang

unciarius *	ein Zwölftel betragend

unciatim	unzenweise

uncinatus *	hakenförmig >

unciola *	kleine Unze [f]

unctio *	Salben > [f]

unctitare *	oft salben

unctiusculus *	etwas fetter

unctor *	Salber [m]

unctorium *	Salbraum [n]

unctura *	Salben > [f]

unctus *	gesalbt >

uncus *	Haken > | Widerhaken [m]

uncus *	verhakt

unda *	Gewässer > | Welle | Woge > [f]

undare *	wogen >

unde *	daher > | woher

undeciens	elfmal

undecies *	elf mal

undecim	elf

undecimus *	der elfte

undecimviri *	Elfmännerkollegium [m]

undecumque *	woher nur immer >

undeni *	je elf

undenonaginta	neunundachtzig

undeoctoginta	neunundsiebzug

undequadraginta	neununddreissig

undequinquagesimus *	neunundvierzigster

undequinquaginta	neunundvierzig

undesexaginta	neunundfünfzig

undetricesimus *	neunundzwanzigster

undevicesimani *	Soldaten der 19ten Legion [m]

undevicesimus *	der neunzehnte

undeviginti	neunzehn >

undique *	allerseits > | von allen Seiten | woher nur immer >

undisonus *	wellenrauschend >

undosus *	wellenreich

unetvicesimani *	Soldaten der 21ten Legion [m]

unetvicesimus *	der einundzwanzigste

ungere *	salben >

unguen *	Salbe > [n]

unguentare *	parfümieren | salben >

unguentaria *	Salbenhandel [f]

unguentarius *	Parfümhändler [m]

unguentarius *	zur Salbe gehörig

unguentatus *	gesalbt >

unguentum *	Parfüm > | Salbe > [n]

unguiculus *	Nägelchen [m]

unguis *	Huf > | Klaue | Kralle > | Nagel > | Tatze [m]

ungula *	Huf > | Kralle > [f]

unicolor *	einfarbig

unicornis *	Einhorn > | Nashorn > [m]

unicornis *	einhörnig

unicus *	einzig >

uniformis *	einförmig

unigena *	von einerlei Abstammung

unigenitus *	eingeboren >

unimanus *	einhändig

unio *	Eins | einzelne große Perle [m]

unisubsellium *	Einzelbänkchen [n]

unitas *	Einheit | Einzelheit [f]

uniter	in eins verbunden

uniusmodi	einerlei Art

universalia *	Universalien [n]

universalis *	allgemein >

universe	im allgemeinen >

universi *	[i] alle zusammen > | sämtlich > [pl]

universitas *	Gesamtheit > [f]

universum *	Gesamtheit > | Weltall >

universus *	gesamt | sämtlich >

unoculus *	einäugig >

Unomammia *	Land der Amazonen [f]

unquam	irgendeinmal >

unum latus habens	[i] [i] einseitig | mit einer Seite

unus *	ein | ein einziger | eine > | einer

unus e/ex *	einer aus | einer von

unusquisque	ein jeder

upilio *	Hirte > | Schäfer > [m]

upupa *	Wiedehopf > [f]

Urania *	Urania [f]

urbanitas *	feines Benehmen | Stadtleben [f]

urbanus *	kultuviert | städtisch >

urbicapus *	Städteeroberer [m]

urbicus *	städtisch >

Urbinum *	Urbino [n]

urbs *	Großstadt | Hauptstadt > | Hauptstadt Rom | Stadt >

urbs patria	[i] Vaterstadt

urceolus *	Krüglein [m]

urceus *	Krug > [m]

urceus fictilis	[i] Tonkrug

uredo *	Brand > [f]

urere *	brennen >

urethra	Harnröhre

urgere *	drängen >

urina *	Harn [f]

urinari *	untertauchen >

urinator *	Taucher > [m]

Urios *	Verleiher guten Fahrwindes [m]

urna *	Krug > | Urne | Wasserkrug > [f]

urnula *	kleine Urne [f]

ursa *	Bärin > [f]

ursina *	Bärenfleisch [f]

ursinus *	Bären...

ursus *	Bär [m]

urtica *	Brennessel [f]

uruca *	Raupe [f]

urus *	Ur [m]

usitatus *	gebräuchlich | üblich >

uspiam	irgendwo >

usquam	irgendwo >

usque *	in einem fort

usque ad *	bis > | bis zu

usque in	bis >

usquequaque	überall >

ustor *	Leichenverbrenner [m]

ustulare *	anbrennen

usu atterere	[i] abnutzen

usucapere *	durch Verjährung erwerben

usui esse	[i] dienen zu | nützen > | nützlich sein > | von Nutzen sein

usura *	Gebrauch > [f]

usurarius *	zur Benutzung dienend

usurpare *	benützen >

usurpatio *	Gebrauch > [f]

usurpator *	Usurpator [m]

usus *	Anwendung | Bedarf > | Bedürfnis > | Benutzung | Gebrauch > | Nutzen > | Übung > [m]

ut *	als > | da > | damit > | dass > | sobald > | wie >

ut *	damit > | dass > | selbst wenn | so dass | sobald > | sodass | wie >

ut non *	dass nicht > | sodass nicht

ut qui	da ja >

ut si	wie wenn >

utcumque *	wie nur immer >

utens *	gebrauchend

utensilia *	Bedarf > | Gerät > [n]

utentior *	[cmp i] der mehr ausgeben kann

uter *	lederner Schlauch | Schlauch > [m]

uter *	welcher von beiden

utercumque *	wer immer von beiden

uterinus	von der selben Mutter

uterlibet *	(imp) wer von beiden beliebt

uterque *	alle beide > | beide > | beiderseitig | jeder > | jeder für sich > | jeder von zweien

uterus *	Gebärmutter > | Unterleib > [m]

utervis *	einer von beiden >

uti *	benützen > | gebrauchen >

uti alqua re	anwenden > | benützen >

utibilis *	brauchbar >

utilem esse ad	[i] taugen

utilis *	brauchbar > | nützlich

utilitas *	Brauchbarkeit | Nutzen > | Vorteil >

utinam	dass doch | hoffentlich > | wenn doch

utique	und wie

utpote	nämlich >

utpote cum	da ja >

utpote qui	der ja >

utputa	nämlich >

utquidem	soweit >

utraque parte	auf beiden Seiten >

utrarius *	Wasserträger [m]

utricularius *	Sackpfeifer > [m]

utrimque *	auf beiden Seiten > | beiderseits > | von beiden Seiten

utrique	alle beide > | jeder für sich >

utro	wohin >

utrobi	auf welcher von beiden Seiten

utrobidem	beiderseits >

utrobique *	auf beiden Seiten >

utrolibet	nach welcher von beiden Seiten es beliebt

utroque *	auf beiden Seiten > | nach beiden Seiten

utrum *	ob >

utrum...an *	...oder

utrum...an *	ob...oder

uva *	Traube > [f]

uvescere *	feucht werden >

uvidulus *	etwas feucht >

uvidus *	feucht >

uxor *	Ehefrau > | Gattin > | rechtmässige Ehefrau [f]

uxor imperatoria	[i] Kaiserin >

uxorcula *	Frauchen [f]

uxorem ducere	heiraten >

uxorem ducere in matrimonium	[i] heiraten >

uxorem repudiare	[i] sich von der Frau scheiden lassen

uxorius *	der Ehefrau gehörig

============ V ============

Vacalus *	Waal [m]

vacare *	frei sein > | leer sein

vacat	es steht frei >

vacatio *	Freisein > [f]

vacca *	Kuh > [f]

vaccinium *	Hyazinthe > [n]

vaccula *	kleine Kuh [f]

vacefieri *	entleeren

vacerrosus *	tölpelhaft

vacillare *	schwanken > | wackeln

vacillatio *	Wanken > [f]

vacivitas *	Leere > [f]

vacivus *	leer >

vacuare *	leeren >

vacuefacere *	leer machen >

vacuitas *	Freisein > | Leere > [f]

Vacuna *	Göttin der Ruhe und Muße [f]

Vacunalis *	der Vacuna geweiht

vacuum facere	[i] leeren >

vacuus *	leer > | menschenleer >

vadare *	wandeln >

vadari *	jemanden durch Bürgschaftsleistung verpflichten

vadere *	gehen > | schreiten > | wandeln >

vadimonium *	Erscheinen vor Gericht | Versicherung > [n]

vadosus *	flach > | seicht > | untief

vadum *	seichte Stelle [n]

vae	wehe

vafer *	schlau >

vafritia *	Verschmitztheit [f]

vagabundus *	umherschweifend >

vagari *	umherschweifen >

vagatio *	Umherschweifen > [f]

vagi	[i] heimatlose Leute [pl]

vagina *	Hülle > | Scheide [f]

vagire *	wimmern >

vagitus *	Wimmern > [m]

vagus *	umherschweifend > | unstet

vah *	ach >

valde *	sehr >

vale *	leb wohl | Leb wohl! | Lebewohl

valedicere *	Abschied nehmen | Lebewohl sagen

valens *	kräftig >

Valentia	Valencia

valentulus *	körperlich stark

valere *	Einfluss haben | gelten > | gesund sein > | gültig sein | stark sein | wert sein

valescere *	erstarken >

valete *	[i] Lebt wohl!

valetudinarium *	Krankenhaus [n]

valetudinarius *	kränklich >

valetudo *	Gesundheit > | Gesundheitszustand | körperliches Befinden [f]

valgus *	säbelbeinig

validus *	gesund > | kräftig > | stark >

vallare *	schützen >

vallaris *	den Wall betreffend

valles *	Tal [f]

vallum *	Verschanzung | Wall [n]

vallus *	Palisade | Pfahl > [m]

valor *	Geltung > [m]

valva	Klappe

valvae *	Flügeltür | Klapptür [f]

vanescere *	verschwinden >

Vangiones *	Worms > [m]

vanidicus *	lügenhaft >

vaniloquentia *	Prahlerei > [f]

Vaniloquidorus *	Prahlhans [m]

vaniloquus *	lügenhaft >

vanitas *	Nichtigkeit > [f]

vanitudo *	lügnerisches Gerede [f]

vannere *	schwingen >

vannus *	Gutterschwinge [f]

vanum *	Leere > | Schein | Wahn [n]

vanus *	eitel | inhaltlos

vapidus *	kahmig | schal

vapor *	Dampf > [m]

vaporare *	dampfen

vaporarium *	Dampfrohr [n]

vaporatio *	Ausdünstung > [f]

vaporosus *	dunstig

vappa *	umgeschlagener Wein [f]

vapulare *	geprügelt werden

vapularis *	Prügel...

vardaicus *	Soldatenstiefel [m]

variantia *	Vrschiedenheit [f]

variare *	bunt machen

variatio *	Verschiedenheit > [f]

varicare *	die Beine grätschen

varicosus *	voller Krampfadern

varicus *	xbeinig

varie	auf verschiedene Weise

varietas *	Buntheit [f]

varius *	abwechselnd > | bunt > | mannigfaltig | verschieden > | vielfältig >

varius *	allerlei >

varix *	Krampfader [c]

varus *	auseinanderstrebend | krummbeinig >

vas *	Bürge > [m]

vas *	Gefäß > | Geschirr > | Vase [n]

vas vitreum	[i] Glas > | Glasgefäß

vasa *	[gen] Gefäße | Tafelgeschirr

vasa colligere	[i] das Gepäck fertig machen | Gepäck fertig machen | packen

vasallus *	Lehnsmann > [m]

vasarium *	Ausstattungsgeld [n]

Vascones *	Basken [m]

vascularius *	Goldschmied > [m]

vasculum *	kleines Gefäß > [n]

vastare *	leer machen > | verwüsten >

vastatio *	Verwüstung > [f]

vastator *	Verwüster [m]

vastificus *	unförmig >

vastitas *	Leere > | unermesslicher Umfang [f]

vastities *	Verwüstung > [f]

vastus *	leer > | menschenleer > | öde > | riesig > | verwüstet | weit > | wüst

vasum *	[i] Gefäß > | Geschirr > [n]

vates *	Sänger > | Seher | Seherin > | Wahrsager > [c]

Vaticanus *	vatikanisch

vaticinari *	wahrsagen > | weissagen >

vaticinatio *	Weissagung > [f]

vaticinator *	Weissager > [m]

vaticinium *	Weissagung > [n]

vaticinus *	weissagend >

vatillum *	Schaufel > [n]

vatius *	krummbeinig >

ve	oder >

vecordia *	Wahnsinn > [f]

vecors *	wahnsinnig >

vectabilis *	tragbar

vectare *	führen >

vectatio *	Ausfahrt > | Fahren >

vectigal *	indirekte Steuer [n]

vectigalia *	Staatseinkommen | Staatseinkünfte | Steuer > [n]

vectigalis *	zu den Staatseinkünften gehörig

vectio *	Fahren > | Fahrt [f]

vectis *	Hebel [m]

vector *	Träger > [m]

vectorius *	zum Transport dienend

vectura *	Fahren > [f]

vegere *	erregen >

vegetabilia *	Pflanzenreich [n]

vegetabilis *	belebend > | pflanzlich >

vegetare *	lebhaft erregen

vegetatio *	Belebung > [f]

vegetus *	rege | rührig >

vegrandis *	von unnatürlicher Grösse

vehemens *	energisch > | heftig > | inständig | nachdrücklich

vehementia *	Heftigkeit > | Hitze >

vehere *	etwas transportieren | fahren > | fortbewegen >

vehi per	[i] befahren

vehiculum *	Fahrzeug > | Fuhrwerk [n]

Veientanum *	vejentischer Landwein [n]

Veii *	Stadt nördlich von Rom [m]

Veiovis *	altrömischer rächender Unterweltgott [m]

vel *	oder > | sogar >

vel...vel	entweder...oder >

velamen *	Gewand > | Hülle > | Schleier [n]

velamentum *	Deckmantel | Hülle > [n]

velanda corporis	[i] Schamteile >

velare *	verhüllen >

velarium *	Plane > [n]

velati *	Reservertruppen [m]

veles *	Plänkler > [m]

velifer *	segeltragend

velificare *	segeln >

velificatio *	Segeln > [f]

velitari *	plänkeln >

velitaris *	zu den Plänklern gehörig

velitatio *	Geplänkel [f]

Velitrae *	Velletri [f]

velivolans *	segelbeflügelt >

velivolus *	segelbeflügelt >

Vellaunodunum	Château Landon

velle *	wollen >

vellere *	ausbrechen | herausbrechen

vellicare *	rupfen >

vellicatio *	Rupfen > [f]

vellus *	Wolle > [n]

velocitas *	Schnelligkeit > [f]

velox *	schnell >

veltrus *	Jagdhund [m]

veltrus *	schnellaufend

velum *	Gardine | Segel > [n]

velut *	gleichwie > | wie > | wie zum Beispiel >

velut si	wie wenn >

veluti	gleichwie > | wie > | wie zum Beispiel >

vena *	Ader | Blutader | Vene [f]

venabulum *	Jagdspiess [n]

Venafrum *	Venafro [n]

venalia *	Waren > [n]

venalicium *	Handelsware | Sklavenmarkt [n]

venalicius *	Sklavenhändler [m]

venalicius *	verkäuflich >

venalis *	verkäuflich >

venantes *	Jäger > [m]

venari *	auf die Jagd gehen | jagen >

venaticus *	zur Jagd gehörig

venatio *	Jagd > | Jagen > [f]

venator *	Jäger > [m]

venatorius *	Jägerhut

venatrix *	Jägerin [f]

venatura *	Jagd > [f]

venatus *	Fischfang > | Jagd > [m]

vendere *	absetzen | verkaufen | versteigern

vendibilis *	leicht verkäuflich

venditare *	feilbieten

venditatio *	Prahlerei > [f]

venditator *	Prahler > [m]

venditio *	Verkauf > [f]

venditor *	Verkäufer [m]

Venedi *	Wenden > [m]

venefica *	Zauberin > [f]

veneficium *	Giftmischerei [n]

veneficus *	zauberisch >

venenare *	vergiften

venenarius *	Giftmischer

venenatus *	giftig > | vergiftet

venenifer *	giftig >

venenum *	Gift > | Schönheitsmittel | Zaubermittel > [n]

venerabilis *	verehrungswürdig

venerabundus *	ehrerbietig >

venerandus *	ehrwürdig >

venerari *	verehren >

veneratio *	Verehrung > [f]

venerator *	Verehrer > [m]

venereus *	Venuswurf

venerius *	sinnlich >

Venetia	Land der Veneter

venetus *	bläulich | meerfarbig

venetus *	Rennfahrer der Blauen [m]

veni vidi vici	-Zitat- ich kam, ich sah, ich siegte

venia *	Gefallen > | Gefälligkeit > | Nachsicht > | Verzeihung [f]

veniam dare *	[i] verzeihen >

veniam petere	[i] um Erlaubnis bitten

venire *	kommen >

venire *	verkauft werden

vennuncula *	Weintraube [f]

veno dare	[i] an jemand verkaufen

veno exercere	[i] mit etwas handeln

venter *	Bauch > | Magen > [m]

ventilare *	in der Luft schwingen

ventilator *	Taschenspieler [m]

ventio *	Kommen > [f]

ventitare *	oft kommen

ventosus *	windig

ventrale *	Leibgurt [n]

ventriculus *	Bäuchlein > | Kammer > | Magen > [m]

ventriloquus *	Bauchredner

ventriosus *	dickbäuchig

ventulus *	etwas Wind [m]

ventus *	Wind > [m]

ventus orientalis	[i] Ostwind >

ventus saevit	[i] es stürmt

venula *	Äderchen [f]

venum	zum Verkauf

Venus *	Venus

venus *	Verkauf > [m]

Venusia *	Venosa [f]

venustas *	Anmut > | Schönheit > [f]

venustulus *	anmutig >

venustus *	reizend | schön >

vepallidus *	leichenblass

veprecula *	Dornsträuchlein [f]

vepres *	Dornstrauch > [m]

ver *	Frühling | Jugend >

verare *	die Wahrheit sagen

veratrum *	Nieswurz > [n]

verax *	wahrredend

verbena *	Kräuter > [f]

verbenatus *	mit heiligen Zweigen bekränzt

verber *	Peitsche > | Schlag > [n]

verbera *	Schläge [n]

verberabilis *	der die Peitsche verdient

verberabundus *	prügelnd

verberare *	prügeln > | schlagen >

verberatio *	Prügeln > [f]

verberetillus *	Prügelknabe [m]

verbero *	Schlingel [m]

verbivelitatio *	Wortgefecht [f]

verbosus *	wortreich >

verbotenus	im Wortlaut | wortwörtlich

verbum *	Äußerung > | Wort > | Wortlaut [n]

Vercellae *	Vercelli [f]

Vercingetorix *	Vercingetorix [m]

verculum *	junger Frühling [n]

vere	richtig >

verecundari *	sich scheuen >

verecundia *	Anstandsgefühl | Zurückhaltung [f]

verecundus *	rücksichtsvoll | scheu >

veredarius *	Kurier | Postreiter [m]

veredus *	leichtes Jagdpferd [m]

verenda *	Scham > | Schamteile > [n]

verendus *	ehrwürdig >

vereri *	Bedenken tragen > | fürchten > | sich scheuen > | verehren >

veretrum *	Scham > [n]

vergere *	eingießen > | sich neigen >

vergiliae *	Siebengestirn > [f]

vergobretus *	Vergobret

veridicus *	wahrhaftig >

veriloquium *	Etymologie > [n]

verisimilis *	wahrscheinlich

verisimilitudo *	Wahrscheinlichkeit [f]

veritas *	Richtigkeit | Wahrheit [f]

veriverbium *	Wahrhaftigkeit [n]

vermen *	Schmerz > [n]

vermiculatus *	gewürfelt

vermiculus *	Würmchen [m]

vermina *	Leibschmerzen [n]

verminare *	kribbeln

verminatio *	juckender Schmerz [f]

vermis *	Made | Wurm [m]

verna *	Haussklave [c]

vernaculus *	inländisch

vernalis *	Frühlings...

vernare *	Frühling machen | verjüngern

vernilis *	sklavisch >

vernilitas *	kriecherische Höflichkeit [f]

vernula *	Haus... | Sklave im Haus geboren [c]

vernus *	des Frühlings

vero *	aber > | in der Tat > | wirklich >

Verona *	Verona [f]

verpa *	männliches Glied > [f]

verpus *	der Beschnittene [m]

verrere *	fegen | kehren

verres *	Eber > [m]

verrinus *	Schweinebrühe

verruca *	Warze > [f]

verrucosus *	voller Warzen

verruncare *	sich wenden

versabilis *	beweglich > | drehbar >

versabundus *	sich fortgesetzt drehen

versare *	hin und her wenden | schwenken | sich wälzen >

versari *	sich aufhalten > | sich befinden > | sich wälzen >

versari in alqa re	sich beschäftigen mit

versatilis *	drehbar >

versatio *	Umdrehung > [f]

versicapillus *	in die Jahre kommend [m]

versicolor *	die Farbe wechselnd | schillernd

versicolorem esse	[i] schillern

versiculus *	kleine Zeile [m]

versificare *	Verse machen >

versificatio *	Versemachen [f]

versificator *	Dichter > [m]

versipellis *	die Gestalt wechselnd

versoria *	Brasse [f]

verstigare *	aufspüren >

versum *	Gedicht > [n]

versura *	Ecke > | Tilgungsanleihe [f]

versus *	Furche > | Gedicht > | Vers | Zeile [m]

versus *	gegen > | nach >

versutia *	Verschlagenheit > [f]

versutiloquus *	schlau redend

versutus *	drehbar > | verschlagen >

vertebra *	Gelenk > | Wirbel des Rückgrates [f]

vertere *	drehen > | hinwenden > | übersetzen > | wenden >

vertex *	Pol > | Strudel > | Wirbel > [m]

verticalis *	senkrecht

verticosus *	voller Strudel

vertiginosus *	schwindelig

vertigo *	Schwindel | Umdrehung > [f]

vertragus *	Windhund [m]

Vertumnus *	Gott aller Wandels und Wechsels [m]

veru *	Bratspiess | Spiess > [n]

veruina *	Spiess > [f]

verum	aber > | aber doch > | allerdings >

verumenimvero	aber wirklich

verumtamen	aber doch >

verus *	echt > | recht > | richtig > | wahr

verutum *	Wurfspiess > [n]

verutus *	mit einem Spiess bewaffnet

vervex *	Hammel > [m]

vesania *	Wahnsinn > [f]

vesaniens *	wütend >

vesanus *	wahnsinnig >

vesci *	sich von etwas nähren

vesci alqua re	fressen >

vesculus *	schmächtig > | ziemlich abgezehrt

vescum	Mistel >

vescus *	fressend > | zehrend

vesica *	Blase [f]

vesicula *	Bläschen > [f]

Vesontio *	Besancon > [f]

vespa *	Wespe [f]

vesper *	Abend > | Abendstern > | Westen > [m]

vespera *	Abend > | Abendzeit [f]

vesperascere *	abendlich werden

vespere	abends > | am Abend >

vespertinus *	abendlich > | westlich >

vesperugo *	Abendstern > | Fledermaus [f]

vesperum	abends > | am Abend >

vespillo *	Leichenräuber | Leichenträger [m]

Vesta *	Göttin des Herdfeuers | Vesta [f]

Vestalia *	Vestafest [n]

Vestalis *	jungfräulich > | vestalisch

Vestalis *	Vestalin [f]

vestatrix	Verwüsterin

vester *	euer | eure | eures

vestes *	[i] Kleider [pl, f]

vestiaria *	Kammerfrau [f]

vestiarium *	Kleiderablage | Kleiderkammer | Kleiderständer

vestiarius *	Kleider...

vestiarius *	Kleiderwart [m]

vestibulum *	Flur > | Flurgang | Vorplatz [n]

vestigare *	verfolgen >

vestigator *	Aufspürer [m]

vestigium *	Fußsohle > | Fußstapfe | Merkmal > | Spur | Stelle > [n]

vestimentum *	Anzug > | Kleidungsstück [n]

vestiplica *	Büglerin | Plätterin > [f]

vestire *	kleiden

vestis *	Gardarobe | Kleid | Kleider (pl) | Kleidung > | Teppiche [f]

vestispica *	Garderobenmädchen [f]

vestitor *	Schneider >

vestitus *	angekleidet | angezogen

vestitus *	Bekleidung | Kleidung > [m]

vestra causa	[i] euretwegen | euretwillen

vestrum *	das Eurige [n]

Vesuvius *	Vesuv > [m]

Vesuvius mons *	[i] Vesuv >

vetare *	verbieten >

vetera *	das Alte [n]

veteramentarius *	zu alten Dingen gehörig

veteranus *	altbewährt | langjährig

veteraria *	Vorräte alten Weines [n]

veterascere *	alt werden >

veterator *	alter Fuchs | in etwas alt geworden [m]

veteratorius *	durchtrieben

veteres *	die Alten [m]

veterinarius *	zum Zugvieh gehörig

veterinus *	des Zugviehs

veternosus *	matt > | schläfrig >

veternus *	alter Schmutz | Schlafsucht > [m]

vetitum *	Verbot >

vetula *	die Alte [f]

vetulus *	ältlich

vetus *	alt >

vetustas *	Alter > | lange Dauer > [f]

vetustissimus *	älteste > | früheste

vetustus *	altehrwürdig > | von hohem Alter

vexamen *	Erschütterung > [n]

vexare *	heimsuchen | plagen > | quälen > | stark bewegen >

vexatio *	Erschütterung > [f]

vexator *	Plagegeist [m]

vexillarius *	Fähnrich [m]

vexillatio *	Detachement [f]

vexillum *	Fahne [n]

vi oppugnare	[i] erstürmen > | stürmen >

via *	Bahn | Fahrweg | Pfad | Straße > | Weg > [f]

via Appia *	Via Appia

via cava	[i] Hohlweg

via falsa	[i] Irrweg

via Flaminia	die Flaminische Straße | Flaminische Straße

via publica	[i] LandStraße

via strata	[i] PflasterStraße

vialis *	zum Weg gehörig

viam dare *	[i] Platz machen >

viam facere	[i] bahnen >

viarius *	die Wege betreffend

viaticatus *	mit Reisegeld ausgestattet

viaticum *	Ersparnisse | Reisegeld | Sterbesakrament [n]

viaticus *	zur Reise gehörig >

viator *	Pilger | Wanderer [m]

viatorius *	zur Reise gehörig >

vibrare *	schwingen >

viburnum *	Schneeball > [n]

Vica Pota	altrömische Göttin

vicanus *	auf dem Dorfe wohnend

vicaria *	Stellvertreterin [f]

vicarius *	stellvertretend >

vicarius *	Stellvertreter [m]

vicatim	Straßenweise

vicem *	wegen >

vicenarius *	zu zwanzig gehörig

viceni *	je zwanzig

vicesimani *	Soldaten der 20. Legion [m]

vicesimanus *	Soldat der zwanzigsten Legion [m]

vicesimarius *	den zwanzigsten Teil betragend

vicesimus *	der zwanzigste

vicia *	die Wicke [f]

viciens *	zwanzigmal

vicies *	zwanzig mal

Vicilinus *	Wachsamer [m]

vicina *	Nachbarin [f]

vicinalis *	nachbarlich

vicinia *	Nachbarschaft > [f]

vicinitas *	Nachbarschaft > | Umgegend [f]

vicinum *	Nachbarschaft > [n]

vicinus *	benachbart >

vicinus *	Nachbar > [m]

vicis *	Abwechslung >

vicissatim	wiederum >

vicissim	abwechselnd > | hinwiederum

vicissitudo *	Abwechselung | Gegenseitigkeit | Vergeltung > | Wechsel > [f]

victima *	Opfer > | Opfertier > [f]

victimarius *	Opferdiener > [m]

victitare *	sich nähren

victor *	Sieger > [m]

victor *	siegreich >

victoria *	Sieg [f]

victoriam parere	den Sieg erringen

victoriatus *	Viktoriamünze [m]

Victoriola *	Nikestatuette [f]

victoriosus *	siegreich >

victrix *	Siegerin [f]

victualia *	Lebensmittel [n]

victualis *	zum Leben gehörig

victus *	Lebensunterhalt | Lebensweise > | Nahrung > [m]

viculus *	Gehöft > [m]

vicus *	Dorf > | Gasse | Wohngebiet [m]

videlicet *	offenbar >

videre *	schauen > | sehen >

videre ut	darauf achten dass

videri *	gelten > | gelten als | gesehen werden | scheinen

videt *	sieht

vidua *	ehelose Frau | geschieden | Witwe

viduare *	zur Witwe machen

viduitas *	Witwenstand [f]

vidulus *	Fischkorb [m]

viduus *	verwitwet

viella *	Fidel | Geige [f]

Vienna *	Vienne [f]

viere *	binden >

vietus *	welk >

vigere *	lebenskräftig sein

vigescere *	lebgenskräftig werden

vigil *	munter > | wachend > | Wächter >

vigilans *	wachend >

vigilantia *	Wachsamkeit [f]

vigilare *	wachen >

vigilax *	immer wach

vigiles *	[i] Feuerwehr | Nachtpolizei | Wachpolizei [pl, m]

vigilia *	Nachtwache > | Posten > | Wachen > | Wachposten > [f]

vigiliarium *	Wächterhäuschen [n]

viginti	zwanzig

vigintiviratus *	Kollegium der Zwanzigmänner [m]

vigintiviri *	Kollegium von zwanzig Männern [m]

vigor *	Lebenskraft > [m]

vilica *	Verwalterin [f]

vilicare *	Verwalter sein

vilicus *	Meier | Verwalter > [m]

vilis *	wert > | wohlfein

vilitas *	Wohglfeilheit [f]

villa *	Haus > | Landhaus | Villa [f]

villa rustica *	[i] Landgut >

villosus *	zottig >

villula *	kleines Landgut > [f]

villum *	Weinchen [n]

villus *	zottiges Haar [m]

vimen *	Weiderute [n]

vimentum *	Flechtwerk [n]

Viminalis collis	Weidenhügel

vimineus *	aus Flechtwerk

vinaceus *	Weinbeerkern

Vinalia *	Weinfest [n]

vinarium *	Weinkrug > [n]

vinarius *	Wein...

vincere *	besiegen > | siegen | übertreffen >

vincere *	übertreffen an >

vincibilis *	leicht zu gewinnen

vincire *	binden > | fesseln > | schnüren

vincula *	Gefängnis > [pl, n]

vinculum *	Band > | Fessel > | Gefängnis (pl) [n]

Vindelici *	Augsburg > [m]

vindemia *	Weinlese [f]

vindemiator *	Winzer > [m]

vindemiola *	kleine Weinlese [f]

vindex *	Bürge > [c]

vindicare *	beanspruchen > | bestrafen > | gerichtlich beanspruchen

vindicatio *	Anspruchsrecht [f]

vindiciae *	Anspruch > | Rechtsanspruch [f]

vindicta *	Freilassung > [f]

Vindobona	Wien

Vindonissa	Windisch

vinea *	Weinberg | Weinstock [f]

vinetum *	Weingarten [n]

vinitor *	Winzer > [m]

vinnulus *	lieblich > | süss >

vino se complere	[i] sich betrinken

vinolentia *	Trunkenheit > [f]

vinolentus *	betrunken >

vinosus *	betrunken > | weinartig

vinum *	Wein [n]

viola *	Veilchen [f]

violabilis *	verletzbar

violaceus *	violett

violare *	entehren > | misshandeln > | verletzen >

violarium *	Veilchenbeet [n]

violarius *	Violettfärber [m]

violat *	entehrt | verletzt

violatio *	Verletzung > [f]

violator *	Verletzer > [m]

violens *	gewaltsam | heftig > | mit Gewalt | ungestüm > | wütend >

violentia *	Gewalt > | Gewalttätigkeit [f]

violentus *	gewalttätig

vipera *	Viper [f]

vipereus *	schlangenartig >

viperinus *	Schlange >

vir *	Mann >

vir fortis	[i] Held

vir vere Romanus	[i] [i] ein echter Römer

virago *	Heldin > [f]

virectum *	grüner Platz [n]

virere *	grünen >

vires *	[i] Kräfte | physische Kräfte | Streitkräfte > [f]

vires me deficiunt	[i] die Kräfte verlassen mich

virescere *	grün werden >

virga *	dünner Zweig > | Gerte | Rute > [f]

virgator *	Prügelmeister [m]

virgatus *	geflochten >

virgetum *	Weidengebüsch > [n]

virgeus *	aus Ruten

virgidemia *	Prügelernte [f]

virginalis *	jungfräulich >

virginarius *	Jungfrauen...

virgineus *	jungfräulich >

virginitas *	Jungfernschaft [f]

virgo *	Jungfrau | Mädchen > [f]

virgula *	Zweig > [f]

virgultum *	Gebüsch > [n]

virguncula *	Mädchen > [f]

viridans *	grün >

viridare *	grünen >

viridari *	grün werden >

viridarium *	Lustgarten [n]

viridis *	grün >

viriditas *	Grün > [f]

virilis *	männlich >

virilitas *	männliches Alter [f]

viripotens	mächtig an Kraft

viritim	einzeln > | Mann für Mann

viro nubere	[i] heiraten >

viror	Grünen >

virosus *	mannstoll | stinkend >

virti	[i] gute Eigenschaften | Verdienste [pl]

virtuosus	tugendhaft >

virtus *	Leistung | Mannhaftigkeit | Tapferkeit > | Tüchtigkeit > | Tugend | Vortrefflichkeit > [f]

virtute praeditus	[i] tugendhaft >

virtuti studere	sich um Tapferkeit bemühen

virulentus *	giftig >

virum repudiare	[i] sich vom Mann scheiden lassen

virus *	Gift > | Schleim > [n]

vis *	Einwirkung > | Gewalt > | gewaltig > | Kraft > | Menge >

viscare *	beschmieren >

viscatus *	mit Vogelleim bestrichen

visceratim	stückweise >

visceratio *	Abfütterung [f]

viscum *	Mistel > [n]

viscus *	Fleisch >

visenda *	Sehenswürdigkeiten [n]

visendus *	sehenswert >

visere *	besehen | besuchen > | genau ansehen

visibilis *	sichtbar >

visio *	Einwirkung > | Sehen > | Vision [f]

visitare *	besichtigen > | besuchen >

visitatio *	Besichtigung > [f]

Vistula *	Weichsel [m]

visum *	Erscheinung >

Visurgis	die Weser

visus *	Sehen > [m]

vita *	Leben > | Lebensweise > [f]

Vita brevis ars longa	-Zitat- Das Leben ist kurz die Kunst ist lang

vitabilis *	meidenswert

vitabundus *	immer ausweichend

vitae cursus	[i] Lebenslauf

vitalia *	die lebenswichtigen Teile des Körpers [n]

vitalis *	Leben gebend

vitam agere *	[i] sein Leben führen | sein Leben hinbringen | sein Leben verbringen

vitare *	meiden > | vermeiden >

vitatio *	Vermeidung > [f]

vitellum *	Eidotter > [n]

vitellus *	Eidotter > | Kälbchen [m]

viteus *	vom Weinstock >

vitiare *	verderben >

vitiatio *	Verletzung > [f]

vitiator *	Verführer > [m]

viticula *	Weinstöckchen [f]

vitifer *	weinreich

vitigenus *	vom Weinstock >

vitilena *	gemeine Kupplerin [f]

vitiligo *	Flechte > [f]

vitiositas *	Lasterhaftigkeit > [f]

vitiosus *	fehlerhaft >

vitis *	Weinrebe [f]

vitisator *	Winzer > [m]

vitium *	Fehler > | schlechte Eigenschaft | Unvollkommenheit [n]

vitium male utentium	[i] [i] Missbrauch

vitor *	Korbflechter [m]

vitrearius *	Glasbläser [m]

vitreum *	Glasgeschirr [n]

vitreus *	durchsichtig > | gläsern | klar >

vitricus *	Stiefvater [m]

vitrum *	Glas > | Waid [n]

vitta *	Kopfbinde > [f]

vittatus *	mit einer Binde geschmückt

vitula *	Kalb > [f]

vitulari *	Lobgesang anstimmen

vitulina *	Kalbfleisch [f]

vitulinus *	vom Kalb

vitulus *	Kalb > [m]

vituperabilis *	tadelnswert

vituperare *	tadeln > | ungültig machen

vituperatio *	Tadel > [f]

vituperator *	Tadler > [m]

vivacitas *	Lebenskraft > [f]

vivant sequentes	[i] es leben die Folgenden

vivarium *	Behälter für lebende Tiere [n]

vivatus *	belebt >

vivax *	langlebig

vivere *	leben >

vivescere *	zum Leben erwachen

vividus *	belebt > | lebhaft >

viviradix *	Ableger [f]

vivodus *	lebhaft >

vivum *	das Lebendige | Kapital > [n]

vivus *	lebend > | lebendig

vix *	kaum | mit Mühe > | nur mit Mühe

vix dum	kaum noch >

vixdum	kaum noch >

vixillum *	kaum noch ein Tröpfchen [n]

vobis	euch >

vocabularium *	Wörterbuch > [n]

vocabulum *	Benennung > [n]

vocalis *	klangvoll | stimmbegabt | Vokal

vocalitas *	Wohlklang [f]

vocamen *	Benennung > [n]

vocare *	benennen > | berufen > | nennen > | rufen >

vocat *	benennt | nennt | ruft

vocatio *	Einladung zu Tisch [f]

vocativus *	Vokativ

vocator *	Gastgeber > [m]

vocatus *	Ruf > | Rufen > [m]

vociferari *	laut rufen >

vociferatio *	lautes Rufen [f]

vociferator *	Schreihals > [m]

vocis imago	[i] Echo >

vocitare *	zu nenne pflegen

vocula *	schwache Stimme [f]

volare *	eilen > | fliegen >

volaticus *	fliegend >

volatilis *	geflügelt >

volatus *	Fliegen > | Flug > [m]

Volcanalia *	Fest des Vulkan [n]

Volcanius *	vom Volcanus | vulkanisch

Volcanus *	Gott des Feuers [m]

volens *	absichtlich >

volentia *	angenehme Dinge [n]

volentia *	Neigung > [f]

volitare *	schwärmen | umherfliegen >

Volsci *	Völkerschaft in Latium [m]

volsella *	kleine Zange [f]

volubilis *	drehbar >

volubilitas *	Drehbarkeit [f]

volucer *	flatterhaft | fliegend > | schnell >

volumen *	Band > | Krümmung > | Schriftrolle [n]

voluntarius *	eigenmächtig | freiwillig geschehen

voluntas *	Absicht > | freier Wille | Wille > | Zustimmung > [f]

volup	angenehm > | scherzhaft >

volupe *	erfreulich > [n]

Volupia *	Göttin der Lust [f]

voluptabilis *	angenehm > | Vergnügen bereitend

voluptarius *	Vergnügen >

voluptas *	Behagen > | Lust > | Vergnügen > [f]

voluptuosus *	ergötzlich >

voluta *	Schnecke > [f]

volutabrum *	Schweinesuhle [n]

volutabundus *	sich herumwälzend

volutare *	rollen > | wälzen >

volutatio *	Herumwälzen > [f]

volva *	Gebärmutter > [f]

volvere *	rollen > | überlegen > | überwälzen | wälzen >

vomer *	Pflugschar [m]

vomere *	sich erbrechen > | sich übergeben

vomica *	Geschwür > [f]

vomitare *	sich erbrechen >

vomitio *	Erbrechen > [f]

vomitor *	Speier [m]

vomitus *	Erbrechen > [m]

voracitas *	Gefräsigkeit [f]

voraginosus *	voller Schlünde

vorago *	Abgrund > [f]

vorare *	verschlingen >

vorax *	gefrässig >

vos *	euch > | ihr >

Vosegus *	Vogesen [m]

votivus *	gelobt

votum *	das gelobte Opfer | Gelübde [n]

vovere *	geloben >

vox *	Äußerung > | Laut > | Sprache > | Stimme >

vulgare *	allen preisgeben | unter das Volk bringen | verbreiten > | veröffentlichen >

vulgaris *	allgemein üblich | alltäglich > | gewöhnlich >

vulgaris *	Vulgärsprache

vulgatus *	allgemein bekannt

vulgivagus *	überall umherschweifend >

vulgus *	die große Masse | die Leute | die Leute aus dem Volk | Pöbel > | Volk > [n]

vulnerare *	verwunden >

vulnerarius *	Wundarzt [m]

vulnerarius *	Wunden betreffend

vulneratio *	Verwundung [f]

vulnificus *	Wunden schlagend

vulnus *	Verlust > | Wunde [n]

vulpecula *	Füchslein [f]

vulpes *	Fuchs [f]

vulpinus *	des Fuchses

vulsus *	bartlos >

vulticulus *	Miene > [m]

vultuosus *	von finsterem Gesichtsausdruck

vultur *	Geier > [m]

vulturinus *	Geier...

vulturius *	Geier > [m]

Vulturnus ventus	[i] Ostsüdostwind

vultus *	Gesicht > | Gesichtsausdruck | Miene > [m]

vultus *	Gesichtszüge [pl, m]

============ W ============

wambasia *	Leibrock | Wams [n]

wanna *	großer Weidenkorb [f]

wantus *	Handschuh [m]

warantus *	Bürge > [m]

werra *	Krieg > | Verwirrung > [f]

wuicumque	wer nur immer >

============ X ============

Xanthippe	Ehefrau des Sokrates

Xanthippus *	Xanthippus [m]

Xanthus	Beiname des Flusses Skamander

xenium *	Gastgeschenk [n]

xenodochium *	Gasthaus > [n]

xerampelinae *	dunkelrote Kleider [f]

Xerxes *	Xerxes [m]

xiphias *	Schwertfisch [m]

xystici *	Athleten [m]

xysticus *	zum Xystus gehörig [m]

xystus *	Terrasse [m]

============ Y ============

============ Z ============

Zama *	Stadt in Numidien [f]

zamia *	Verlust > [f]

Zancle *	Messina > [f]

zelotes *	Zelot [m]

zelotypia *	Eifersucht > [f]

zelotypus *	eifersüchtig >

zelus *	Nacheiferung > [m]

Zenobia *	Tochter des Königs Mithridates [f]

zephyrus *	Westwind [m]

zingiber *	Ingwer [n]

zona *	Gürtel > [f]

zonarius *	Gürtelmacher

zonula *	Gürtelchen [f]

Zoroastres *	Zoroaster [m]

zotheca *	Ruhezimmer [f]

zothecula *	kleines Ruhezimmer [f]

zuchara *	Zucker [f]


Wörterbuch Deutsch - Latein

(unübersetzte Fragepartikel)	-ne

...oder	utrum...an >

1. Buch Mose	genesis >

100 000 Sesterze	sestertiolum

12 zusammen	duodeni >

20 AS	bicessis

30 AS	tricessis

============ A ============

Aachen	Aquisgranum

Aal	anguilla

Aas	cadaver >

ab	an >

ab und zu	interdum >

abändern	demutare >

abbeissen	praemordere

abbiegen	declinare > | deflectere >

Abbiegen	declinatio

Abbild	effigies > | exemplum > | imago > | simulacrum >

abbilden	depingere > | exprimere >

Abbildung	descriptio > | iconismus

Abbitte	deprecatio >

abbrechen	abrumpere > | defringere | rescindere >

Abbrechen	interruptio >

abbrennen	deflagrare >

abbringen	abducere > | deferre > | deterrere >

Abbruch	detrimentum >

abdanken	abdicare >

Abdankung	missio >

abdecken	detegere >

abdichten	obdurare >

abdringen	abradere >

Abdruck	impressio >

Abend	vesper > | vespera >

Abenddämmerung	crepusculum >

Abendland	Hesperia

abendlich	Hesperis | vespertinus >

abendlich werden	vesperascere

abends	vespere > | vesperum >

Abendstern	Hesperus | Noctifer | vesper > | vesperugo >

Abendzeit	vespera >

Abenteuer	casus >

abenteuerlich	prodigiosus

aber *	ast > | at > | autem > | sed > | vero > | verum >

aber dennoch	attamen

aber doch	at > | verum > | verumtamen

aber ja	immo >

aber wirklich	verumenimvero

Aberglaube	religio > | superstitio >

abergläubisch	superstitiosus

aberkennen	abiudicare >

abermals	iterum >

abfahren	abire >

Abfall	defectio > | purgamentum > | quisquiliae

abfallen	cadere > | deficere > | desciscere

abfallend	acclinis >

abfällig	discors >

abfangen	excipere > | intercipere >

abfassen	componere > | intercipere >

Abfassung	conscriptio >

abfinden	absolvere > | privatim >

abfliessen	exsudare

abformen	deformare >

abführen	abducere > | asportare > | deducere >

Abführen	deductio >

abfüllen	defundere >

Abfütterung	visceratio

Abgabe	deputatum > | tributum > | tributus

Abgang	discessus > | intertrimentum >

abgeben	perferre > | tradere >

abgedacht	declivis >

Abgefallene	lapsi

abgehärtet	durus >

abgehen	abire > | inambulare

Abgehen	inambulatio

abgekehrt	diversus

abgekochtes Eisgetränk	decocta

abgekürzt	praecise | recisus

abgelebt	decrepitus

abgelegen	avius >

abgelegte Haut	reduvia

abgelegte Kleidung	exuviae >

abgemagert	macilentus

abgenagt	derosus

abgeneigt	alienus >

abgenutzt	obsoletus | tritus >

abgerieben	tritus >

abgerissen	abruptus >

abgerundet	concluse

Abgesandter	legatus >

abgeschmackt	absurdus > | subinsulsus

Abgeschmacktheit	insulsitas

Abgeschnittene	praesegmen

abgeschnittener Zweig	termes

abgesondert	discretim | privatim > | secretus > | segrex > | seiunctim | seorsum > | separatus >

abgespannt	languidus > | remissus >

abgestuft	gradatus

abgestumpft	obtusus >

abgetreten	tritus >

abgetriebener Gaul	segnipes

abgewandt	a versus | aversus >

abgewöhnen	detrahere alci consuetudinem alcs rei

abgezäumt	effrenatus >

abgezehrt	obesus >

abgezogene Haut	exuviae > | spolium

Abgleiten	lapsio >

abgrenzen	circumscribere > | definire > | dimetare | dimetari | disterminare

Abgrenzung	definitio > | determinatio

Abgrund	abyssus > | barathrum | hiatus terrae | vorago

abhacken	excidere > | recidere >

abhalten	abstinere > | arcere > | cohibere > | prohibere >

Abhandlung	disputatiuncula

Abhang	clivus > | convallis | declive | deiectus > | devexum | pronum

abhängig	aptus > | subiectus >

abhängig von	suspensus >

Abhängigkeit	obsequium >

abhärten	durare > | edurare

Abhärtung	duritia > | durities >

abhauen	demetere

abhelfen	mederi >

abhetzen	fatigare >

abhobeln	deruncinare >

abholen	abducere >

abhören	auscultare >

abirren	aberrare >

Abkehr	apostrophe

abklopfen	desquamare >

abkochen	cenam parare | decoquere >

Abkommen	decisio

Abkömmling	proles >

abkratzen	abradere > | eradere

abkühlen	refrigerare

abkühlend	frigidarius

Abkühlung	refrigeratio >

Abkühlungsraum	frigidarium

abkürzen	contrahere >

Abkürzung der Arbeit	compendium >

abküssen	deosculari | dissaviari | exosculari

ablassen	desistere >

Ablasshändler	indulgentiarius

Ablativ	ablativus

ablecken	abligurrire >

ablegen *	deponere > | ponere >

Ableger	viviradix

ablehnen	abnutare > | deponere >

ablehnend	infitialis | translativus

ablehnende Feststellung	translativa

Ablehnung	excusatio > | recusatio | renutus

ableiten	derivare

Ableitung	derivatio

Ableitung eines Wortes	etymologia

ablenken	a vertere > | abducere > | avocare >

Ablenkung	aberratio > | avocatio

Ableugner	infitiator

abliefern	dedere > | rependere | tradere >

ablösen	absolvere > | succedere >

Abmachung	stipulatus >

abmähen	emetere

abmahnen	dehortari >

Abmarsch	profectio >

abmaschieren	proficisci >

abmessen	demetiri | dimetiri >

abmühen	laborare >

abnagen	erodere | oppectere

Abnahme	decessio > | diminutio >

abnehmen	deficere > | demere > | minuere >

Abneigung	aversatio | fastidium > | offensus >

abnutzen	usu atterere

Abnutzung	intertrimentum >

Abordnung	legatio >

Abort	latrina

abpflücken	decerpere >

Abpflücken von Blüten	defloratio

abprallen	dissultare >

Abraten	dissuasio

abrechnen	deducere > | rationes conferre >

Abrechnung	deductio > | reputatio >

Abrede	negatio >

abreiben	defricare | deterere | effricare | emolere > | reterere

Abreiben	detrimentum >

Abreise	abitus > | profectio >

abreisen	proficisci >

abreissen	abrumpere > | abscindere > | carpere > | deripere | rescindere >

Abreissen	abruptio | raptus >

abrunden	conglobare > | corrotundare

abrupfen	devellere

absagen	abdicare > | renuntiare >

Absatz	gradus > | mora >

Absatz am Schuh	fulmenta >

abschaben	deradere

abschaffen	abolere >

Abschaffung	abolitio >

abschälen	delibrare | glubere

abschätzen	censere > | deputare >

Abschätzung des Wertes	aestimatio >

abscheren	abradere >

Abscheren	abrasio

Abscheu	horror >

abscheuern	atterere >

abscheulich	atrox > | aversabilis | foedus >

Abschicken	missio >

Abschied	digressus > | missio >

Abschied nehmen	valedicere >

Abschiessen	coniectus >

abschlachten	trucidare >

Abschlachten	trucidatio

abschlagen	abnegare > | abnuere > | decutere > | negare >

abschliessen	claudere >

Abschluss	conclusio > | finis >

abschneiden	abscidere > | decidere > | deputare > | desecare | detondere | intercludere >

Abschneiden	amputatio | praecisio

Abschneider	sector

Abschnitt	incisio | segmentum

abschöpfen	despumare >

abschrecken	deterrere >

abschreiben	exscribere >

Abschrift	descriptio > | exemplar >

Abschriften	exemplares >

abschuppen	desquamare >

abschüssig	abruptus > | declivis > | praeceps > | praecisus | praeruptus > | proclivus >

abschüssige Lage	proclivitas >

abschüssige Stelle	praecipitium

abschüssige Stellen	derupta

abschüssiges Gelände	devexitas

Abschüssigkeit	declivitas >

abschütteln	decutere > | excutere

abschweifen	excurrere >

Abschweifung	procursio

abschwören	abiurare

absegeln	enavigare >

abseits	seorsum > | seorsus

abseits stehen	abstare >

Abseitsgehen	secessio

absenden	allegare >

Absendung	allegatio

absetzen	vendere >

Absicht	consilium > | voluntas >

absichtlich	consulto | sciens > | volens

Absinken	demissio >

absinken	succidere >

Absis der Kirche	absis >

absolut	summus > | supremus >

absondern	discernere > | disparare | secernere > | segregare > | seiungere | separare >

Absonderung	secretio | seiunctio | separatio

abspannen	abiungere > | detendere | retendere

absperren	intercludere > | secludere

Absperrung	interclusio

abspinnen	pernere

abspringen	desilire >

Abspringen vom Pferd	desultura

abspülen	perluere

abstammen	prognatum esse >

abstammend	oriundus | ortus >

Abstammung	genus > | natio > | origio | progenies >

Abstand	distantia > | fretus >

abstehen	desistere >

absterben	emori

Abstieg	descensus

Abstimmung	discessio > | suffragium >

Abstimmzettel	suffragium >

abstoßend	horridus >

abstreifen	destringere

abströmen	afluere >

Abstumpfung	hebetatio

Absurdität	ineptia >

abtakeln	exarmare >

Abteilung *	classis > | partitio >

Abteilungen	interpuncta

abtreiben	abigere >

Abtreibung	abortus >

Abtreibungsmittel	abortivum

abtrennen	adurgere >

abtreten	abalienare > | cedere > | concedere >

Abtretung	cessio

Abtretung von Grundstücken	emancipatio

abtrocknen	abstergere > | desiccare >

Abtrünniger	apostata | defector | desertor >

abwägen	pendere >

Abwälzen	reiectio

abwarten	exspectare >

abwärts	deorsum >

abwaschen	abluere >

abwechseln	alternare | mutare >

abwechselnd	alternus > | in vicem > | invicem > | varius > | vicissim >

Abwechselung	vicissitudo >

Abwechslung	mutatio > | vicis

Abweg	deverticulum

Abwehr	defensio > | depulsio > | propulsatio

abwehren *	arcere > | aspernari | defendere > | prohibere >

abweichen	aberrare > | abire > | abscedere > | deflectere > | digredi > | discordare > | discrepare >

Abweichen	devortium

abweichend	absimilis >

abweiden lassen	depascere

abweisen	repellere >

abwenden	a vertere > | avertere >

Abwenden	aversio >

abwerfen	deicere >

abwesend	absens >

abwesend sein *	abesse > | deesse >

abwesend sein von *	abesse >

Abwesenheit	absentia

abwiegen	examinare | pendere > | pensare

Abwiegen	examinatio >

abwinken	abnuere > | renuere

abwischen	abstergere > | delinere > | detergere > | extergere | pertergere | tergere

Abwischtuch	gausapa >

abzehrend	tabidulus

Abzeichen	insigne >

abziehen	abducere > | deducere >

Abzug	abscessus > | decessio > | decessus > | deductio > | discessus >

Abzugsgraben	emissarium

Abzugskanal	incile

ach	ei > | heu | vah

Achse	axis >

Achsel	ala >

acht	octo

Acht	proscriptio >

acht Asse	octussis

acht geben	animum attendere >

acht mal	octogies

achten	diligere >

ächten	proscribere >

achter	octogesimus

achtfach	octuplus

Achtfache	octuplum

achtfacher Ertrag	octavum

achtfüssig	octipes

achtgeben	animum attendere >

achthundert	octingenti

achtmal	octiens

achtsam	diligens >

achtspännig	octoiugis

achttägige Woche	nundinum

achtunddreissig	duodequadraginta

achtunddreissigster	duodequadragesimus

achtundveirzigster	duodequinquagesimus

achtundzwanzig	duodetriginta

achtundzwanzig mal	duodetricies

Achtung	animadversio > | reverentia >

Ächtung	proscriptio >

achtzehn	duodeviginti

achtzehn jeder	duodeviceni

achtzehnter	octavusdecimus

achtzig	octoginta

achtzig enthaltend	octogenarius

achtzigmal	octogiens

achzehn	octodecim

ächzen	instrepere

Acker *	ager > | agrarius

Ackerbau	agri cultura | agricultura >

Äckerchen	aratiuncula

Ackerland	arvum

Actor	[i] Actor

Adel	nobiles > | nobilitas > | nobilium >

adelig *	nobilis >

adeln	nobilem facere

Adelspartei	optimates

Adelsstand	nobiles > | nobilium >

Ader	vena >

Äderchen	venula

Ädil	aedilis

Ädilitär	aedilitas

Adjektiv	adiectivus >

Adler	aquila > | aquilinus

Adlerträger der Legion	aquilifer

adlig	generosus | nobilis >

Adliger	nobilis > | patricius >

adoptieren	adoptare >

Adoptieren	adoptatio

Adoption	adoptio >

Adoptivsohn	adoptaticius

Adoptivvater	adoptator

Adresse	inscriptio >

Äffchen	pithecium | simiolus

Affe	simia | simius

affektiert	affectatus >

Afrika *	Africa

afrikanisch	Afer > | Gaetulus | Garamantis

After	anus >

ägäisch	Aegaeus

Agen	Agennum | Aginnum | Aginum

Ägeus	Aegeus

Agram	Agranum

Ägypten	Aegyptus

ägyptisch	Aegyptius | Memphitis | Pharius

ägyptischer Schotendorn	acanthus >

ah	io

Ahn	auctor generis >

Ahne	auctor generis >

ähneln	similem esse >

ahnen	praeolere | praesagire > | sagire >

ahnend	praesagus

Ahnherr	auctor generis >

ähnlich *	cognatus > | similis

ähnlich klingender Ausgang	homoeoteleuton

ähnlich machen	simulare >

ähnlich sein	similem esse >

Ähnlichkeit	effigia > | similitudo

Ähnlichkeit der Teile	homoeomeria

Ahnung	praesagitio | praesagium | praesensio >

Ahnung künftigen Verdrusses	praemolestia

ahnungslos	imprudens

Ahnungslosigkeit	imprudentia

Ahorn	acer >

Ähre	spica

Ährenfrucht	arista >

ährentragend	spicifer

Aigues-Mortes	Aquae Mortuae

Aix-en-Provence	Aquae Sextiae

Aix-les-Bains	Aquae Allobrogum | Aquae Gratianae

Ajaccio	Adiacium

Akademie	Academia | museum >

akademisch gebildet	scholaris >

akatalektisch	acatalectus

akkusativ...	accusativus

Akrostichon	parastichis

Akt	actus >

aktiv	activus > | actuosus

Akzent	tonus

Alant	inula

alaunhaltig	aluminosus

Alba Longa *	Alba Longa

Albanergebirge *	montes Albani

Albanerland *	ager Albanus

albern	bliteus | fatuus | morus >

albern reden	ineptire

albern redend	stultiloquus

albern schwatzen	fatuari >

albernes Frauenzimmer	insulsa

albernes Gerede	stultiloquentia

albernes Zeug	deliramentum

Albernheit	fatuitas

Albernheiten	ineptiae

Albi	Albiga

Alexander der Große	Alexander Magnus

aliranischer Lichtgott	Mithras

all	omnis >

allbekanntes Lied	cantilena

allberne Krähe	cornicula

alle *	cuncti > | cunctus > | omnis >

alle (pl)	omnis >

alle beide	uterque > | utrique >

alle der Reihe nach fragen	perrogare

alle Kräfte aufbieten	omnes nervos contendere

alle Tage	quotidiano >

alle vier Jahre	quinto quoque anno

alle vier Jahre geschehend	quinquennalis

alle zusammen *	cuncti > | universi >

Allee	ambulacrum

Allegorie	allegoria

allein	solus >

allein liegen	secubare

allein umherschweifend	solivagus

Alleinherrschaft	dominatio >

Alleinherrscher	tyrannus >

Alleinherrscher Numidiens	Iugurtha

alleinlebend	monotropus

Alleinliegen	secubitus

Alleinsein	solitudo >

alleinstehend	solitarius >

allen preisgeben	vulgare >

allenthalben	passim >

allerdings	admodum > | atqui > | equidem > | nimirum > | sane > | verum >

Allerheiligste	occulta et recondita

allerheiligster	sacratissimus

Allerheiligstes	adytum

allerlei	omnigenus | varius >

allerletzte	ultimus >

allerliebst	aureolus > | scitulus

allerseits	commune > | communis > | undique >

alles	omnia > | omnis >

alles begehrend	omnivolus

alles erregend	omniciens

alles in allem	omnino >

alles vernichtend	internecivus

alles was	omne quod

allesmachend	omnifer

allgebärend	omniparens

allgemein *	catholicus > | commune > | communis > | generalis > | perpetualis | publicus > | universalis

allgemein angenommen	receptus >

allgemein bekannt	vulgatus

allgemein bekannt werden	enotescere

allgemein üblich	vulgaris >

Allgemeine	totum

allgemeiner Begräbnisplatz	sepulcretum >

Allgemeinheit	communitas >

Allheilkraut	panaces

alljährlich	anniversarius > | quotannis

alljärlich wiederkehrend	sollemnis

Allkampf	pancratium

allmächtig	cunctipotens | omnipotens

allmählich	paulatim | pauxillatim

allmählich auflösen	dissuere >

allmählich ermattend	subdeficiens

allmählich nachwachsen	suboriri

allmähliche Auflösung	dissertio

allmählige Entstehung	subortus

Allobroger	Allobrox

allschauend	omnituens

allseitige Begrüssung	persalutatio

allseitige Erwägung	dispectus

allseitiges Aufstehen	consurrectio

alltäglich	cotidianus > | diurnus > | quotidianus > | vulgaris >

allzu	nimis > | nimium > | quam >

allzu reichlich	ampliuscule

allzu sehr	nimis > | nimium >

allzu wortreich	redundanter

allzusehr	nimis >

allzuviel	nimius >

Almosen	eleemosyna

Alpen	Alpes | Alpium

Alpenbewohner	Alpinus

Alphabet	alphabetum

Alpheus *	Alpheus

als *	cum > | posteaquam > | postquam > | quam > | ubi > | ut >

als Abschrift dienend	exemplaris >

als ausschliessliches Eigentum	proprie

als Brüder heranwachsen	fraterculare

als Eigentum zusprechen	addicere >

als erster	primus >

als Feind behandeln	pro hoste habere

als Gast aufnehmen	recipere >

als Gast einkehren	hospitari

als Gericht vorsetzen	pollucere

als Gesandten schicken	legare >

als Kind von drei Jahren	trimulus

als Kontraktzeuge fungieren	astipulari

als nun	quoniam >

als ob	ceu > | tamquam > | tamquam si >

als Opfer hinwerfen	porricere > | proicere >

als Opfer verbrennen	adolere >

als Opferbeigabe geweiht	magmentarius

als plötzlich *	cum >

als Rechtsbeistand berufen	advocare >

als Schwestern zusammen aufwachsen	sororiare

als Sklaven behandeln	servi loco habere

als Soldat dienen	militare >

als Stütze gebrauchen	praefulcire

als wenn	quasi >

als Zeugen anrufen	antestari

also	ergo > | igitur > | proinde > | siccine

also wirklich	itane

alt *	anticus > | antiquus > | grandis > | inveteratus | vetus

alt machen	inveterare

alt sein	senere

alt werden	inveterascere | senescere | veterascere

altägyptische Göttin	Isis

Altar *	ara > | potentia >

altbewährt	veteranus >

alte Frau	anus >

alte Handelsstaft im südwestlichen Spanien	Tartessus

alte Pristerfamilie in Athen	Eumolpidae

alte Stadt im nördlichen Mittelägypten	Memphis

alte Stadt im westlichen Umbrien	Iguvium

alte Stadt in Ätolien	Olenus

alte Stadt in Latium	Laurentum

alte Zeit	antiquitas >

altehrwürdig	priscus > | vetustus >

Altenburg in Thüringen	Aldenburgum

Alter	aetas > | antiquitas > | senectus > | vetustas >

älter	maior >

alter Fuchs	veterator >

alter Hammel	petro

alter König der Phryger	Mygdon

alter Landmann in Phrygien	Philomon

alter Mann	senex >

alter Name der Stadt Neapel	Parthenope

alter Name für Korinth	Ephyra

alter Saatgott	Semo

alter Schmutz	veternus >

älterer Name für Lydien	Maeonia

altern	canescere >

Altersgenosse	aequalis >

Altersheim	gerusia

altersschwach	anilis

altersschwach sein	anere

Altersschwäche	senium

Altersstufe	aetas >

Altertum	antiquitas >

altertümlich *	anticus > | antiquus >

altes Baumaterial	redivivum

altes Gerümpel	scruta

altes Mütterchen	anicula

älteste	maximus > | vetustissimus >

älteste Tochter des Priamos	Iliona

Ältester	presbyter

ältester Hafen von Athen	Phalerum

ältester König von Troja	Teucer

altitalienische Totengöttin	Libitina

altitalische Nymphe	Marica

altitalische Totengottheit	Feronia

ältlich	vetulus

altmodisch	cinctutus

altrömische Göttin	Vica Pota

altrömischer Gott der nächtlichen Blitze	Summanus

altrömischer rächender Unterweltgott	Veiovis

Alzey	Altiaia

am-	amb- >

am Abend	vespere > | vesperum >

am besten	optimus >

am Boden	penitus >

am Feste der Panathenäen gehaltene Rede	Panathenaicus

am Fluss befindlich	flumineus

am folgenden Tag	postero die > | postridie

am Herzen liegen	cordi esse

am Meer gelegen	maritimus >

am meisten	magis > | maxime > | plurimum >

am schnellsten	ocissime

am Wasser befindlich	aquatilis

am wenigsten	minime | minus >

am Zaum gefasst	offrenatus

Amazone	Amazon

Ameise	formica

Ameisen...	formicinus

Amen	amen >

Amethyst	amethystus

Amethysten besetzt	amethystinatus

amethystfarben	amethystinus

Amiens	Ambianum

Amme	nonna | nutricula | nutrix >

Amomum	amomum

Amphibrachys	amphibrachys

Amphitheater *	amphitheatrum

amphitheatralisch	amphitheatralis

Amsel	merula

Amsterdam	Amstelodamum

Amt	actus > | consulatus > | magistratus > | ministerium > | munus > | officium > | provincia > | sors >

Amt der Viermänner	quattuorviratur | quattuorviratus

Amt eines Flamen	flaminium

Amt eines Quästors	quaestura

Amt eines Saliers	saliatus

Amt eines Sptemvir	septemviratus

Amt eines Vorstehers	magisterium

Amt...	officialis >

Ämterjagt	ambitus >

Ämterlaufbahn	cursus honorum

Amtsbewerber	candidatus >

Amtsbezirk der Kirche	parochia >

Amtsbote	accensus >

Amtsbruder	consacerdos

Amtsdiener	accensus >

Amtserschleichung	ambitus >

Amtsgehilfe	assessor | stator

Amtsgemeinschaft	collegium >

Amtsgenosse	collega >

Amtsgewalt	potestas >

Amtssessel der höheren Magistrate	curulis >

Amtsvorgänger	decessor

AmuDarja	Oxus

Amulius *	Amulius

an *	ab > | ad > | de > | ex > | in >

an-	amb- >

an den Füssen gefiedert	plumipes

an den Füssen geflügelt	pinnipes

an den Fußsteigen verehrt	semitalis

an der Küste befindlich	orarius

an der Oberfläche verziert	superadornatus

an der Spitze stehen	praeesse >

an die alte Stelle wiederhinstellen	restituere >

an die Spitze stellen	praeficere

an diesem Tage	hodie >

an drei Stellen	trifariam

an ein Ziel kommen	pervenire

an ein Ziel schleppen	pertrahere

an eine Schuld mahnen	admonere >

an eine Stelle setzen	collocare >

an einem Bruch leidend	herniosus

an einer Stange befestigt	perticatus >

an etwas festhalten	inhaerere

an etwas festhaltend	retinens

an etwas gewöhnen	assuefacere

an etwas gewöhnt	suetus

an etwas hängen	adhaerere >

an etwas heften	suffigere

an etwas heranreiten	obequitare

an etwas hinspielen	illudere

an etwas klopfen	pultare

an etwas Mangel haben	indigere

an etwas mitbeteiligt	compos

an etwas nagen	arrodere alqd

an etwas riechen	odorari | olfacere >

an etwas schlagen	affligere > | percellere >

an etwas teilnehmend	particeps >

an etwas vorbeisegeln	praenavigare

an etwas zweifeln	indubitare

an Flüssen	fluviatilis

an Gewicht	pondo

an jedem Monatsersten	quotkalendis

an jemand verkaufen	veno dare

an jemandes Stelle treten	succedere alci >

an jenem Ort	illic >

an kein Gesetz gebunden	exlex

an keiner von beiden Stellen	neutriubi

an Krämpfen leiden	interaestuare

an Podagra leidend	podager > | podagricus > | podagrosus >

an Polypen leidend	polyposus

an Ruhr leidend	torminosus

an sich	per se >

an sich nehmen	adimere >

an sich raffen	rapere >

an sich reissen	arripire > | concipilare

an sich tragen	gerere >

an sich unvollständig	assumptivus

an sich ziehen	adducere >

an Stelle von *	pro >

an Strömen heimisch	amnicola

an und für sich	per se >

an verschiedenen Orten verteilen	disponere

an vielen Orten	multifariam | multis locis

an vielen Stellen	plurifariam

an Wert verlieren	revilescere

an zwei Meeren gelegen	bimaris

Analogie	analogia >

anapästisch	anapaestus

Anapher	anaphora

Anbau	consitio | consitura | cultio | cultura > | cultus >

anbauen	astruere > | inaedificare

anbelangen	pertinere >

anbellen	circumlatrare | oblatrare

Anbeller	oblatrator

anbeten	adorare > | apprecari >

Anbetung	adoratio

anbieten	deferre > | offerre >

anbinden	alligare > | deligare > | illigare

Anbinden	iugatio | religatio

anblasen	conflare >

Anblick	aspectus > | conspectus >

anblicken	conspicere >

anbrennen	ustulare

Anbruch der Nacht	prima nox

Anbruch des Tages	prima lux >

Anchises *	Anchises

Ancona	Anchona | Anconitana civitas

Andacht	animi attentio

andauern	durare >

andauernd	perpetuus >

andauernd verfolgen	insectari

Andenken	memoria > | mnemosynum

andere	alius >

andererseits *	at > | autem > | contra >

ändern *	mutare >

Andernach	Andernacum | Antunnacum

andernfalls	alio >

anders	aliter > | secius > | secus >

anders handeln	nefacere

anderswo	alibi >

anderswoher	aliunde

anderswohin	alio >

anderthalb	sesquialter

anderthalb Fuß	sesquipes

anderthalb Fuß lang	sesquipedalis

anderthalb Hiebe	sesquiplaga

anderthalb Tagewerke	sesquiopus

anderthalbfach	sesquiplex

Anderthalbfache	sescuplum

Änderung	mutatio >

Änderungsvorschlag	obrogatio

anderwohin	aliorsum

andonnern	attonare >

Andrang	incursus

andrerseits	autem >

androhen	comminari | interminari | minitare > | minitari >

Androhung	denuntiatio > | eminatio

andrücken	apprimere

Äneas *	Aeneas

aneinander	coniuncte >

aneinanderfügen	serere >

aneinanderreihen	conserere >

Anekdote	narratiuncula

anerkennen	accognoscere | agnoscere >

anerkennend	munis >

Anerkennung	comprobatio >

Anfall	impetus >

anfallen	impetere

Anfang *	caput > | coeptus > | exordium | ingressio > | initium > | principium

anfangen	coeptare > | exordiri | incipere > | occeptare | occipere > | ordiri > | oriri >

Anfangen	inceptio | inceptum >

anfangen zu zittern	intremiscere > | pavescere >

anfänglich	initialis | initio > | principialis

anfangs	primo >

anfassen	apprehendere > | prehensare | prensare

Anfechtung	occursio

Anfertigung	confectio >

anfeuchten	rigare

anfeuern	accendere > | incendere >

anflehen	adorare > | anprecari | apprecari > | exposcere > | implorare

Anflehen	imploratio

Anflug von Entrüstung	indignatiuncula

Anfrage	consultatio >

anfragen	consulere >

anfressen	adedere > | ambedere >

anfügen	accommodare > | adiungere >

Anführer	auctor > | auspex > | dux > | praefectus >

Anführer einer Zehnergruppen	decurio

Anführerin	dux >

Anführrer von 1000 Mann	chiliarches >

anfüllen	complere > | implere | opplere

angeben	significare >

Angeber	accusator > | delator > | malleator >

angeblich	quae | qui > | quod dicitur

angeboren	genetivus > | genuinus | innatus

angeborene Vorstellung	anticipatio

angebrannt	obustus

angefangen haben	coepisse

angeheitert	ebriolus >

Angehörigen	propinqui

Angehöriger der untersten Volksklasse	infimatis

Angeklagter	reus >

angekleidet	vestitus >

angelegen sein	curae esse alicui

Angelegenheit *	negotium > | res >

angelernt	eruditulus

Angeln betreffend	hamatilis

angelockt	illectus >

angemessen	aptus > | commodus > | competens | condignus

angenehm	acceptus > | amoenus > | commendatus > | dulcis > | gratus > | iucundus > | mollis > | suavis | voluptabilis >

angenehm	volup >

angenehm sein	complacere

angenehme Dinge	volentia >

angepasst	accommodatus > | applicitus

Angers	Andegavium | Andemantunnum | Civitas Andecavorum | Juliomagus

angesammelt	collectivus

angeschwemmtes Land	alluvio

angesehen	honestus > | insignis >

Angesicht	facies >

angesichts	ante os | coram | in ore

angestrengt	contente > | enixus >

angetrieben	incitatus

angewachsen an etwas	obnatus

Angewohnheit	consuetudo >

angezogen	vestitus >

Angler	hamiota

Anglesy	Mona

Angoulême	Ecolisam | Engolismum

angreifen *	adoriri | aggredi > | appetere > | appugnare | impetum facere > | impugnare > | lacessere > | oppugnare > | temptare >

Angreifer	aggressor > | invasor

angrenzen	adhaerere > | finitimum esse >

angrenzen an	circumiacere >

angrenzend	adiunctus > | affinis | confinis > | conterminus | contiguus > | finitimus >

angrenzendes Gebiet	conterminum

Angriff *	aggressio > | impetus > | incursio > | invasio | pedatus > | petitio >

Angriff abschlagen	propellere >

Angriffswaffe *	telum >

ängsltlich sein	trepidare

Angst *	angor > | metus > | timor >

Angst bekommen	extimescere | timore affici >

Angst haben *	timere >

Angst haben dass	timere ne >

angstbringend	anxifer

ängstigen	angere > | consternare >

ängstlich	anxius | diffidens > | metuculosus > | spinosus > | trepidanter

Ängstlichkeit	anxietas | anxitudo

angürten	accingere >

Anhaften	adhaesio >

anhalten	apponere > | consistere > | durare > | inhibere > | retinere > | strigare >

Anhalten	retentio >

anhaltend üben	exercitare

Anhang	additamentum > | appendix >

anhängen	addere > | suspendere >

Anhängen	adhaesio > | suspendium >

Anhänger	assecla | sectator >

Anhänger der kämpfenden Gladiatoren	parmularius

Anhänger des Galba	Galbiani

Anhänger des Papstes	papista

Anhänger des Sokrates	Phaedon

Anhängsel	appendix >

anhauchen	afflare

Anhauchen	aspiratio >

anhäufen	accumulare | coacervare | cumulare >

Anhäufer	accumulator

Anhäufung	congestus >

anheften	affigere >

Anhöhe	collis > | editum

Anhören	auditio >

Anker	ancora

Ankertau	ancorale

ankläffen	allatrare

Anklage	accusatio >

anklagen	accusare > | arguere > | in ius vocare > | incusare >

Anklagepunkt	crimen >

Ankläger	accusator > | condemnator

Anklägerin	accusatrix

anklägerisch	accusatorius

Anklageschrift	accusatio >

Anklagezustand	reatus

ankleben	agglutinare >

ankleiden	induere >

Anklopfen	pultatio

anknüpfen	annectere

Anknüpfung	adiunctio >

ankommen	advenire >

Ankömmling	advena >

ankratzen	adradere

ankündigen	annuntiare > | indicere > | nuntiare >

ankündigend	nuntius >

Ankündigung	nuntiatio >

Ankündigung eines Wahrzeichens	nuntiatio >

Ankunft	adventus >

anlächeln	arridere >

Anlage	additamentum > | hortus > | indolens | ingenium >

Anlagen	indoles >

Anlandziehen	subductio

Anlass	ampla | inritamen >

Anlauf	incursio > | insultatio >

Anlauf eines Redners	aggressio >

anlegen	adhibere > | induere >

Anlegen	admotio | iniectio

anlehnen	acclinare > | applicare

anleiten	ducem esse

Anleitung	institutio >

anlocken	allectare | allicefacere | allicere > | illicere | pellicere > | proritare

Anlocken	allectatio >

anMaßend	arrogans >

Anmerkung	annotamentum | notatio >

Anmut	gratia > | lepos > | venustas >

anmutig	gratus > | venustulus

annageln	affigere >

annagen	adedere >

annähen	assuere | obsuere

annähernd	fere >

Annäherung	accessus | appropinquatio | appulsus

Annahme	acceptio > | coniectura > | sumptio | thesis

Annahme an Kindes statt	adoptio >

Annahmesatz	acceptio >

annehmen	accipere > | asciare | ascire | assumere > | sumere >

Annehmen	assumptio

annehmen an Kindes statt	adoptare >

Annehmlichkeit	amoenitas > | iucunditas | suavitas

anordnen *	designare > | dissignare > | iubere >

Anordner	dissignator

Anordnung	constitutio > | dissignatio > | ordinatio >

anpassen	accommodare > | adaptare > | aptare > | attemperare

Anpassung	accommodatio >

Anpreisen	iactantia

Anraten	suasio

anrechnen	imputare

Anrede	affatus | allocutio >

anreden	adorare > | affari > | alloqui > | compellare >

Anreden	compellatio >

anregen	commovere > | irritare > | movere >

Anregung	hortamentum > | hortatus > | impulsio | incitatio | inritamen >

anreiben	affricare

Anreiben	affrictus

Anreiz	instinctus

anreizen	instinguere

Anrücken	successus >

anrufen	appellare > | invocare

Anrufung	invocatio

Anrufung zum Zeugen	testatio

ans Kreuz geschlagen	crucifixus

ans Ziel tragen	perferre >

ansagen	indicere > | insecare >

Ansammlung	collectus >

ansässig	assiduus >

ansässige Einwohner	transtiberini

anschauen	aspicere > | astupere | intueri > | tuere

Anschauen	obtutus | spectatio

Anschaulichkeit	illustratio | significantia

Anschein	species >

anschirren	adiungere > | capistrare

anschlagen	afficere > | promulgare >

Anschlagen	applausus > | flictus | incussus

anschliessen	adiungere > | excipere >

anschliessend	conveniens

Anschludigung	accusatio >

Anschluss	adiunctio > | applicatio >

anschmieren	allinere >

anschuldigen	accusitare

Anschuldigungen vorbringend	criminosus

anschwellen	intumescere | obturgescere | tumescere > | turgescere

anschwellend	tumidus

Anschwellung	tumor >

Ansehen *	amplitudo > | auctoritas > | contemplatio > | dignitas > | gratia >

ansehen	aspicere >

ansehen als	habere >

ansehlich	amplus >

ansehnlich	amplus >

Ansicht	opinio >

Ansiedler	agripeta > | colonus >

Ansiedlung	deductio >

anspannen	adiungere > | curru iungere | intendere | iungere > | tendere >

Anspannumg	attentio >

anspeienswert	sputatilicus

anspornen	acuere > | agitare > | instigare

Ansprache	allocutio > | alloquium | appellatio >

ansprechen	affari > | appellare >

Anspritzen	aspersio

Anspruch	postulatio > | vindiciae >

anspruchslos	modestus >

Anspruchsrecht	vindicatio

anspruchsvoll	arrogans >

anspucken	conspuere | consputare

anspülen	alluere >

anstacheln	instimulare

Anstand	decor > | habitus > | honestum | mundities > | pudor >

anständig *	decorus > | honestus > | probus >

Anstandsgefühl	verecundia >

anstatt	loco

anstaunen	admirari > | emirari

anstecken	accendere > | contaminare >

ansteckend	contagiosus

ansteckende Krankheit	lues

Ansteckung	contactus > | contagium >

ansteigend	acclivis > | fastigatus

Anstifter	concitator > | concitor | instinctor

Anstifterin	machinatrix

Anstoss	offendiculum | offensio > | propulsus > | scandalum >

anstoßen	allidere > | impellere > | offendere > | offensare

Anstoßen	offensatio | offensio > | offensus >

anstoßend	confinis >

anstössig	quod offendit

anstreichen	allinere > | circumlinere >

Anstrengung	contentio > | labor > | molimen >

Anstrengungen ertragend	laborifer

Anstrich	color >

Ansturm	assultus | impetus >

anstürmen	prorumpere >

antasten	attaminare

Anteil	pars >

Antibes	Antipolis

Antigone	Antigona

antik	antiquus >

Antike	antiquitas >

Antilope	damma >

Antiparo	Olearos

Antipoden	antipodes

Antrag *	conditio > | sententia >

Antrag im Senat *	sententia >

Antrag stellen	aliquid agere

Antragsteller	lator | rogator

antreffen	deprehendere >

antreiben	citare > | impellere > | incitare > | movere >

Antreiber	coactor > | impulsor | instigator

antreten	in ordinem ire

Antrieb	calcar > | inductus | propulsus >

antrinken	adbibere >

Antritts...	aditialis

Antwerpen	Antverpia

Antwort	responsio > | responsorium > | responsum >

antworten *	respondere > | responsare

anvertrauen	commendare > | committere > | concredere | credere > | demandare | mandare >

anwachsen	accrescere >

Anwalt	advocatus >

anweben	attexere

Anwehen	afflatus >

anweisen	attribuere > | docere > | praescribere >

Anweisung	assignatio

Anweisungen für den bischöflichen Gottesdienst	caeremoniale

anwenden	adhibere > | admovere > | impendere > | uti alqua re >

Anwendung	usus >

anwerben	conducere >

anwesend	praesens > | praesto >

anwesend sein	adesse >

Anwesenheit	arbitrium > | assiduitas > | praesentia >

Anwohner	accola

Anwohner des Asowschen Meeres	Maeotidea

Anwohner des Hellespont	Hellespontius >

anwünschen	imprecari

Anzahl	numerus >

Anzeichen	indicium > | omen > | ostentum | signum >

Anzeige	indicium >

anzeigen *	indicare > | indicere > | significare >

anzeigend	notorius >

Anzeiger	index >

Anzeigetafel	titulus >

anzetteln	consuere >

anziehen	induere >

Anziehen des Kleides	indutus

anziehend	iucundus >

Anzug	indumentum | vestimentum >

anzünden	accendere > | adurere > | flammare > | incendere > | inflammare >

Anzünden	incensio > | inflammatio >

anzweifeln	addubitare >

äolische Insel an der ionischen Küste	Lesbos

Äolus	Aeolus

Aorta *	aorta

Aosta	Augusta Praetoria

Aperitif	propin >

Apfel	malum >

Apfelbaum	malus >

apollinisch	Parnassius

Apollo *	Apollo | Latoius

Apostel	apostolus

apostolisch	apostolicus

Apotheke	apotheca >

Apotheker	apothecarius >

applaudieren	favere >

Applaus	applausus >

April	Aprilis | mensis Aprilis

Apulien	Apulia

Äquator	aequator

Aquileja	Aquilegia | Aquileja

Arabien	Arabia

Arbeit	labor > | opella | opera > | opificium | opus > | pensum >

Arbeit betreffend	operarius >

arbeiten *	laborare >

Arbeiter	faber > | operarius >

arbeitet *	laborat >

Arbeitgeber	mercedarius

arbeitsam	industrius >

Arbeitshaus	ergastulum

Arbeitslohn	manupretium

arbeitsunlustig	ignavus >

Archidiakon	archidiaconus

Archimedes	Archimedes

Architrav	epistylium

Archiv	archium | logeum | tabularium >

Archont in Athen	archon

Ardennen	Arduenna

Arena *	arena > | harena >

Arezzo	Aretium

Ärger	aegritudo animi

ärgerlich	iratus > | molestus > | stomachosus

ärgern	alci aegre facere

Ärgernis	offensio > | scandalum >

Arglist	dolus >

Argwohn	suspicio >

argwöhnen	suspicari

argwöhnisch	suspicax | suspiciosus

Ariadne	Ariadna

Arithmetik	arithmetica

arkadisch	Maenalis

Arles	Arelate

Arm	brachium >

arm	egens > | miser > | pauper >

arm an etwas	egenus

arm machen	pauperare

Armband	armilla

Ärmel	manica >

armer Schlucker	aliatus

armförmiger Teil	brachium >

ärmliche Wohnung	gurgustium

ärmlicher Klient	clientulus

Armpolster	cubital

armselige Legion	legiuncula

armseliger Hausrat	frivola

armseliger Lohn	mercedula

Armspange	brachialis

Armut	egestas > | fames > | pauperies | paupertas

Arras	Atrebatum | Nemetocenna

Art	genus > | modus > | species >

Art und Weise	modus > | ratio >

Art von Gebäck	scriblita

Arterie	arteria >

artig	bellus >

Artikel	caput >

artikulieren	articulare >

Arzneibuch	dispensatorium

Arzneimittel	medicamentum >

Arzt	medicus >

Arzt der bettlägerige Kranke besucht	clinicus >

Aschaffenburg	Asciburgum

Asche *	cinis >

Aschersleben	Ascania | Ascaria

aschgrau gekleidet	leucophaeatus

Asien	Asia >

Asien und Kleinasien	Asia >

Askanius *	Ascanius

Asphalt	bitumen

Asphodill	asphodelus

Assistent	optio >

assistieren	assidere >

Ast	ramus >

Asti	Asta Pompeja

Astragal	astragalus

Astronom	astrologus >

Astronom zu Athen	Meton

Astronomie	astrologia > | astronomia >

asturisches Pferd	asturco

Atellanen	Oscus

Atem *	anima > | spiritus >

Atem schöpfen	spirare >

atemlos	exanimis >

Atemnot	angor >

Atempause	interspiratio

atemraubend	anhelus >

Atheist	atheos

Athen	Athenae

Athener	Actaei > | Atheniensis

athenischer Tragiker	Euripides

Äther	aether >

ätherisch	aetherius >

Äthiopien	Aethiopia

Äthiopier	Aethiops

Athlet	athleta

Athleten	xystici

athletisch	athleticus

Atmen	flatus >

atmen	spirare >

Ätna	Aetna

ätolisch	Olenius

Atom	atomus

Atrium	atrium >

Attentat	insidiae >

attisch reden	atticissare

attischer Scheffel	medimnum

Attribut	attributio >

ätzendes Heilmittel	causticum

au drei Rachen	trifaux

auch *	eheu | et > | etiam > | quoque >

auch jetzt noch	etiamdum | etiamnum > | etiamnunc

auch nicht *	nec > | neque >

auch wenn	etiamsi | etsi >

aueinanderspannen	distendere

Auerhahn	tetrao

Auerochse	bison

auf *	apertus > | en > | in > | super >

auf Abwegen	avius >

auf ähnliche Weise	simulter

auf anderem Wege	alia

auf Anfrage	oratu

auf Befehl	iussu

auf beiden Seiten	amb- > | utraque parte | utrimque > | utrobique | utroque >

auf Bergen befindlich	montanus >

auf Bestimmung beruhend	finitivus

auf betrügerische Weise	sycophantiose

auf Beute ausgehend	praedabundus

auf Caesars Befehl	iussu Caesaris

auf das Forum bringen	inforare

auf das Pferd aufsteigen	conscendere equum

auf deine Art	tuatim

auf dem Dorfe wohnend	vicanus

auf dem Forum	in foro

auf dem Fuße nachfolgen	insequi

auf dem Kothurn einherschreitend	cothurnatus >

auf dem Lande leben	rurare | rurari | rusticari

auf dem Markte befindlich	circumforaneus

auf dem Rücken liegen	recubare

auf demselben Wege zurücktretend	reciprocus

auf den Boden ausbreiten	sternere >

auf den Knien rutschen	genibus repere

auf den Seitenwegen befindlich	semitarius

auf der anderen Seite	altrinsecus

auf der Rückseite beschrieben	opisthographus

auf der Stelle *	ilico > | statim >

auf der Straße aufgefunden	reperticius

auf die Hand gestützt	columnatus

auf die Jagd gehen	venari >

auf die Schulter nehmen	succollare

auf die Seite bringen	intervertere

auf die Wahlen bezüglich	suffragatorius

auf dierser Seite	istac

auf diese Nachricht hin	ea re nuntiata

auf dieser Seite	citra > | hac >

auf dieser Weise *	eo modo | sic >

auf Dreiwegen befindlich	trivialis

auf Ehrenwort	salva dignitate

auf ein gegebenes Signal hin	signo dato

auf ein Viertel ermässigt	quadrantarius

auf eine gewisse Art	cuiusdammodi

auf einem Schiff fahren	nauculari

auf einer Dienstreise	transitans >

auf erstaunliche Art	mirimodis

auf etwas achten	animum advertere

auf etwas beissen	commordere

auf etwas bestehen	obstinare

auf etwas gestützt	effultus

auf etwas hinarbeiten	elaborare in re

auf etwas hinschauen	intueri >

auf etwas leuchten	illucere

auf etwas liegen	incubare >

auf etwas schlafen	indormire

auf etwas schmieren	linere >

auf etwas schreiben	inscribere >

auf etwas sicht stützend	subnisus

auf etwas sitzen	insidere > | supersedere

auf etwas stehen	instare >

auf etwas umherirren	inerrare

auf etwas vertrauend	fretus >

auf frischer Tat	in flagranti

auf gesatteltem Pferd reitend	ephippiatus

auf gleiche Stufe stellen	exaequare >

auf gleiche Weise	adaeque > | perinde

auf griechische Art leben	graecari

auf griechische Art verwenden	congraecare

auf griechische Art zechen	pergraecari

auf Hohen verehrt	acraeus

auf immer	sempiternum

auf irgendeine Weise	aliqua ratione | quipiam

auf jede Weise	omnimodis

auf jedermanns Kosten	publicitus >

auf jemanden eindringen	inurgere

auf jemanden losgehen	incessere | incursitare

auf jemanden losstürzen	ingruere

auf jemanden stoßen	incursare

auf krummen Wegen gehen	praevaricari

auf kurze Zeit	parumper

auf Leben und Tod anklagen	capitis accusare

auf Leben und Tod kämpfen	depugnare

auf meine Veranlassung	me auctore

auf menschliche Art	humanitus

auf Pfählen ruhend	sublicius

Auf rauer Bahn zu den Sternen	per aspera ad astra >

auf Rhodos	Rhodi

auf sich nehmen *	accipere > | subire > | suscipere >

auf Staatskosten	publice >

auf und ab gehen	spatiari

auf und nieder	susque

auf Veranlassung	inductu

auf Veranlassung Gottes	deo auctore

auf verschiedene Weise	varie

auf Verwüstung bedacht	populabundus

auf vier Füssen gehend	quadrupedans

auf Vogelfang ausgehen	aucupari

auf welche Weise	quemadmodum | quomodo >

auf welcher von beiden Seiten	utrobi

auf Wiesen wachsend	pratensis

auf wunderbare Weise	mirum in modum

auf Zinsen ausleihen	faenerare | faenerari

Aufatmen	respiratio | respiratus

Aufbau	exaedificatio > | structura >

aufbauen	exaedificare

aufbewahren	asservire | conservare > | reservare

Aufbewahrung	repositio

aufbinden	substringere

Aufblähen	inflatio

aufblähen	tumefacere

aufblühen	florescere

Aufbrauchen	abusus >

aufbrauchen	abuti >

aufbrausen	excandescere | fluctuari > | infervescere

aufbrechen *	castra movere | effringere | incidere > | pergere > | proficisci > | refringere >

Aufbruch	profectio >

aufdämmen	exaggerare >

aufdecken *	adaperire > | aperire > | retegere

aufdränglicher Mensch	ardelio

Aufdruck	impressum >

aufdrücken	oppingere

aufeinander	alter super alterum

Aufenthalt	commoratio > | mansio | mora >

Aufenthalt im Ausland	peregrinatio

auferlegen	imponere >

Auferlegung	irrogatio

Auferstehung	resurrectio

aufessen	ambedere > | comedere > | exedere >

auffallend	conspicuus > | notabilis >

auffangen	excipere > | suscipere >

auffassen	capere >

Auffassung	cognitio >

Auffinden	deprehensio

aufflammen	adolescere > | gliscere

auffordern	calare > | hortari >

aufführen	emunire >

Aufgabe *	abdicatio > | condicio > | munus > | negotium > | pensum > | sors >

Aufgang	exortus | ortus >

aufgeben	amittere > | desinere > | dimittere > | omittere > | relinquere >

aufgeblasen	bullatus > | inflatus | sufflatus

Aufgebot	convocatio >

aufgebracht sein	suscensere >

aufgefressen	epastus

aufgegebene Kranke	desperati

aufgehängt	pensilis

aufgehen	se aperire >

Aufgeld	collybus >

aufgelöst	colliquefactus | dissolutus

aufgeregt	alacer >

aufgeschreckt	timefactus >

aufgeschürzt	subligatus

aufgeschüttet	congesticius

aufgeschwollen	extumefactus

aufgespürt	evestigatus

aufgesteckt	superfixus

aufgestellt	instructus

aufgestülpt	resimus

aufgetrieben werden	confieri >

Aufguss	infusum

Aufguss von gepresste Gerste	ptisanarium >

Aufguss von Reis	ptisanarium >

aufhalten	detinere | retinere > | tenere >

aufhängen	suspendere >

Aufhängen	suspendium >

aufhäufen	acervare > | congerere > | cumulare > | exaggerare > | exstruere

Aufhäufung	coacervatio | exaggeratio >

Aufheben	allevatio > | elevatio

aufheben	contollere | extollere > | levare > | obrogare | tollere >

Aufhebung	abolitio >

Aufhebung eines Gesetzes durch Volksbeschluss	abrogatio

aufheitern	exhilarare | serenare

aufhetzen *	sollicitare >

aufheulen	exululare

aufhören *	concedere > | concessare | desinere > | desistere >

aufhören mit	desistere >

aufhören zu schnarchen	destertere >

aufhören zu träumen	destertere >

aufkaufen	commercari | emptitare

Aufkäufer	manceps | praediator

aufknoten	renodare

Aufkommen eines Windes	efflatus

auflachen	corridere

aufladen	imponere >

Auflage	editio > | tributum >

Auflauf	concitatio > | concursus >

Auflehnung	seditio >

auflesen	legere >

auflodern	adolescere > | aestuare >

auflösbar	dissolubilis

auflösen	dissolvere | exsolvere > | resolvere | solvere >

Auflösung	dissolutio | resolutio > | solutio >

aufmerken	animadvertere >

aufmerksam	attentus >

aufmerksam lesen	lectitare

aufmerksam sein	aspectare

Aufmerksamkeit	animadversio > | attentio > | audientia | diligentia >

aufmuntern	adhortari >

Aufmunterung	adhortatio > | cohortatio | hortatio >

Aufnahme	adiectio > | receptio

aufnehmen	excipere > | recipere > | tollere >

Aufopferung	iactura >

aufpassen	animum attendere >

Aufpasser	conquisitor > | subsessor

aufpeitschen	everberare

aufräumen	omnia disponere

aufrecht	rectus > | suppus

aufrecht erhalten	sustentare

Aufrechterhaltung	conservatio >

aufregen	excire > | excitare > | incitare >

Aufregung	agitatio >

aufreiben	conficere >

aufreissen	proscindere | rescindere >

Aufreissen einer Wunde	exulceratio

aufreizen	calefacere > | stimulare >

aufrichten	arrigare | arrigere | attollere | erigere | sublevare

Aufrichtung	erectio

Aufrollen	explicatio >

Aufruf	evocatio

aufrufen	citare > | excire >

Aufruhr	seditio > | tumultus >

aufrührerisch	seditiosus

aufsässig	mordicus >

aufschäumen	spumescere

aufscheuchen	exagitare | excitare >

aufschichten	construere > | struere >

aufschiebbar	prorogativus >

aufschieben	differre >

Aufschlagen	evolutio

aufschliessen	aperire > | recludere

Aufschluss	ratio >

Aufschluss geben	retionem reddere

Aufschneider	salaco

aufschrecken	exterrere >

Aufschrei	pipulus

aufschreiben	conscribere > | exscribere >

Aufschreiben	inscriptio >

Aufschrift	superscriptio > | titulus >

Aufschub	comperendinatio > | comperendinatus | mora > | sustentatio >

Aufschub fordern	comperendinare

Aufschub leidend	prorogativus >

aufschürzen	succingere

aufschütten	aggerare > | aggerere >

aufschwellen	extumere

Aufschwung	ascensio >

Aufsehen	admiratio >

Aufsehen erregen	admirationem movere

Aufseher	custos >

Aufseher der Lasttiertreiber	superiumentarius

Aufseher über Garderobe und Schmuck	cosmetes

aufseufzen	ingemiscere | regemere

Aufsicht	censura > | cura >

Aufspringen aufs Pferd	insultura

aufspüren	indagare | investigare > | pervestigare | verstigare

Aufspürer	vestigator

aufstacheln	exstimulare

aufstampfen	supplodere

Aufstampfen	supplosio

aufständisch	rebellatrix > | rebellis >

aufstehen	surgere >

aufstehen lassen	excitare >

Aufstehen ringsherum	circumsurgens

aufstellen	collocare > | instruere > | locare > | ponere > | statuere >

Aufstellen	instructio

Aufstoßen verursachend	ructatrix

aufsuchen *	anquirere > | inquirere | petere >

Aufsuchen	inquisitio

auftakeln	armare >

auftauchen	oboriri > | procrescere >

auftauchen lassen	emergere

auftischen	dapinare

Auftrag	allegatus > | mandatum | mandatus >

auftragen	apponere > | mandare >

Auftraggeber	mandator

auftreiben	conquirere >

auftrennen	resuere

auftreten	oboriri > | prodire >

aufwachen	expergere > | expergisci

aufwachsen	adolescere >

aufwallen	exaestuare

Aufwand	damnum > | impendium | impensa | sumptus >

aufwärmen	focillare

Aufwärter	ministrator

aufwärts	acclivis > | sursum >

aufwärts sehen	suspicere >

aufwecken	expergefacere | exsuscitare >

aufwenden	impendere > | insumere

aufwiegeln	sollicitare >

Aufwiegler	concitator > | evocator | exstimulator | turbator

Aufwieglerin	instigatrix

aufwühlen	emoliri > | rimari

aufzählen	dinumerare | enumerare > | pernumerare

Aufzählung	dinumeratio | enumeratio >

aufzäumen	frenare | infrenare

aufzehren	exanclare >

aufzeichnen	consignare > | describere > | enotare | scribere >

Aufzeichnung	tabula >

aufzeigen	coarguere >

aufziehen	alere > | educare > | moliri > | tollere >

Aufzug	actus >

Auge	lumen > | oculus

Augen	ocularis

Augen...	ophthalmicus >

Augenarzt	ophthalmicus >

Augenblick	momentum > | punctum temporis

augenblicklich	actutum > | extemplo | praesens > | puncto > | subitus >

Augenbraue	supercilium

Augenbutter	grama

augenfällig	ocliferius

Augenhöhle	gena >

Augenlicht	lumen >

Augenlid	palpebra >

AugenMaß	oculorum iudicum

Augensalbe	collyrium

Augenzeuge	arbiter >

Augias *	Augias

Äuglein	ocellus

Augsburg	Augusta Vindelicorum | Vindelici

Augst	Augusta Raurica

Augur	augur >

Augurenamt	auguratus

Augurien anstellen	inaugurare

Augurien vornehmen	augurari >

August	Augustus >

Augustus *	Augustus >

Auktions	auctionarius

Aurfreizer	instimulator

aus *	e/ex > | ex > | ob > | per > | propter >

aus Achat	murrinus >

aus acht bestehend	octonarius

aus Ahornholz	acernus

aus Ähren	spiceus

aus Angst	metu coactus

aus Backstein	testaceus

aus Bernstein	sucinus

aus Bimsstein	pumiceus

aus Binsen	iunceus | scirpeus

aus Blättern gemacht	foliatus

aus blossen Umrissen bestehend	monogrammos

aus Brot gemacht	paniceus

aus dem Amt ausscheiden	officium deponere

aus dem Gewand hervorstrecken	exfafillare

aus dem Herzen reissen	expectorare

aus dem Stegreif	extemporalis >

aus dem Totenbette	moriens

aus dem Weg räumen	interimere >

aus demselben Stamm	gentilis >

aus der Ferne	eminus >

aus der Scheide ziehen	evaginare

aus der Zisterne	cisterninus

aus diesen Gründen	his de causis >

aus Dornen	spineus

aus Edelsteinen	gemmeus

aus einem Baumstamm bestehend	codicarius

aus einem Viergespann	quadrigalis

aus Elfenbein	eboreus

aus Erde	terrenus > | terreus

aus Esche	fraxinus >

aus Eschenholz	fraxineus >

aus etwas entfliehen	effugere >

aus feiner Leinwand	carbaseus

aus Fellen gemacht	pellicius

aus Flaumfedern	plumeus

aus Flechtwerk	vimineus

aus Flussspat	murreus

aus freiem Willen	sua sponte >

aus Fries	gausapinus

aus Galban	galbaneus

aus Getreide gemacht	farratus

aus Haselholz	colurnus

aus Heu	feneus

aus Holz bauen	materiare

aus irgendeinem Grund	aliqua ex causa

aus je 500 Mann bestehend	quingenarius

aus je vierhundert Mann bestehend	quadringenarius

aus Korn gemacht	farreus

aus Kornelkirschholz	corneus >

aus Kristall	crystallinus

aus Majoran	amaracinus

aus Medien eingeführter Klee	Medica

aus Myrrhen bereitet	murrinus >

aus Nektar	nectareus

aus Pappelholz	populnus

aus Pech	piceus

aus pentelischem Marmor	Pentelicus

aus Pergament	membraneus | Pergamenus

aus Pflaumenholz	pruniceus

aus Plaumenholz	prunitius

aus Pompeji *	Pompeianus >

aus Porphyr	porphyreticus >

aus Riemen	loreus

aus Rom *	Roma >

aus Rom weg *	Roma >

aus Rosen	roseus

aus Ruten	virgeus

aus Saba	Sabaeus

aus sieben Teilen bestehend	septenarius

aus siebzig Teilen bestehend	septuagenarius

aus Spelt	adoreus

aus Staub	pulvereus

aus Stein	lapideus >

aus Stroh	stramenticius

aus Tannenholz	abiegnus

aus Treu und Glauben anvertraut	fiduciarius

aus Troja stammend	Troiugena

aus Tuffstein	tofinus

aus Wachs	cereus

aus Weinlaub	pampineus

aus welchem Grund	qua de causa >

aus welchem Grunde	quare >

aus welchen Gründen	quibus de causis >

aus Werg	stuppeus

aus Ziegeln	latericius

aus Zinn	minae >

aus Zitrusholz	citreus

aus Zorn	ira incensus >

aus Zypressenholz	cupresseus

ausarbeiten	excudere >

ausbeuten	exercere >

Ausbietung	proscriptio >

ausbilden	colare > | excolere > | figurare >

Ausbildung	cultura > | cultus >

ausblasen	efflare

Ausbleiben	eclipsis

ausbleiben	emanere | non venire >

ausbohren	exterebrare >

ausbrechen	vellere >

ausbreiten	diffundere > | dilatare | pandere > | supersternere >

ausbreiten über	superinsternere

Ausbreitung	evagatio | extentio >

Ausbruch	conflagratio | eruptio >

Ausdauer	assiduitas > | perseverantia >

ausdauern	perdurare

ausdauernd	experiens >

ausdehnen	exporrigere > | extendere > | extentare > | porrigere >

Ausdehnung	diductio > | extentio > | latitudo >

ausdenken	comminisci | excogitare

Ausdenken	excogitatio

Ausdruck	significatio >

ausdrücken	exurgere

ausdrücklich	definitus >

ausdrucksvoll	argutus >

ausdruckvolle Darstellung	argutiae >

ausdünnen	runcare >

ausdünsten	evaporare | exhalare

Ausdünstung	aspiratio > | evaporatio | exhalatio | exspiratio | spiritus > | vaporatio

auseinander gehen *	digredi > | discedere > | divertere

auseinanderblasen	difflare

auseinanderfliehen	diffugere >

auseinanderfliessen	diffluere

Auseinandergehen	discessio > | discessus >

auseinanderhalten	discludere | distinere

auseinanderhauen	distruncare

auseinanderlaufen	discurrere >

Auseinanderlaufen	discursus

auseinandernehmen	dirimere >

auseinanderreissen	diripere > | divellere > | interrumpere | interscindere

auseinanderrollen	evolvere >

auseinanderschieben	dimovere

auseinanderschlagen	displodere | diverberare

auseinandersetzen	disserere > | perputare

auseinanderspreizen	divaricare

auseinanderspringen	dissultare >

auseinanderstehen	distare

Auseinanderstieben	diffugium

auseinanderstrebend	varus >

auseinandertreiben	disturbare

auseinanderwerfen	dissipare

auseinanderwiegen	dispendere

auseinanderzerren	divexare

auseinanderziehen	diducere | distrahere > | distringere

auserlesen	egregius > | electilis | electus > | exquisitus

auserlesenes Schriftstück	ecloga

ausersehen	exoptare >

auserwählen	adlegere >

auserwählt	status >

ausfahren	excurrere >

Ausfahrt	gestatio > | vectatio >

Ausfall	excursio > | lacuna >

ausfallen	excursionem facere >

ausfegen	everrere

ausfeilen	elimare

Ausfertigung	scriptum >

ausflicken	exsarcire

ausfliessen	effluere >

Ausflucht	effugium >

Ausfluss	effluvium | eluvies >

ausfragen	erogitare

Ausfragen	percontatio >

Ausfrager	percontator

Ausfuhr	exagoga | exportatio >

ausführen *	gerere > | impetrare > | persequi >

ausführlich	enodatus > | inextenso | plenus >

ausführlich besprechen	edisserere

ausführlich lehren	perdocere

Ausführung	actio > | exsecutio > | gestio

ausfüllen	explere >

Ausfüllungsmittel	explementum

Ausgabe	erogatio | expensum

Ausgang	egressus > | eventum > | eventus > | exitium > | exitus > | exodium

ausgeben	edere > | erogare > | expendere > | impendere >

ausgedehnt	diffusus | latus >

ausgedient	emeritus

ausgedienter Gladiator	rudiarius

ausgefranst	pannuceus >

ausgehen	deficere > | ebitere | exire > | exitum habere >

ausgelassen	exsultans > | petulans

Ausgelassenheit	petulantia

ausgemergelt	defututus | exsuctus

ausgemerzt	reiculus

ausgenommen	excepto > | eximius > | praeterquam

ausgeruht	requietus

ausgesagt	enuntiativus

ausgeschneuzt	emunctus

ausgesetzt	expositicius | projecticius

ausgespanntes Seil	tendicula

ausgestellter Posten	stativus

ausgestreckt	perrectus

ausgesucht	excogitatus | quaesitus > | sepositus

ausgetrocknet	torridus

ausgetrungen	epotus

ausgewählt	electus >

ausgewählte Stellen zum Vorlesen	eclogarii

ausgeworfener Speichel	sputum

ausgezahlt	expensus

ausgezeichnet	egregius > | excellens > | insignis > | praeclarus > | praestans >

ausgießen	defundere > | diffundere > | effundere > | fundere >

Ausgießen	effusio

Ausgleich	compensatio >

ausgleichen	aequare >

Ausgleichung	aequatio > | compensatio >

Ausgleiten	prolapsio

ausgraben	effodere

Ausguss	fusio >

aushalten	sustinere > | tolerare >

aushändigen	dare >

aushauchen	exspirare >

aushöhlen	cavare > | excavare

Aushöhlung	excavatio

ausjäten	eligere >

Auskehlung	stria >

Auskleidezimmer	apodyterium

ausklügeln	exasciare >

Auskommen	satias >

auskosten	haurire >

Auskunft	informatio >

Auskunft geben	informare >

auslachen *	deridere > | ridere >

Auslachen	inrisio >

ausladen	exonerare >

Ausland	barbaria > | terrae externae

Ausländer	externus >

ausländisch	advecticius | advena > | adventicius > | alienigena > | barbarus > | exoticus | exter | externus >

ausländisches Gewand	exoticum

auslassen	omittere >

auslaufen	e portu solvere | effluere >

Auslaufen	excursus >

auslecken	delingere

ausleeren	exinanire

auslegen	explicare > | exponere > | interpretari >

Ausleger	explanator

Auslegung	interpretatio >

auslesen	eligere > | excerpere | legere > | seligere

ausliefern	dedere > | tradere >

Auslieferung	traditio >

auslöschen *	delere > | exstinguere > | interstinguere | oblitterare

Auslöschen	exstinctio

Auslöscher	exstinctor >

auslosen	subsortiri

auslösen	exsolvere >

Auslösung	redemptio >

Auslosung des Ersatzes	subsortitio

ausmalen	expingere

AusMaß	dimensio

ausmeisseln	exsculpere

ausmergeln	emacerare

ausmessen	commetiri | dimetiri > | emetiri > | permetiri

Ausnahme	exceptio >

Ausnahmegesetz	privilegium

ausnahmsweise	praecipue >

ausnehmen	excipere > | eximere >

ausnehmend	eximius >

ausnehmend schön	perornatus

auspfeifen	conscindere >

Auspfeifen	explosio

Auspizien durchführen	auspicare | auspicari

ausplaudern	eliminare > | enuntiare

Ausplündern	depeculatus

ausplündern	depraedari | expilare | exspoliare

Ausplünderung	direptio | expilatio

auspressen	exprimere >

ausputzen	exputare >

ausräumen	auferre >

ausrechnen	enumerare > | supputare

Ausrede	excusatio >

ausreden	loquendi finem facere >

ausreichen	satis esse >

ausreissen	evellere | exscindere

ausrichten	facessere >

ausrotten	eradicare | exstirpare

Ausrottung	internecio >

Ausruf	epiphonema | exclamatio

ausrufen	declarare > | exclamare > | praedicare >

Ausrufen	proclamatio

Ausrufer	praeco > | praedicator

Ausruferamt	praeconium

ausruhen *	adquiescere > | quiescere >

ausrüsten	adornare > | armare > | exornare | instruere > | ornare >

Ausrüstung	arma > | ornatus >

Aussaat	sementis >

aussäen	obserere | proseminare

Aussage	dictum > | enuntiatio | indicium > | oratio >

Aussage vor Gericht	indicium >

aussagen	dicere > | edicere >

aussätzig	leprosus

aussaugen	exsugere

ausschaltbar	exhaeresimus

ausschauen	prospectare | prospicere >

ausscheiden	prognatum esse > | separare >

Ausscheidung	excrementum

ausschlafen	edormire | edormiscere

ausschlagen	fruticare | fruticari

ausschliessen	excludere

ausschliesslich	praesipuus | proprius >

Ausschliessung	exclusio >

ausschlürfen	exsorbere

Ausschluss	exclusio >

Ausschmücker	exornator

Ausschmückung	exornatio

ausschnauben	anhelare >

Ausschneiden	exsectio >

Ausschnitt	exsectio >

ausschöpfen	emulgere | exanciare | exhaurire >

Ausschwärmen	excursus >

Aussehen	aspectus > | conspectus > | facies > | forma > | habitus > | idos

aussehen	speciem alcs habere

aussen	externus > | extra >

aussen befindlich	externus > | extraneus >

aussenden	emittere >

Aussendinge	externa

Aussendung	dimissio >

außer	excepto > | praeter >

außer acht lassen	neglegere >

außer dass	nisi quod

außer wenn	nisi si

außerdem	ceteroqui | praeterea >

außerdem noch	praeter > | praeterea >

äussere	extraneus >

äussere Erscheinung	facies >

äussere Gestalt	figura >

außerehelicher Geschlechtsverkehr	concubinatus

äusserer Anstoss	impulsus

äusserer Umkreis	extremitas >

außerhalb *	extra > | extrinsecus > | foris >

außerhalb von *	extra >

äusserlich	externus > | extra > | extraneus >

äussern	dicere >

außerordentlich	extraordinarius

äusserst	summe >

äusserst sorgfältig	summopere

äusserst zart	tenellulus

äusserste	extimus | extremus > | ultimus >

Äußerung *	sermo > | significatio > | verbum > | vox >

Aussetzung	expositio >

Aussicht	despectus > | prospectus

aussinnen	eminisceri

aussondern	excernere

ausspähen	explorare

Ausspähen	speculatio

ausspannen	abiungere > | deiungere | dispandere | expandere

ausspeien	eructare | exspuere | sputare

Aussprache	appellatio > | colloquium >

aussprechen	appellare > | effari | eloqui | proloqui

Aussprechen	nuncupatio | praefatus

Ausspruch	dictum > | edictum >

ausspucken	despuere >

ausstatten	dotare > | ornare >

Ausstatter	choragus

Ausstattung	ornamentum >

Ausstattungsgeld	vasarium

ausstechen	stinguere

Aussteuer geben	dotare >

ausstoßen	eicere > | evomere | expellere >

Ausstossung	syncope

ausstrecken	extentare > | porrigere > | protendere | tendere >

Ausstrecken	intentus | porrectio | proiectio

Ausstrecken nach etwas	intentatio

ausstreichen	expungere >

Ausstreichen	litura

ausstreuen	dispergere > | praesternare | spargere >

aussuchen	capere >

austernreich	ostreosus

austoben	defremere | exsaevire

austreten	exculcare > | micturire

austrinken	ebibere > | epotare

austrocknen	desiccare > | exsiccare

ausüben	exercere > | facere >

Ausübung	effectio | exercitatio >

Auswahl	delectus | electio | selectio

auswählen	adlegere > | deligere > | eligere >

Auswanderer	emigrans

auswandern	demigrare > | emigrare | migrare >

Auswanderung	demigratio

auswärtig	exterus | extraneus > | extrarius > | peregrinus >

auswärts	externus > | foras > | foris >

auswärts übernachten	abnoctare

auswaschen	eluere

ausweichen	declinare > | evitare > | exire >

ausweisen	expellere >

Ausweisung	eiectio >

auswendig	extraneus > | memoriter

auswendig lernen	ediscere

auswerfen	eiectare

auswiegen	ponderare >

Auswirkung	impetratio

Auswischen	extersus

Auswurf	eiectamentum

auszahlen	annumerare > | appendere

Auszahlung	numeratio | solutio >

Auszeichnung	decus >

Auszeichnungen	singularia

ausziehen	excalceare > | exuere | semigrare

auszischen	exsibilare

Auszug	migratio >

Auszug aus einem Schriftwerk	epitoma

auszugsweise	summatim >

aut etwas kommen	invenire >

Automat	automatum

Autun	Augustodunum

Auxerre	Autissiodorum

Avenches	Aventicum

Aventin *	Aventinus

Avignon	Avenio

Axt	ascia >

============ B ============

Bacchantin	Euhias

bacchantisch schwärmend	bacchabundus

bacchisch	Lenaeus

Bacchius	bacchius

Bacchus	Bacchus

Bacchusreigen	thiasus

Bach	rivus

Bach bei dem Sabinergute des Haraz	Digentia

Bach in Arkadien	Styx

Bacharach	Bacharacum

Bächlein	rivulus

Backe	bucca | buccula

backen	coquere >

Bäcker	pistor >

Bäckerei	furnaria | pistrina

Bäckerin	pistrix

Backform	artopta

Backofen	furnus >

Backwerk	panificium

Bad	balineum >

Bad Gandersheim	Gandersium

Bad Kreuznach	Crucenacum

Bad Mergentheim	Mariae domus

Bad Reichenhall	Halla

Badeanlage *	thermae >

Badeanstalt	balineum > | thermae >

Badearzt	iatraliptes

Badebassin	baptisterium >

Badekessel	cucuma >

Bademeister	balneator

baden	lavare >

Baden Baden	Badena civitas | Civitas Aurelia Aquensis

Baden bei Wien	Aquae Pannonicae

Baden-Baden	Aquae >

Bäder	balnearia

Badewanne	lavabrum | pyelus

Badezimmer	balneum | lavacrum

Badgastein	Augusta Antonini | Castuna

Bagnères-de-Bigorre	Aquae Bigerronum

Bahn	via >

bahnen	munitare | viam facere

Bahre	ferculum >

Bajadere	ambubaia

bakannt	pervulgatus

bald *	brevi | brevi tempore > | mox

bald darauf *	brevi tempore > | paulo post > | postmodo | postmodum

bald...bald *	modo...modo >

balkenartig	trabalis

Balkenlage	contignatio

Balkon	podium >

Bällchen	pilula

ballen	manum in pugnum comprimere

Ballspiel	pila >

Ballspieler	pilicrepus

Ballspielsaal	sphaeristerium

Balsam	balsamum | hedychrum

Balsampflanzung	opobalsamentum

Bamberg	Bamberga | Mons Pavonis | Pabeberga

Band *	copula | frenum > | lemniscus > | ligamen > | taenia | vinculum > | volumen >

bändigen	castigare >

Bändiger	domitor

Bändigerin	domitrix

Bandit	sicarius

bange werden	afformidare

Bangigkeit	timor >

Bank	scamnum >

Bankier	negotians >

Bär	ursus

bar liegen haben	confiscare >

Baracke	casa >

Barbar	barbarus >

Barbarei	barbaria >

barbarisch	barbarus > | bracatus >

Barbierstube	tonstrina

Barcelona	Barcino

Bären...	ursinus

Bärenfleisch	ursina

Bärenhüter	Arctophylax

Bärenklau	acanthus >

barfuß	planipes

Bari	Barium

Bärin	Arctos > | ursa

Barke	actuariola > | lenunculus

Barmherzigkeit	misericordia >

Baron	baro >

barsch	asper > | hirtus >

Barsch	perca

Bart	barba

Bärtchen	barbula

Barthaar	capillus >

bärtig	barbatus

Bartkratzerin	tonstricula

bartlos	imberbis | imberbus | vulsus

Bartstern	pogonias

barttragend	barbiger

Base	consobrina >

Basel	Basilea | Basilia

Basilienkraut	ocimum

Basilika	basilica >

Basis	basis >

Basken	Vascones

Bassin	stannum

Bast	liber >

Bastard	hibrida >

Bath	Aquae Sulis | Bathonia

Bau	aedificium > | fabrica > | munitio >

Bauch	abdomen | alvus | venter >

bauchig	cybaeus

bauchiges Gefäß	camella

Bäuchlein	corpusculum > | ventriculus >

Bauchredner	ventriloquus

bauen *	aedificare > | architectari >

Bauen	aedificatio > | fabricatio

Bauer	agricola > | arator > | colonus > | cultor > | rusticus >

Bäuerin	colona

bäuerisch	rusticus >

baufällig	ruinosus >

Bauherr	aedificator >

Bauholz	materia >

Bauholzhändler	materiarius

Baukunst	architectonice | architectura

Baum *	arbor >

Bäumchen	arbuscula

Baumeister	aedificator > | architecton | architectus

Baumgrille	cicada

Baumnymphe	hamadryas

Baumpflanzung	arbustum

Baumscherer	frondator

Baumschule	seminarium

Baumstamm	caudex > | codex >

Baumwolle	lana xylina

bäurisch	agrestis > | opicus | rullus > | rusticalis >

Baustein	caementum

Baustoff zum Nest	nidamentum

baut *	aedificat

Bauwerk	aedificatio > | aedificium > | opus >

Bayeux	Augustodurus | Baiocae

Bayonne	Baiona | Lapurdum

beabsichtigen	cogitare >

beachten	animum intendere

beachtenswert	aestimabilis >

Beamte	magistratus >

Beamter	magistratus >

beanspruchen	petere > | vindicare >

Beanspruchung	assertio >

bearbeiten	incudere | tractare >

Bearbeitung	cultura > | subactio | tractatio >

beaufsichtigen	custodire >

beauftragen	mandare >

Beauvais	Bellovacum | Caesaromagus

bebauen	colere > | locum coaedificare

Bebauer	colonus > | cultor >

beben	pavere

bebrüten	incubare >

Becher	calix > | poterium | scyphus

Becher als Trinkgefäß	cyathus >

Becherchen	pocillum

Becken	cymbalum > | pelvis > | scaphium

bedacht sein	sollicitum esse >

Bedarf	quae necessaria sunt | usus > | utensilia >

bedauerlich	plorabilis

bedauern	dolere > | misereri >

Bedauern	miseratio | misericordia >

bedecken *	adoperire > | integere | operire > | tegere >

bedeckt	coopertus

Bedeckung	protectio > | tegimen > | tegmen >

bedenken	cogitare >

Bedenken	dubitatio > | religio >

Bedenken tragen	dubitare > | vereri >

Bedenklichkeit	religio >

bedeutend *	amplus > | grandis > | gravis > | magnus >

bedeutsam	argutus >

Bedeutung	gravitas >

bedienen	ministrare

Bedienung	ministerium >

bedingt	conditionalis

Bedingung	condicio > | lex >

Bedingungen stellen	condiciones statuere

bedrängen	premere >

bedrohen *	opprimere >

bedrohte Punkte	opportuna

Bedrohung	comminatio

bedürfen	egere > | egere alqua re

Bedürfnis	indigentia | inopia > | necessitas > | usus >

bedürftig	egens > | indigens | indiges > | indigus | inopiosus | pauper >

beeilt sich *	properat >

beeinflussen	pertinere >

beeinträchtigen	deminuere >

Beeinträchtigung	damnum > | detrimentum >

beenden	componere > | conficere > | finire >

beendigen	absolvere > | finire >

Beendigung	peractio

beerdigen	humare >

Beerdigung	humatio

Beere	baca > | bacca | coccum >

Beere tragend	bacifer

Beeren tragend	racemifer

Beet	area >

Beete	beta > | betaceus

befahren	vehi per

befallen	accidere > | incedere > | invadere >

Befangenheit	perturbatio >

Befehl *	dictum > | imperium > | iussum > | iussus

befehlen *	facere alqd | imperare > | iubere > | iubere alqm | iubere alqm facere alqd

Befehlsgewalt *	dicio > | imperium >

Befehlshaber	imperator > | praefectus >

befestigen	affirmare > | alligare > | constabilire | deligare > | figere > | firmare > | munire > | stabilire

Befestiger	firmator | stabilitor

befestigter Platz	castellum >

Befestigung	munitio > | stabilimem

Befestigungsmittel	firmamentum >

befeuchten	madefacere | umectare

befiedert	penniger > | pinnatus | plumosus

Befinden	status >

befindet für gut *	probat >

beflecken	coinquinare | commaculare | funestare | incestare | temerare

befleckt	incestus >

beflissen	sedulus >

beflügelt	penniger >

befolgen	sequi >

befördern	admovere > | maturare > | perferre > | transportare >

Beförderung	asportatio >

Beförderung zu einer Ehrenstelle	promotio

befragen	consulere >

Befragung	percontatio >

befreidigen	morigerari >

befreien *	absolvere > | liberare >

Befreier	assertor > | liberator >

befreit	liberatus

Befreitsein	privatio

Befreiung	liberatio

befremdet	admirabilis >

befreundet	amicus >

befrieden	pacare > | pacificare >

befriedigen	satagere | satisfacere >

befriedigend	probabilis >

Befriedigung	expletio >

befruchten	fecundare

befruchtend	fertilis >

befruchtet	fetus >

befühlen	temptare >

Befund	status >

befürworten	probare >

begabt	praeditus >

begabt mit	praeditus >

Begabung	bona indoles | ingenium >

Begattung	coitus > | coniugatio >

Begebenheit	casus >

begegnen *	occurrere > | occursare

begegnend	obvius

Begegnung	occursus

begehren	admittere > | appetere > | cupere > | expetessere | habiturire

begehrenswert	expetendus >

begehrlich	expetens

begeifern	collatrare

begeistern	excitare >

begeistert	entheatus | fanaticus

begeistert sein	fatuari >

Begeisterung	ardor >

Begierde	cupiditas > | cupido | cuppedo | libido >

begierig	appetens | avidus > | concupiens | cupidus > | cupiens >

begierig (nach)	cupidus >

begierig einschlürfen	obsorbere

begierig sein	avere >

Beginn	coeptus > | exorsus

beginnen	aggredi > | coepere | inceptare > | incipere > | ingredi > | inire > | instituere >

Beginnen	inceptum >

Beglaubigung	confirmatio >

begleiten	comitare | comitari > | concomitari | prosequi >

Begleiten	comitatus >

Begleiter *	assecutor | comes > | satelles > | sectator >

Begleiter eines Amtsbewerbers	deductor

Begleiterin *	comes >

Begleitung	comitatus >

beglücken	beare | benefacere > | fortunare

beglückend	faustus >

beglückt	beatus >

beglückwünschen	congratulari | gratari >

beglückwünschend	gratulabundus

Begnadigungsschreiben	diploma >

begraben	contumulare | sepelire | tumulare

Begräbnis	sepultura

Begräbnisunternehmer	libitinarius

begreifen *	capere > | comprehendere > | intellegere >

begreift *	comprehendit >

begrenzen	definire > | determinare > | finire > | terminare

begrenzt	definitus >

Begrenzung	circumscriptio > | finitio

Begriff	intellegentia > | notio > | notities > | opinio > | subiectum >

begriffsbestimmend	definitivus

begründen	argumentari > | confirmare > | fundare >

Begründung	argumentatio > | confirmatio >

begrüßen *	alloqui > | salutare >

begrüßt *	salutat >

Begrüssung	consalutatio | salutatio >

Begrüssungsschmaus	adventoria

begünstigen	favere > | secundare

begünstigt	favorabilis >

begütert	beatus > | locuples > | peculiatus

behaart	capillatus > | comans | comatus | crinitus > | pilosus

behagen	gratum esse

Behagen	voluptas >

behaglich lebend	umbraticus >

behält *	retinet >

behalten *	in memoria tenere > | retinere > | tenere >

Behälter	receptaculum

Behälter für lebende Tiere	vivarium

behandeln	afficere > | curare > | tractare >

behandelt	cruciatus >

Behandlung	curatio > | pertractatio > | tractatio >

beharren	asseverare | perseverare >

beharrlich	perseverans | pervicax

beharrlich leugnen	negitare

Beharrlichkeit	perseverantia > | pertinacia | pervicacia

behaupten *	affirmare > | autumare > | contendere > | praedicare >

behauptet er *	ait >

behauptet(e) er *	dit >

behauptete er *	ait >

Behauptung	assertio > | effatum >

beherrschen	imperare > | regere >

Beherrscher	dominator

Beherrscher der Meerflut	salsipotens

Beherrscher des Feuers	ignipotens

Beherrscherin	dominatrix

Beherrschung	imperium >

beherzigen	in pectus demittere

behexend	fascinum

behext	laruatus

behilflich	gratiosus >

behilflich sein	administrare > | iuvare >

Behörde	magistratus >

behüten	custodire > | tueri >

behutsam	custodite > | custoditus > | pedetemptim >

bei *	ad > | apud > | in > | iuxta > | prope >

bei Anbruch des Tages	prima luce

bei Beginn des Frühlings	ineunte vere

bei dem man keinen Meineid zu schwören wagt	imperiuratus

bei der Hand	praes >

bei etwas albern	insenescere

bei etwas aufziehen	innutrire

bei etwas ertappt	manifestus >

bei etwas lachen	irridere

bei etwas schwitzen	insudare

bei etwas sein	inesse >

bei etwas sterben	immori | inemori

bei etwas verweilen	immorari

bei etwas wachen	invigilare

bei Gott	edepol

bei jemandem sitzen	assidere >

bei jemandem weinen	afflere

bei Kastor	ecastor

bei Nacht	nocturnus

bei Nacht arbeiten	lucubrare

bei Nacht wachend	noctuvigilus

bei Pollux	pol

bei sich *	secum >

bei sich erwägen	recogitare

bei sich tragen	ferre >

bei Sinnen bleiben	consipere

bei Tage	diu > | diurnus > | dius | interdiu

bei Tisch	epularis

bei Tische liegen	accubare >

bei weitem der erste	apprimus

beibehalten	conservare >

beibringen	addere > | afferre >

Beichte	confessio >

beichten	confiteri >

beide	ambo > | bini > | duo > | uterque >

beide zusammen	ambo >

beiderseitig	uterque >

beiderseitig gleich	compar

beiderseits	utrimque > | utrobidem

beieinander	coniunctim >

Beifall	assensio > | comprobatio > | favor >

Beifall klatschen	plaudere >

Beifall schlagen	applaudere

Beifall zurufen	astrepere >

Beifallklatscher	plausor

Beifallsgeschrei	clamor >

Beifallsruf	acclamatio >

beifallswert	probabilis >

beifallswürdig	plausibilis

beifügen	adiungere >

Beifügung	additamentum >

beigeben	addere >

beigesellen	adiungere > | aggregare > | asserere >

Beil	securis

Beilage	additamentum >

beiliegend	accubuo | additus

beiltragend	securifer | securiger

beim Frühstück gebraucht	pransorius

beim Kastor	mecastor

beim Pflügen innehalten	strigare >

beimessen	attribuere >

beimischen	admiscere >

Beimischung	admixtio

Bein	crus >

beinahe *	circiter > | fere > | paene > | prope >

Beiname	agnomen | cognomen >

Beiname der Artemis	Phoebe

Beiname der Athene	Pallas

Beiname des Flusses Skamander	Xanthus

Beiname des Mars	Gradivus

Beiname Jupiters	Feretrius

Beinbinden	tibialia >

Beinbrecher	ossifragus

beinhalten	continere >

Beinschiene	ocrea

Beisammensitzen	consessus >

beisammenstehen	constare >

Beischlaf	compressus > | concubitus > | concubium > | conubium > | fututio > | talassio

Beischläfer	fututor

Beischläferin	succuba

Beischrift	ascriptio

beiseite führen	seducere

beiseite gehen	secedere >

beiseite lassen	omittere >

beiseite legen	seponere

beiseite rufen	sevocare

beiseite schaffen	abdere >

beiseite schieben	abicere >

Beiseiteschaffen	seductio

beiseiteschaffen	semovere

beisitzen	assidere >

Beispiel	auctoritas > | exemplum > | paradigma

beissen	mordere

beissend	aculeatus > | mordax > | mordicus >

beissender Witz	dicacitas

Beistand	adiumentum > | adiutorium > | assessio | auxiliatus | auxilium > | paracletus

Beistand leisten	assum > | auxiliari > | auxilio esse

Beistand vor Gericht	advocatio >

beistehen	adesse > | adiuvare > | suppetiari >

beistimmen	adsentire | adsentiri | assentire | assentiri

Beitrag	collatio >

Beitrag geben	collationem facere >

beitragen	adiuvare > | collationem facere >

beitragen zu	conferre ad >

beitun	addere >

beiwohnen	accumbere > | adesse >

Beiwort	epitheton

beizend	causticus

bejahrt	annosus | senectus > | senex >

Bejammern	commiseratio

bejammern	delamentari | miserari >

bejammernswert	miser >

bekacken	concacare >

bekämpfen	bello persequi > | impugnare >

bekannt	celebratus > | cognitus | notus > | perspectus >

bekannt geworden	compertus

bekannt machen	palam facere | promulgare >

bekannt sein	constare >

bekannt werden	inclarescere | innotescere | notescere | palam fieri

Bekannter	notus >

bekanntmachen	divulgare | edicere > | nobilitare | notificare

Bekanntmachung	edictio | edictum > | programma | promulgatio > | renuntiatio

Bekanntsein	cognitio > | notitia >

bekehren	in aliam mentem adducere

bekennen	confiteri > | fateri >

Bekenner	confessor

beklagen *	commiserari | deplangere | flere > | miserari >

beklagenswert	lamentabilis | miserabilis > | miserandus

bekleiden	convestire | investire

Bekleidung	vestitus >

bekommen	nancisci >

bekräftigen	confirmare >

bekränzen	advelare > | coronare

bekriegen	bello persequi >

bekritzeln	conscribillare

bekümmert	aeger >

beladen	onerare >

Belagerer	oppugnator

belagern	admoenire > | circumsedere > | obsidere >

Belagerung	circumsessio | obsidio | oppugnatio >

Belagerungs...	obsidialis

Belagerungsdamm	agger >

Belagerungsturm	fala

belasten	onerare >

belastet	onustus

belästigen	degravare > | onerare >

Belastung *	onus >

belaubt	frondeus | frondifer

belaubt sein	frondere

beleben	animare > | celebrare >

belebend	animabilis | vegetabilis >

belebt	animalis > | animans > | animatus > | celeber > | vivatus | vividus >

Belebung	animatio | vegetatio

belecken	allambere | lambere >

belegen	tegere >

belehnen	inbeneficiare

belehren	condocefacere

Belehrung	doctrina >

beleibt	corpulentus

Beleibtheit	corpulentia

beleidigen	iniuram facere | laedere >

beleidigt	offensus >

Beleidigung *	iniuria > | offensio >

beleuchten	collustrare > | lustrare >

Beleuchtung	fillustratio

Belgrad	Singidunum

Belieben	libido > | libita

belieben	placere >

beliebig	quamvis >

beliebig groß	quantusvis

beliebt	gratus >

Beliebtheit *	gratia >

bellen	baubari | latrare

Bellen	latratus

Bellinzona	Bilitio castrum

Belluno	Bellunum

Belobigung	collaudatio

belohnen	praemium dare

Belohnung	praemium > | remuneratio >

bemalen	colorem inducere

bemalt	catagraphus

Bemalung der Statuen	circumlitio

bemerkbar	nobilis > | observabilis

bemerken *	animadvertere > | cognoscere > | intellegere > | noscitare | percipere >

bemerkenswert	monstrabilis | notabilis >

Bemerkung	animadversio >

bemitleiden	miserere | misereri >

Bemühung	conamen | molimentum | ops

benachbart	contiguus > | finitimus > | propinquus > | vicinus >

benachbart sein	adiacere

benachrichigen	certiorem facere

benachrichtigen	nuntiare >

Benachrichtigung	nuntiatio >

benagen	admordere | ambedere > | arrodere | corrodere | obrodere | rodere >

Beneiden	invidentia >

beneiden	invidere >

beneidenswert	invidendus

benennen *	appellare > | denominare | dicere > | nominare > | titulare | vocare >

benennt *	vocat >

Benennung	vocabulum | vocamen

Benennung mit Namen	nomenclatio

benetzen	tingere >

Benevent	Beneventum

bennenen	nominitare

benötigen	egere > | mihi opus est aliqua re >

benützen	usurpare | uti > | uti alqua re >

Benutzung *	usus >

beobachten	animadvertere > | arbitrari > | observare > | servare >

beobachtend	observans

Beobachter	animadversor | annotator | observator

Beobachtung	augurium > | observantia | observatio

Beobachtungskreis	templum >

Beobachtungsort	conspicillum

bepackt	sarcinatus

bepflanzen	conserere >

bepflastert	spleniatus

bepissen	commingere > | permingere

bequem	commodus > | expeditus > | opportunus >

Bequemkichkeit	commodum >

beraten	consulere >

beratend	consiliarius >

beratende Rede	deliberatio > | deliberativa

Berater	consiliator | consultor

beratschlagen	consiliari | consultare >

Beratung *	consilium > | consultatio >

berauben	abalienare > | despoliare > | privare > | spoliare >

beraubt	cassus >

Beraubung	orbatio | spoliatio

berauschen	inebriare >

berauschendes Getränk	temetum

berauscht	ebrius > | temulentus

berechnen	putare >

Berechner	computator

berechnet	ratus >

Berechnung	computatio > | computus | reputatio >

Berechnung.	ratio >

berechtigen	potestatem dare

berechtigt sein	potestatem habere

Berechtigung	ius >

Beredsamkeit	eloquentia > | eloquium

beredt	eloquens | facundus >

Bereich	locus >

bereichern	collocupletare | ditare | locupletare

bereift	pruinosus

bereisen	concursare >

bereit	expromptus | paratus > | praesto > | promptus >

bereit stehen	praestolari

bereiten *	comparare > | parare >

Bereitmachen zum Kampf	procinctus

bereits *	iam >

bereitwillig	promptus >

bereuen	paenitere

Berg *	mons >

Berg an der Nordwestküste Siziliens	Eryx

Berg südöstlich von Athen	Hymettos

bergab	deorsum >

bergabgehender Weg	descensio >

Bergamo	Bergamum | Bergomum

bergauf	in adversum

Bergbewohner	montanus > | monticola

bergdurchschweifend	montivagus

bergen	condere >

Berggegend	montana

Berggipfel	arx > | montis vertex | summus mons >

bergig	montuosus

Bergkristall	crystallus >

Bergmann	metallicus

Bergrücken	iugum >

Bergrücken nördlich von Rom	Soracte

Bergspitze	scopulus >

bergtragend	montifer

Bergwerk	metallicum

Bergzug in Böotien	Helicon

Bericht	editio > | historia > | relatio >

berichten	annuntiare > | referre >

Berichterstatter	relator

berichtigen	corrigere >

Berichtigung	correctio >

berieseln	summanare

berittener Bogenschütze	hippotoxota

Berlin	Berolinum

Bern	Berna

Bernburg an der Saale	Arctopolis ad Salam | Bernburgum

Bernhardinerkrebs	pinoteres

Bernstein	electrum > | glaesum | sucinum

bersten	dehiscere | fatiscere

Bertram	pyrethrum

berüchtigt	famosus > | infamis >

berücksichtigen	respicere >

Berücksichtigung	respectus >

Beruf	actus > | munus > | officium >

berufen	advocare > | vocare >

Berufung	appellatio > | convocatio >

Berufung von Sachverständigen	advocatio >

Berufungskläger	appellator

beruhen auf	positum esse

beruhigen	pacare > | placare > | propitiare > | tranquillare

beruhigend	sedativus

beruhigt	pacatus >

Beruhigung	confirmatio > | lenimen | sedatio

Beruhigungsmittel	lenimentum > | oblectamen | oblenimen | placamentum > | sedativa

berühmt *	celeber > | celebratus > | clarus > | famosus > | memoratus | nobilis >

berühmtester römischer Tragiker	Accius

Berühmtheit	claritudo > | nobilitas >

berührbar	tactilis | tractabilis

berühren *	attingere | attrectare | contingere > | tangere

berührt *	tangit

Berührung	attactus | contactus > | contages > | contagio | contagium > | tactio | tactus

Beryll	beryllus

besäen	conserere >

Besancon	Bisuntio | Sequani | Vesontio

besänftigen	delenire | mitigare > | mollire > | oblenire | placare >

besänftigt	placatus

Besänftigungsmittel	placamen | placamentum >

Besatzung	praesidium >

beschädigen	affligere > | debilitare > | laedere >

Beschaffenheit *	bonitas > | facies > | natura > | qualitas

Beschaffung	comparatio > | curatio >

beschäftig	occupatus >

beschäftigt mit einer Sache	occupatus >

Beschäftigung *	agitatio > | occupatio > | pertractatio > | studium >

Beschäler	admissarius >

beschatten	adumbrare > | inumbrare | obumbrare | opacare | umbrare

beschattet	umbrosus >

Beschattung	opacitas

beschauen	contemplari

Beschauen	contemplatio >

Beschauer	inspector

Bescheid	responsum >

Bescheid geben	respondere >

Bescheid wissen	notitiam habere

bescheiden	modestus >

Bescheidenheit	modestia >

bescheinigen	testari >

beschenken *	donare > | munerari | munificare

beschenkenswert	donabilis

beschimpfen *	denotare > | reprehendere >

beschimpfend	probrosus

Beschimpfung	ignominia | opprobrium | probrum >

Beschlag	ornamentum >

Beschlagnahme	retentio >

beschlagnahmen	confiscare >

beschleichen	obrepere >

beschleunigen	accelerare | approperare | celerare | maturare >

beschleunigt	citatus

beschließen	censere > | consciscere | decernere > | statuere >

beschließer	condus

beschlossen	certus >

Beschluss *	consilium > | consultum > | decretum | scitum | sententia >

beschmieren	cacare > | luere > | lutare | sublinere | viscare

beschmutzen	concacare > | incrustare

beschmutzt	inquinatus

beschneiden	attondere | circumsecare > | decidere > | recidere > | truncare

Beschneiden	putatio

beschnitten	recutitus

beschränken	angustare | circumscribere > | compescere | constringere > | terminis circumscribere

beschränkender Zusatz	adiunctio >

beschränkt	circumcisus > | circumscriptus

Beschränktheit	angustiae > | imbecillitas >

Beschränkung	modus >

beschreiben	describere > | inscribere > | scribere >

beschreien	fascinare

Beschreiung	fascinatio

beschuhen	calceare

beschuldigen	accusare > | arguere > | criminari | culpare | incusare > | insimulare

Beschuldigung *	crimen > | criminatio > | incusatio | insimulatio

beschützen	patrocinari | tueri > | tutari

Beschützer	assertor > | custos > | defensor > | tutor >

Beschützerin	patrona

beschwatzen	consuadere

Beschwerde	accusatio > | conquestio > | expostulatio > | querela >

beschweren	gravare | ingravare

beschwerlich	molestus >

beschwerlich fallen	incommodare

Beschwerlichkeit	gravamen | molestia >

beschwipst	ebriolus >

beschwören	adiurare >

Beschwörung	obtestatio

Beschwörung der bösen Geister	exorcismus

besehen	visere >

beseitigen	abstergere > | amoliri > | amovere > | expedire >

Besen	scopae >

besetzen	insidere > | obsidere > | occupare >

besetzt halten	obtinere >

Besetzung	occupatio >

besichtigen	aspicere > | considerare > | contueri | contuor | inspicere > | visitare >

Besichtigung	inspectio > | visitatio

Besiedelung	deductio colonorum

besiegen *	revincere | superare > | vincere >

besingen	canere > | emodulari

Besinnung	mens >

Besitz *	bona > | bonum > | possessio >

besitzanzeigend	possessivus

besitzen *	possidere > | tenere >

Besitzer	possessor > | synedrus

Besitzergreifung	possessio >

besondere	proprius >

besonders *	imprimis > | in primus > | maxime > | praecipue > | praecipuus > | praesertim > | prime | privatim > | separatim >

besonders da	praesertim cum >

besonders weil	praesertim cum >

besonnen	consideratus >

besorgen	curare > | procurare | providere >

Besorgerin	procuratrix

Besorgnis	metus > | sollicitudo >

besorgt	sollicitus >

besorgt sein	sollicitum esse >

Besorgung	cura > | curatio > | procuratio

bespannen	circumtendere >

Besprechung	colloquium >

besprengen	perspergere

Bespringen	inscensus

bespritzen	aspergere > | conspergere | respergere | spargere >

Bespritzen	respersio

bespülen	alluere > | colluere

besser	melior | melius

bessern	meliorem facere | sanare >

Besserung	convalescentia | refectio >

Bestand	copia > | copiae > | permansio > | status > | subsistentia

beständig	constans > | perpetuo > | perpetuus >

beständig bleiben	assectari

beständig machen	perpetuare >

beständig unterwegs	perpetuarius

beständig zieren	perornare

beständige Dauer	perennitas

beständiger Begleiter	assectator

Beständigkeit	constantia >

bestärken	confirmare > | firmare >

bestätigen	affirmare > | comprobare > | confirmare >

bestätigt	confirmatus >

Bestätigung	confirmatio > | exequatur

bestatten	funerare | humare >

bestechen	corrumpere > | emercari

bestechlich	nummarius

bestechlicher Richter	quadruplator

Bestechung	corruptela >

bestehen aus	constare > | constare alqa re | constare e/ex

besteigen	ascendere > | conscendere > | inscendere

Besteigen	inscensio

bestellen	arare > | colare > | mandare >

Bestie	bestia >

bestimmen	assignare > | designare > | destinare > | statuere >

bestimmt	certe > | certus > | destinatus > | status >

Bestimmtheit	constantia >

Bestimmung	definitio > | destinatio > | finis >

bestrafen	multare > | punire > | vindicare >

Bestrafer	punitor

Bestrafung	censio > | coercitio > | multatio | punitio

Bestreben	molimen >

bestreichen	collinere | delinere > | perungere

bestreuen	consternere >

bestürmen	circumsedere > | oppugnare >

Bestürmung	impugnatio | oppugnatio >

bestürzt	attonitus >

Bestürzung	consternatio > | perturbatio >

Besuch	salutatio >

besuchen *	adire > | celebrare > | convenire > | obire > | visere > | visitare >

Besucher	adventor > | hospes > | perquisitor | salutator

Besucher gemeiner Kneipen	latebricola

besudeln	collutulentare | commingere > | conspurcare | contaminare > | inspurcare | lutitare | polluere

Betasten	attrectatus

betasten	contrectare >

Betastung	contagium > | contrectatio

Betätigungsgebiet	professio >

betäuben	sopire > | stupefacere

betäubt	attonitus > | torpidus >

Betäubung	torpor

betauen	irrorare

betaut	roridus

bete und arbeite	ora et labora

Beteiligung	Bund | societas >

beten	orare > | precari >

Beten	precatio >

beteuern	asservare

Beteuerung	affirmatio >

Betonung iner Silbe	tonor

betören	infatuare

betrachten *	aspicere > | considerare > | convisere | spectare > | tueri >

Betrachten	contuitus

Betrachter	spectator >

betrachtet *	spectat >

beträchtlich	haud spernendus

Betrachtung	consideratio | inspectus

Betrag	summa >

Betragen	tractatio >

betrauern	lugere > | maerere >

betreffen *	pertinere >

betreiben	agere > | agitare >

betreten *	ingredi > | inire > | intrare > | pedem ponere in alqo loco

Betriebsamkeit	industria >

betritt *	intrat >

betrübend	aeger > | tristificus >

betrüblich	tristificus >

betrübt	aeger >

Betrug	circumductio | fraus >

betrügen	circumducere > | defraudare | deruncinare > | fallere > | fraudare > | fraudem facere alci > | frustrare > | lactare > | ludificare >

Betrüger	circumscriptor | deceptor | fraudator | impostor

Betrüger der Kameraden	sociofraudus

Betrügerei	falsimonia | fraudatio | sycophantia

Betrügereien ersinnen	sycophantari

betrügerisch	captiosus | fallax > | fraudulentus

betrügerisch redend	fallaciloquus

betrügerischer Verkäufer	mango

betrunken	appotus | ebrius > | potulentus > | vinolentus | vinosus >

Betrunkener	ebrius >

Betsaal	oratorium

Bett	lecticulus | lectulus > | lectus >

Bettdecke	toral

bettelarm	mendicus >

Bettelarmut	mendicitas

betteln	mendicare

Betteln	mendicatio

Bettlaken	batlinea

Bettler	mendicabulum | mendicantes | mendicus >

bettlerisch	mendiculus

Bettstelle	sponda

betucht	dis >

beugen	flectere > | inflectere

Beugen	inflexio

Beugung	flexio >

beunruhigen *	angere > | fodicare > | infestare | inquietare | permovere > | sollicitare >

beunruhigt *	infestus > | sollicitat >

beunruhigt	sollicitat >

Beunruhigung	sollicitatio

beurteilen *	aestimare > | iudicare >

Beurteiler	aestimator > | existimator >

Beurteilung	existimatio > | iudicum

Beute *	praeda

Beute bringend	manubialis

Beute machen	praedari >

Beute zeigend	manubiarius

Beutel	bursa > | marsuppium > | saccus >

beutelartige Tragevorrichtung	suspensorium

Beutemachen	praedatio >

beutemachend	praedatorius

Beutemacher	praedator

bevölkern	frequentare >

bevölkert	celeber >

Bevölkerung	incolentes >

bevollmächtigen	licentiam dare

Bevollmächtigter	legatus >

bevor	antequam > | priusquam >

bevorstehen	instare >

bevorzugen	anteferre >

bevorzugt	praecipuus > | praelatus >

bewachen	concustodire | custodire >

Bewachung	custodia >

bewaffnen	armare >

bewaffnet	armatus > | armiger >

Bewaffnete	armati

Bewaffneter	armiger >

Bewaffnung	armatura | armatus >

bewahre	au

bewahren *	conservare > | servare >

bewährt	probatus > | spectatus >

bewaldet	silvestris

bewässernd	irriguus | riguus

Bewässerung	irrigatio

bewegen *	commovere > | conversare > | impellere > | movere > | permovere >

Beweger	motor

beweglich	ambulatorius | mobilis > | versabilis >

Beweglichkeit	agilitas > | mobilitas

Bewegung	agitatio > | commotio | momen | momentum > | motio | motus >

bewegungsunfähig	inagitabilis

beweinen *	deflere | flere >

beweinenswert	flebilis | lacrimabilis

Beweis	approbatio > | argumentum > | documen > | documentum > | probatio >

Beweis führen	argumentari >

beweisen *	attestari | comprobare > | dedicare > | demonstrare > | probare > | protestari

Beweisführung	argumentatio >

Beweismittel	experimentum >

beweist *	probat >

Bewerber	petitor

Bewerbung	ambitio > | prensatio

bewerten	aestimare >

Bewilligung	concessio >

bewillkommen	consalutare

bewirken	efficere >

bewirkend	conficiens | effectivus | efficiens

bewirtschaften *	colere >

bewohnbar	habitabilis

bewohnen	colere > | habitare > | incolere > | inhabitare

Bewohner	cultor > | habitator | incola > | inhabitantes | obsessor

Bewohner der Apenninen	Appenninicola

Bewohner der Nachbarorte Roms	suburbani

Bewohner der Provinz	provinciales

Bewohner der Unterwelt	inferi >

Bewohner eines Mietshauses	insulares >

Bewohner hinter den Bergen	transmontani

Bewohner von Galiläa	Galilaei

Bewohner von Italien	Itali

Bewohner von Lemnos	Lamnicola

Bewohner von Novum Comum	Novocomenses

Bewohnerin	cultrix >

bewölkt	nubilosus

Bewunderer	mirator

Bewunderin	miratrix

bewundern	admirari > | mirari >

bewundernswert	admirabilis >

Bewunderung	admiratio >

Bewunderungswürdigkeit	admirabilitas

bewusst	conscius >

bewusstlos	animo relictus >

Bewusstlosigkeit	animi defectus

Bewusstsein	conscientia > | mens > | sensus >

bezahlen	pagare | pendere >

bezähmen	domitare

Bezauberung	praecantatio

bezeichnen *	appellare > | designare > | dicere > | nominare > | notare > | signare >

bezeichnen als *	appellare > | dicere >

Bezeichnung	designatio >

bezeugen	contestari

beziehen	referre ad alqd

Béziers	Baeterrae

Bezirk	nomus | territorium > | tribus >

bezirksweise	regionatim

bezweifeln	ambigere >

bezwingbar	domabilis

bezwingen	domare >

bezwingend	expugnax

Bezwinger	debellator

Bibel	biblia | libri divini

Biber	castor | fiber

Biberach	Biberacum

Bibergeil	castoreum

biegen	flectere >

biegsam	exossatus | flexibilis | flexilis >

biegsam machen	lentare

Biegung	anfractus > | flexura > | flexus > | inflexus | suffrago

Bielefeld	Bilefeldia | Bilivelda

Bienchen	apicula

Biene	apis

Bienenblatt	melisphyllum

Bienenkorb	alvearium

Bienenspecht	merops

Bier	cerevisia >

Biestmilch	colustra

bieten	liceri > | offerre >

Bieten	licitatio

Bieter	licitator

Bild *	effigia > | imago > | simulacrum >

Bildchen	imaguncula | sigillum >

bilden	conformare | fabricare > | fingere >

Bilderfest	Sigillaria

Bildgiesser	statuarius

Bildhauer	fictor > | sculptor

bildliche Darstellung	repraesentatio

Bildner	fabricator > | formator

Bildnerei	sculptura

Bildnis	imaginarius >

Bildstecher	caelator

Bildung	cultus > | fictio | fictura | formatio > | humanitas >

Billbao	Flaviobriga

billig	aequus > | modicus >

billig verkaufen	parvo vendere

billigen	approbare | comprobare > | probare >

Billigkeit	aequanimitas > | aequitas >

Bimsstein	pumex

bimssteinartig	pumicosus

Binde	fascia > | ligamen >

Bindemittel	compago | redimiculum

binden	circumvincire | deligare > | evincere > | ligare > | obligare > | viere | vincire >

Bindfaden	linum >

Bingen	Bingium

Binnenland	meditullium

binnenländisch	mediterraneus

Binse	iuncus | restis > | schoenus | scirpus

Binsen	caudeus

Binsenkorb	scirpiculus

Binsenmatte	matta | storea

Binsentragekorb	aero

Birke	betula

Birnbaum	pirus

Birne	pirum

bis *	donec > | dum > | usque ad > | usque in

bis auf die Füsse hinabreichend	talaris

bis dahin	ad eam rem | ad id tempus

bis dorthin	istactenus

bis hierher	hactenus

bis ins Mark	medullitus

bis jetzt *	adhuc > | etiamnum >

bis wann	quoad >

bis wann noch	quousque >

bis zu	usque ad >

bis zu Ende erzählen	enarrare

bis zur Brust entblösst	expapillatus

bis zur Entscheidung kämpfen	decertare

Bischof	episcopus

bischöflich	cathedralis

bisher	adhuc > | antehac

Biss	morsiuncula | morsus

Bissen	ofella | offa

bissig	mordax >

Bitte	exorabulum | oratum | precatio > | prex >

bitte für uns	ora pro nobis

bitte!	quaeso

bitten *	adire > | orare > | petere > | precari > | rogare >

Bitten	oratus | preces > | rogatio > | rogatus

bittend umhergehen	ambire >

bitter *	acerbus > | amarus > | subamarus

bitter werden	inamarescere

bittere Armut	egestas >

bitteres Tonerdesalz	alumen

Bitterkeit	amaritudo | amaror | asperitas >

bittet *	petit >

Bittsteller	exorator

blank	albus >

Blankenburg	Albimontium | Blancoburgum

Bläschen	papula | pustula | vesicula

Blase	vesica

Blasebalg	follis >

blasen	bucinare > | canere > | flare | spirare > | sufflare

Blasen	flatus >

blass	pallens | pallidus

blass sein	pallere

blass werden	impallescere >

Blässe	pallor

blassgelb	luridus

blassgrün	callainus

blasszinnoberrotes Kleid	subminia

Blatt	folium | lamina > | plagula

Blatt Papier	pagella > | pagina > | paginula > | scheda | scida >

Blättchen	chartula

Blätter	frons >

Blattgold	bractea >

blau	caeruleus

blaugrau	glaucus

bläulich	venetus >

bläuliche Farbe	livor

Blech	lamina >

Blei	plumbum

bleiben *	manere > | remanere > | se tenere >

bleibend	fixus >

bleich	albus >

bleich sein	albere

bleiern	plumbeus >

Bleilot	perpendiculum

Bleiweiss	cerussa

blenden	caecare > | excaecare | occaecare

blendend weiss	candidus >

Blendwerk	praestigiae

Blick	aspectus > | species >

Blickfeld	conspectus >

blind	caecus >

blind geboren	caecigenus

Blinddarm	caecum

Blinder	caecus >

blinder Zufall	fors >

Blindheit	caecitas

Blindkämpfer	andabata

Blindsack	fundus >

blinzelnd	paetulus > | paetus

Blitz	fulgur | fulmen >

blitzen	fulgere > | fulgurare | fulminare

Blitzen	fulgor >

blitzend	fulgidus | stellans

Blitzschlag	fulmen >

Blitzschleuderer	fulgurator

Blitzschleudern	fulminatio

Block	truncus >

Blockade	obsessio

blöcken	balare

blöde	hebes >

Blois	Blesae | Blesum

blond	flavus >

bloss	nudus >

blossstellen	exponere > | proponere >

blühen	florere >

blühend	florens | floridus >

Blümchen	flosculus

Blume	flos >

Blumen tragend	florifer

blumig	floreus | floridus >

Blut	sanguis >

Blutader	vena >

Blutbad *	caedes >

blutdürstig	cruentus > | sanguinarius

Blüte	flos >

Blutegel	hirudo

bluten	sanguinare | sanguinem fundere

blutend	crudus >

Blütenstaub sammeln	florilegus

Blütentraube	corymbus

blutgierig	sanguinans

blutig	cruentus > | sanguineus | sanguinolentus

blutig machen	cruentare >

blutiger Eiter	sanies

blutjung	adulescentullus | peradulescentulus

blutlos	exsanguis >

Blutrache	ultio sanguinis

Blutrache ausüben	caedem caede expiare

blutsverwandt	cognatus > | consanguineus >

Blutsverwandter	consanguineus >

Blutsverwandtschaft	consanguinitas

Blutung	sanguinis profluvium

Blutvergießen	sanguis >

Bock	aries > | caper > | mas >

Böckchen	haedillus | haedus

Bocks...	caprinus >

bocksfüssig	capripes

Bocksgestank	tragus

Boden	fundus > | humus > | solum >

bodenlos	profundus >

Bodensatz	sedimentum

Bodensatz des Weins	tropis

Bogen	arcus > | curvatura > | flexus >

Bogen betreffend	sagittarius >

bogenartig krümmen	sinuare

bogenförmig	arcuatus >

bogenführend	arcitenens

Bogengang	porticus >

Bogenschütze	sagittarius >

Bohlenwalze	traha

Bohne	faba

Bohnen	fabalis

Bohnen mit Schale	conchis

bohren	forare | terebrare

Bohrer	terebra

Bologna	Bolonia | Bononia | Felsina

Bolzen	iaculum >

bombastisch	bullatus >

bombastisch reden	paratragoedare

Bonn	Bonna

Boot	scapha

Boppard	Bodobriga | Boppardia

Bord	latus navis

Bordeaux	Burdegala | Burdigala

Bordell	lupanar | lustra >

Bordüre	limbus >

Bordürenmacher	limbularius

borgen	mutuari

Borgen	mutuatio

Börse	bursa > | crumena >

Borste	saeta | seta

borstentragend	saetiger >

borstig	saetosus

Borte	limbus >

bösartig	malignus > | malus >

bösartig wie ein Stier sein	fenum

bösartige Krankheit	cacoethes

böse	malus >

Böse	turpe >

böse Vorzeichen abwehrend	prodigialis

böser Geist	daemon > | larva >

Böses zufügen	malefacere

boshaft	malitiosus

Bosheit	malitia > | nequities >

böswillig	malignus >

böswilliges gerede	sermunculus

böswilliges Verlassen	relictio

Botanik	ars herbaria

Botaniker	herbarius >

Bote *	nuntius >

Botin	nuntia

Botschaft	nuntius >

Botsmässigkeit	dicio >

BoulognesurMer	Gesoria

Bourges	Avaricum | Biturigae

Bozen	Bosanum

Brachsen	sargus

Bramsegel	sipharum

Brand *	ardor > | deflagratio | ignis > | incendium > | incensio > | uredo

Brandaltar	altaria >

Brandenburg an der Havel	Brandenburgum | Brenoburgum

Brandmal	stigma | torris

Brandopfer	holocaustum

Brandpfeil	falarica >

Brandschaden	detrimentum incendii

Brandstätte	cinis >

Brandstifter	incendarius | incendiarius

Brandstiftung	incendarium | incendium >

Brandung	aestus >

Brasse	versoria

braten	assare

Braten	assum >

Bratenduft	nidor

Bratspiess	veru >

Bratwurst	tomaculum

Brauch	mos >

brauchbar	appositus > | utibilis | utilis >

Brauchbarkeit	utilitas >

brauchen	egere > | mihi opus est aliqua re >

Brauchtum	adsuetudo >

brauen	coquere >

braun	fuscus >

braun und blau schlagen	sugillare

Braunau am Inn	Braunodunum

braungelb	fulvus

bräunlich	suffuscus

Braunschweig	Brunsvicum

Braut	nova nupta > | nympha > | sperata > | sponsa >

Braut...	iugarius >

Brautführer	paranymphus

Bräutigam	novus maritus > | speratus > | sponsus >

Brautjunge	pronubus >

Brautjungfer	pronuba

Brautklied	epithalamium

Brautlied	hymenaeus

Brautschleier	flammeum

brav	bonus >

bravo	sophos >

Brechen	fractio | fractura > | fragor >

brechen	frangere >

Brechstange	trudis

Bregenz	Brigantia

Brei	puls >

Breiesser	pultiphagus | pultiphahonides

Breisach	Brisacum

breit	latus >

Breite	latitudo >

breite Aussprache	latus >

breitkrempiger Hut	causia

breitstirnig	fronto

Bremen	Brema

Bremse	asilus > | oestrus > | sufflamen >

brennen *	ardere > | flagrare > | urere

brennend	ardens > | flagrans >

Brennessel	urtica

Brescia	Brixia >

Brest	Brestia

Brett	tabula >

Bretterboden	tabulatum >

Bretterbude	taberna >

Brettergerüst	pulpitum >

Bretterhüttchen	tabernula

Brettspiel	alea >

Brief *	epistula > | litterae >

Briefbote	tabellarius >

Briefchen	epistolium

Briefe betreffend	tabellarius >

Briefstab	clava > | scytala

Brieg	Braga

Brindisi	Brundisium

bringen *	afferre > | ferre > | perferre > | portare > | referre > | tradere >

Bringen	latio

bringt *	portat >

Brinquitten	struthea

Britannien	Britannia

Britannier	Britanni

Brixen	Brixia > | Brixina

Brocken	buccella | frustum > | gry >

Brockensammler	analecta

Brokatkleid	plumatile

Brombeerdickicht	rubeta >

Brombeere	rubum

Brombeergesträuch	rubetum

Brombeerstrauch	rubus

Bronze	aes >

bronzen	aenus > | aerarius > | aeratus >

Brot	panis

Brotkorb	panarium

Brotkörbchen	panariolum

Brotkuchen	artolaganus

Bruch	fractura >

brüchig	fragosus

Bruchsal	Brusella

Bruchstück	fragmen > | fragmentum >

Brücke	pons

Brückenbogen	arca >

Brückenkopf	castellum ad caput pontis positum

Bruder *	confrater > | frater

Brüder	fratres germani > | fratres uterini >

Brüder einer Mutter	fratres uterini >

Brüder eines Vaters	fratres germani >

Bruder Hannibals	Hasdrubal

Brüderchen	fraterculus

brüderlich	consors > | fraternus

Brüderlichkeit	fraternitas

Brudermörder	fratricida

Bruderschaft	germanitas

Brüggen	Bruga

Brühe	ius >

brüllen	boare | mugire

brummen	fremere > | infremere | ogganire >

Bruneck	Brunapolis

Brünn	Brunna

Brunnen	puteus >

Brunnen...	putealis

Brunnenbauer	putearius

Brunneneinfassung	puteal

Brunnenhaus	nymphaeum

Brunnenkresse	sisymbrium

brünstig sein	libidinari | subare

Brunstschleim rossiger Stuten	hippomanes

Brüssel	Bruxella

Brust *	mamilla > | mamma > | pectus > | sinus >

Brüstchen	mammicula | mammium

Brustharnisch	thorax

Brustwarze	mamilla > | papilla >

Brut	fetus >

brutal	ferus >

brüten	incubare ova

Bub *	puer >

Bübchen	poticius > | pupulus | pupus >

Buch	codex > | liber >

Buchbinder	glutinator

Buche	fagus >

buchen	fagineus | faginus

Buchenholz	fagus >

Bücherbrett	pegma

Bücherei	bibliotheca >

Bücherregal	armarium >

Büchersaal	bibliotheca >

Bücherschrank	foruli | librarium

Buchhalter	perscriptor

Buchhändler	bibliopola

Buchhandlung	taberna libraria

Büchlein	libellus >

Buchsbaum	buxus

Buchsbaum tragend	buxifer

buchsbaumartig	buxeus

Buchsbaumpflanzung	buxetum

Büchse	pyxis > | theca

Buchseite	pagina >

Buchstabe	littera | litterula

Buchstaben	elementum >

Buchstabenschrift	litteratura

buchstabieren	syllabas litterarum ordinare

Bucht	aestuarium > | sinus >

Buckel	bulla > | gibba | gibber > | gibbus

buckelig	gibber >

Budapest	Budapestum

Bude	taberna >

Bug	prora >

Bügel	arcus >

Büglerin	vestiplica >

Bühne	scaena > | scena | suggestum >

Bukarest	Bucaresta

Bulle	taurus >

Bund	fascis > | societas >

Bündel	fascis > | sarcina

Bündelchen	fasciculus

bündelweise	fasciatim

Bundesgenosse	foederatus > | socius >

Bundesoberhaupt	medix

Bundespriester	pater patratus

Bundesstaat	civitas foederata

Bundesversammlung	conventus >

bündig	astrictus > | collectus >

bündiger Gedanke	enthymema

Bündnis	confoederatio | foedus > | societas >

bunt	discolor | pictus > | varius >

bunt machen	variare

Buntheit	varietas

Bürde	onus >

Burg	arx > | burgus

Burg Nestors	Pylus

Burg von Troja	Pergamum

Bürge	affirmator | confirmator | praes > | sponsor > | vas > | vindex | warantus

Bürger	burgensis | civis >

Bürger der ersten Klasse	classicus >

Bürger eines Munizipiums	municeps

Bürger...	civilis >

Bürgerbrief	dicatio

Bürgerin	civis >

Bürgerklasse	classis >

Bürgerkrieg	bellum civile

bürgerlich	civicus | civilis >

Bürgermeister	comarchus

Bürgerrecht	civitas > | civitatula >

Bürgerschaft	civitas >

Bürgerstand	plebs >

Burggraf	burggravius

Bürgschaft	auctoritas > | sponsio >

Bürschchen	puerulus

Bürste	peniculus

Bürzeldorn	tribulus

Busch	frutex >

Busen	sinus >

Busse	luella | multa > | paenitentia > | poena > | poenitentia | satisfactio >

büssen	luere >

Bussmittel	piamen >

Büste	imago ficta >

Büstenhalter	amictorium | mamillare | strophium

Büttel	lictor >

Butter	butyrum

============ C ============

Caen	Cadomum

Caernavon	Segontium

Cagliari	Calaris | Caralis

Cahors	Cadurcum

Calais	Calesium | Celetum

Calpurnia	Calpurnia

Cambrai	Cameracum

Cambridge	Cantabrigia

Cannä	Cannae

Cannes	ad Horrea | Canoae

Canossa	Canusia

Canterbury	Cantuaria | Durovernia

Carlisle	Carleolum | Lugavallium

Cartagena	Carthago Nova

Cäsar	Caesar >

Castel Gandolfo	Arx Gandulfi

Castel Gantolfo	Gandulphi castrum

Catania	Catana

Chablis	Cabelia | Cabliacum

ChâlonssurMarne	Catalauni

Chalonsur Saône	Cabillonum

Chambéry	Camberiacum

Chaos	congeries

Charakter *	indoles > | mores > | natura > | nota >

Charakter (pl)	mos >

Charakterdarsteller	ethologus

Charakterdarstellung	ethologia

Charme	lepor >

Chartres	Autricum | Carnotum

Château Landon	Vellaunodunum

Chatten	Mattiaci

Cherbourg	Caesaris Burgus | Caroburgus

Chester	Cestria | Deva | Devana castra | Legionum urbs

Chichester	Cicestria | Noviomagus Regnensium

Chicoree	cichoreum >

Chirurgie	chirurgia

chirurgisch	chirurgicus

Choliambus	scazon

Chor	chorus >

Choreus	choreus

Chorführer	mesochorus

Chortanz	chorea | chorus >

Christ	Christianus >

Christen	Christianus >

Christenheit	christiani

christlisches Glaubensbekenntnis	lex Christiana >

Christus	Christus

Chronik	chronica | commentarium >

chronischer Hautausschlag	impetigo

Chronographie	chronographia

Chrysantheme	chrysanthus

Chur	Curia Rhaetorum

Cincinnatus	Cincinnatus >

Cinna	Cinna >

Civita Lavigna	Lanuvium

Claudius	Claudius

ClermontFerrand	Augustonemetum | Clarus Mons

Cluny	Cluniacum

Coburg	Coburgium

Colchester	Camulodunum | Colonia Victricensis

Colmar	Columbaria

Como	Comum

Córdoba	Corduba

Córdova	Colonia Patricia

Cornelia	Cornelia

Cosenza	Consentia

Cousin	consobrinus >

Cousine	consobrina > | sobrina >

Critognatus	Critognatus

Crotone	Croton

Cypern	Cypros

============ D ============

da *	cum > | ea > | em | ibi > | tum > | ubi > | ut >

da haben wir's!	eccere >

da ist er	ellum >

da ist sie	ellum >

da ja	quoniam > | ut qui | utpote cum

da nun	quoniam >

da nun einmal	quandoquidem

da sein *	adesse >

dabei	iuxta >

dabei jammern	applorare

dabei murmeln	admurmurare >

dabei seufzen	aggemere

dabei überraschen	superoccupare

dabei weinen	allacrimare

dabeisein	assum >

dabeistehen	assistere > | astare >

Dach *	tectum > | tegimentum >

Dachschindel	scandula

Dachziegel	tegula

Dädalus	Daedalus >

dadurch	per eam rem | per eum locum

dafür	ideo > | propterea > | tanti >

dafür geben	interdare >

dafür sorgen	providere >

dafür sorgen dass	providere ut

dafürhalten	arbitrari >

dagegen	at > | contra > | contra eam > | contra eum > | contra id >

dagegen handeln	contra facere

dagegen schreien	reclamare

dagegen sein	adversari >

dagegen setzen	opponere >

dagegen sprechen	obloqui > | respondere >

daheim	domi >

daher	ergo > | igitur > | inde > | itaque > | proinde > | unde >

dahererzählen	traloqui

dahin	eo > | huc > | illuc > | isto > | istuc >

dahinfahren	advehere >

dahinfliessen	fluere >

dahingestellt sein lassen	incertum relinquere

dahinschwinden	emarcescere | evanescere > | praeterire > | tabescere >

dahinstürmen	furere >

dahinter	post eam | post eum | post id

daktylisch	dactylicus

daktylischer Hexameter	hexameter >

Daktylus	dactylus

daliegen	iacere >

Dalmatika	dalmatica

damalig	ille > | illius

damals *	tum > | tunc >

damals noch	etiam tunc | etiamtum

Dame *	domina > | matrona >

damit *	ea > | eis | eo > | quo > | ut >

damit keine Frau	ne qua femina >

damit nicht	ne >

damit nicht eine Frau	ne qua femina >

damit nicht irgendeine Frau	ne qua femina >

damit nicht irgendwo	necubi

damit nicht irgendwoher	necunde

damit verglichen	praeut

Damm	agger > | aggeratio | perineos

Dammerde	agger >

dämmerig	creper >

dämmern	lucescere >

Dämmerung	crepusculum > | diluculum >

Damokles	Damocles

Dampf	fumus > | vapor

dampfen	vaporare

dämpfen	confutare >

Dampfrohr	vaporarium

daneben	iuxta > | iuxtim

daneben geschriebene Linie	paragraphus

daneben gleich	iuxta >

daneben hingestreckt	apporrectus

danebenpflanzen	asserere >

daniederliegen	concubare

Dank *	grates | gratia >

Dank abstatten	gratiam referre > | gratias referre

Dank ernten	gratias inire

Dank sagen	gratias agere >

Dank wissen	gratiam habere > | gratias habere

dankbar	gratus >

dankbar sein	gratiam habere >

Dankbarkeit	gratia >

danken *	gratiam referre > | gratias agere >

Dankgebet	gratulatio >

Danksagung	eucharistia

dann *	ast > | deinde > | tum > | tunc >

Dann steht deine Sache auf dem Spiel wenn des Nachbarn Wand brennt	Tum tua res agitur paries cum proximus ardet

daran denken	id cogitare

daran gewöhnt	insuefactus

daran halten	apponere >

daran liegend	confinis >

darangehen	aggredi >

darauf *	continuo > | deinde > | in ea | in eo > | in quo | inde > | postea > | tum >

darauf achten dass	videre ut

darauf folgen	excipere >

darauf hinarbeiten dass	id agere ut

darauf hinweisen	monstrare >

darauf stützen	procellere

daraufgestellt	superimpositus >

daraufgießen	invergere

darauflegen	adhibere > | superimponere

daraufliegend	superincubans

daraufschnütten	supermittere

daraufsetzen	superponere

daraufstreuen	inspergere

daraufträufeln	instillare

daraus	ex ea re | ex eo re

darbieten	exhibere > | obicere > | offerre >

darbringen	afferre > | obgerere

dargebrachtes Opfer	polluctum

darin	in ea re | in eo > | in hac re | intus >

darin speisen	incenare

darlegen *	demonstrare > | docere > | expedire > | proponere >

Darlegung	expositio >

Darlehen	creditum | nexum

Darm	chorda > | intestinum

Darmkrampf	tenesmos >

Darmstadt	Darmstadium

darniederliegen	iacere >

darreichen	porrigere > | praebere > | sumministrare

Darreichung	praebitio

darstellen	agere > | describere > | dicere > | fingere > | pingere >

Darstellung	argumentum >

darüber	super > | trans >

darüber emporragen	superimminere

darüber gebeugt	superincurvatus

darüber hinausgehende Auszahlung	supererogatio

darüber hingleiten	superlabi

darüber weben	obtexere

darüberbauen	superstruere

darüberbreiten	insternere | supersternere >

darüberfliegen	supercubare

darübergelegt	superimpositus >

darübergießen	superfundere

darüberhängend	superimpendens

darüberlaufen	supercurrere

darüberschreiben	superscribere

darüberschwimmen	supernatare

darüberstreuen	incernere

darüberwerfen	superiacere

darum	circa > | idcirco > | ob earem > | propterea >

darum bitten, dass	rogare ut

darunter	infra > | sub ea | sub eam | sub eo | sub eum | subiectus > | subter >

darunter halten	sufferre

darunter sein	subesse >

darunterlegen	suggerere

darunterschreiben	subscribere

das	qui >

das Alte	vetera

das Altertum betreffend	antiquarius

das angewachsen sein	adhaesus

das Bacchusfest feiern	bacchari

das bisschen	satillum

das bisschen Muße	otiolum

das Buch ist zu ende	explicit

das Charakteristische	character >

das Eigentümliche im Ausdruck	idioma

das Einfache	simplum

das Eurige	vestrum

das Feld bebauend	ruricola

das fünfte Buch Mosis	deuteronomium

das Ganze	as | solidum >

das ganze Jahr hindurch dauernd	perennis >

das Gebührende	iusta

das Gedrechselte	concinnitas

das Gefragte	rogatum >

das gelobte Opfer	votum >

das Gepäck fertig machen	vasa colligere >

das Griechische	Graecum

das Haar flechten	comere >

das Haar kämmen	comere >

das Haar ordnen	comere >

das heisst	id est >

das Heute	hodiernum

das Horn blasen	bucinare >

das innere	interior > | interius >

das Irresein	delirium

das ist	id est >

das jedes dritte Jahr gefeierte Bacchusfest	triennia

das Lager aufschlagen	castra collocare

das Leben betreffend	capitalis >

Das Leben ist kurz die Kunst ist lang	Vita brevis ars longa

das Leben rauben	evitare >

das Lebendige	vivum >

das Maß überschreiten	modum transire

das Nachdenken über	meditatio

das Nichtverschiedensein	indifferentia

das Niedergeworfenwerden	strages

das Orakel befragen	oraculum petere >

das Rätselhafte	aenigma >

das rechte Händchen	dextella

das rechte Maß überschreitend	improbus >

das reichliche Geben	largitio >

das Rotgelb	fulvor

das Schlechtere	deterius

das Sichneigen	petitus

das Sinnen auf etwas	meditamentum

das spätere Dyrrhachium	Epidamnus

das Stechende des Blickes	acies >

das Streben nach	consectatio

das Totenreich	Tartarus >

das Trockene	siccum

das Tullianum	Tullianum

das Unendliche	infinitum

das Unermessliche	immensum

das Unterste	imum >

das Verborgensein	latebra >

das Versprochene	pollicitum

das Vieh weiden	pascere >

das Vierfache	quadruplum

das Volk betreffend	popularis

das vorher Erworbene	antepartum

das Wachstum fördernd	auctificus

Das war mein Herzenswunsch	Hoc erat in votis

das Weben betreffend	textorius

das Weite suchen	profugere >

das Wunderross des Bellerophon	Pegasus

das Zeichen der flachen Hand eindrücken	palmare

daselbst	ibidem

dasitzen	sedere >

dasjenige	ea > | id > | is >

dass *	quo > | quod > | ut >

dass doch	utinam >

dass nicht	ne > | quominus | ut non >

dass nicht eine Frau	ne qua femina >

dass nicht irgendeine Frau	ne qua femina >

dass nie	ne umquam >

dass niemals	ne umquam >

dasselbe	eadem > | idem >

dastehen	adstare

Dativ	dativus

Dattel	balanus >

dattelfarben	spadix

Datum	dies >

Dauer	tempus >

dauerhaft	durabilis | firmus > | perpetuus >

Dauerhaftigkeit	duramentum

dauern	durare >

dauernd	perennis > | perpes

dauernd erhalten	perennitare

Daumen	hallex > | pollex

Däumling	allex >

davon	ab ea > | ab eo > | ex ea | ex eo

davonfliehen	aufugere >

davor	ante eam | ante eum | ante id

davorspannen	obtendere

dazu brüllen	immugire

dazu lärmen	astrepere >

dazu murmeln	commurmurari

dazu singen	succinere

dazufordern	apposcere

dazugehören	referri ad eam rem

Dazukommen	superventus

dazulernen	addiscere >

dazumalen	appingere

dazumischen	intermiscere

dazuprägen	accudere >

dazuschlagen	accudere >

dazuschreiben	ascribere >

dazwischen	inter eam | inter eum | inter id

dazwischen ausruhen	interquiescere

dazwischen eiweben	intertexere

dazwischen ergießen	intervomere

dazwischen fliehen	interfugere

dazwischen fliessend	interfusus

dazwischen geben	interdare >

dazwischen gewachsen	internatus

dazwischen gleiten	interlabi

dazwischen hervorleuchten	internitere

dazwischen hervorschimmern	interlucere

dazwischen lassen	intermittere >

dazwischen liegen	interesse >

dazwischen liegend	interiectus | intersitus

dazwischen sein	interesse >

dazwischen singen	intercinere

dazwischen umherfliegen	intervolitare

dazwischen verborgen sein	interlatere

dazwischenblasen	occanere

dazwischenfliessen	interfluere

dazwischengehen	intercedere >

dazwischenkommen	intervenire

Dazwischenkunft	interventus

dazwischenlaufen	intercurrere | intercursare

dazwischenlegen	intericere >

dazwischenliegen	interiacere

dazwischenpflanzen	inserere >

dazwischenreden	interfari >

Dazwischenreden	interfatio

dazwischenreiten	interequitare

dazwischensäen	interserere >

dazwischenschreiben	interscribere

dazwischensetzen	interponere

Dazwischensetzen	interpositio

dazwischenstellen	interserere >

dazwischenstreuen	intersternere

dazwischentreten	intercedere > | intermittere >

Dazwischentreten	intercessio > | interpositus

dazwischenwerfen	intericere >

Deckchen	tegeticula

Decke	constratum | integumentum | involucrum > | mantellum | operimentum | opertorium | stragulum | stratum > | teges | tegimen > | tegimentum > | tegmen >

Deckel	operculum

decken	tegere >

Deckmantel	velamentum >

decuma getreffend	decumates

Defraudant	peculator

Degen	gladius > | mucro

degradieren	degradare

dehnen	extendere > | tendere >

Deich	agger >

Deichsel	temo

dein *	tuus

deklamatorisch	declamatorius

Dekurie	decuria

Delphi *	Delphi >

Delphin	delphinus

delphisch *	Delphicus

dem Anschein nach	specie

dem Genius heilig	genialis

dem Gott Sancus geweiht	Sanqualis

dem Grabe nah	capularis

dem Herold eigen	praeconius

dem Janus gehörig	Ianualis | Ianuarius

dem Mars gehörig	Martius

dem Meere entstiegen	marinus

dem Odysseus gehörig	Neritius

dem Quellgott geweiht	Fontinalis

dem Tode verfallen	moriturus

dem Vater nacharten	patrissare

demgemäss	ex quo >

demnach	ex quo > | proinde >

Demokrat	homo popularis

Demokraten	populares

Demokratie	populi potentia

demokratisch	communis >

Demosthenes	Demosthenes

demptiges Bitten	supplicium >

demütig bitten	supplicare >

demütig bittend	supplex

demzufolge	quocirca

den Acker bestellen	colere >

den Anker lichten	ancoram tollere

den Aufwand betreffend	sumptuarius

den Befehl ausführen	iussa facere

den Beischlaf ausüben	concumbere | futuere >

den Beweis betreffend	probativus

den Beweis führen	argumentator

den Charmides wieder ausziehen	recharmidare

den Dienst beim Kaiser betreffend	ministerialis >

den Dreizack führend	tridentifer

den Federschmuck raubend	pinnirapus

den Flussübergang betreffend	peremnis

den Frieden vermittelnd	pacificatorius

Den Haag	Haga comitis

den Himmel tragend	caelifer

den Jüngling spielen	iuvenari

den Kampf beginnen	proelium inire

den Krieg erklären	bellum indicere

den Krieg erneuern	rebellare >

den Krieg erneuernd	rebellis >

den Landbau betreffend	georgicus

den Mittler abgeben	interpretari >

den Mund aufsperren	oscitare

den Mut verlieren	animo deficere | animum demittere

den Possenreisser spielen	scurrari

den Preis erhöhen	pretium efferre

den Proviant betreffend	frumentarius

den Schatten geniessend	umbratilis

den Seinen Hilfe bringen	suis auxilium ferre

den Sieg erringen	victoriam parere

den Sommer irgendwo zubringen	aestivare

den Stil betreffend	elocutorius

den Sulla spielen wollen	sullaturire

den Thyrsus tragend	thyrsiger

den Tod auf sich nehmen	mortem subire

den Toten gehörig	feralis >

den Umständen angepasst	temporarius

den Unterbau herstellen	substruere

den Ursprung nehmen	ordiri >

den Verstand verlieren	obbrutescere

den Vorrang erhalten	praevalescere

den Wagen lenken	aurigare

den Wall betreffend	vallaris

den Weg fortsetzen	iter pergere >

den Wurfspiess schleudern	iaculari

den zwanzigsten Teil betragend	vicesimarius

denkbar	cogitabilis

denken	cogitare >

Denken	cogitatio > | mens >

Denkmal	monumentum >

denkwürdig	memorabilis >

denn *	enim > | nam > | namque >

denn doch	nempe

denn eigentlich	tandem >

denn nicht *	neque enim

denn nicht? *	nonne? >

denn noch	numquisnam

dennoch *	tamen >

Denunziant	accusator > | delator > | sycophanta >

Denunziation	delatio

denunzieren	quadruplari

deponieren	deponere >

Deponierung	sequestrum

der	qui >

der 20. Tag	icas

der achte	octavus >

der achte Meilenstein	octavus >

der achte Teil	octava

der achtuhundertste	octingentesimus

der achtzigste	octogenismus

der allerunterste	imulus

der Alte	senius

der ältere	senior

der andere	alter >

der andere von zwei	alter >

der Antwortende	responsor

der auf etwas aufmerksam macht	ostentator

der Auguren	auguralis

der äussere Umriss	circumcaesura

der Balkan	Haemus

der bei der Weinprobe ausgesprizte Wein	pytisma

der Beisteruernde	collator

der Beschnittene	verpus

der beste	optimus >

der Culleus	culleus >

der da	iste >

der das Los zieht	sortitor

der Delier	Delius

der Denar	denarius >

der Dezemvirn	decemviralis

der die Peitsche verdient	verberabilis

der Dochmius	dochmius

der Don	Tanais

der dreihundertste	trecentesimus

der dreissigste	tricensimus

der dreizehnte	tertiusdecimus

der Ehefrau gehörig	uxorius

der eine	alter >

der eine Gottheit geweihte Hain	lucus >

der eine von zweien	alter >

der einer Sache nachjagt	captator

der einundzwanzigste	unetvicesimus

der elfte	undecimus

der Erfahrung folgend	empiricus

der erste *	alpha | primas | primulus | primus > | principalis >

der Erste	princeps >

der erste in seiner Art	primitivus

der erstere	prior > | prius >

der etwas ausgeheckt hat	frausus

der etwas begehrt	cupitor

der etwas beginnt	inceptor

der etwas betreibt	institutor

der etwas billigt	approbator

der etwas nicht verdient	immeritus

der etwas unterschlägt	interceptor

der etwas verbirgt	celator

der etwas vorhersieht	provisor

der etwas zeigt	demonstrator

der folgende	secundus >

der folgende Tag	posterus dies

der Freunde wegen	amicorum gratia >

der frühere	anterior

der führende Mann	princeps >

der fünfhundertste	quingentesimus

der fünfzehnte	quintusdecimus

der fünfzigste	quinquagesimus

der Furchen macht	sulcator >

der Garten gehört dem Vater	hortus patrius est

der Gladiatoren	gladiatorius

der gleiche	idem >

der gleiche...wie	idem...qui >

der göttliche	divus >

der Große Bär	Helice

der größte	maximus >

der größte Teil	plerique >

der Hass auf dich	odium tui

der Hausfrau	erilis >

der heilige Berg	Mons sacer

der hintere	posterior >

der hinterste	postremus

der höhere	superior >

der Hundertmänner	centumviralis

der hundertset	centesimus

der Ibis	ibis

der ihrige	eiarum > | eiorum > | eius >

der immer Bedenkzeit braucht	deliberator

der in Ordnung hält	coercitor

der ja	quippe qui | utpote qui

der jemand der Kinder beraubt	orbator

der jemanden für sich einnimmt	delenitor

der jemanden zum besten hat	ludificator

der kalte Bäder nimmt	psychrolutes

der Kleider berauben	spoliare >

der Kniende	Engonasin

der Lar	Lar

der letzte	novissimus | postumus | summus >

der linke	sinister >

der Magenpförtner	pylorus

der mehr ausgeben kann	utentior

der meiste	plurimus >

Der Mensch ist ein vernunftbegabtes Lebewesen	Homo est animal rationale

der mit Ulmenruten Gepeitschte	ulmitriba

der mittelste	medioximus

der nächste	citimus | proximus

der nämliche	idem >

der Nase berauben	denasare

der neunzehnte	undevicesimus

der niedrigste	infimus >

der noch nicht gegessen hat	incenatus

der obere	summus > | super > | superior > | superius | superus >

der oberste Beamte	proagorus

der Pales geweiht	Palilis

der Palme würdig	palmaris

der pflügt	sulcator >

der Pygmäen	Pygmaeus

der Quellen	fontanus

der rechte Zeitpunkt	tempestivum

der Reihe nach abküssen	perbasiare

der Reihe nach begrüßen	persalutare

der Reihe nach küssen	perosculari

der Schläge bekommt	plagiger

der Schläge duldet	plagipatida

der schlimmste	pessimus >

der sechste	Sextilis | sextus

der sechzigste	sexagesimus

der selbe...wie	idem...qui >

der sich anschliesst	adiunctor

der sich etwas ausdenkt	excogitator

der siebenhundertste	septingentesimus

der siebente	septimus >

der siebente Tag	hebdomas >

der siebte *	septimus >

der siebzigste	septuagesimus

der Tartaros	Tartarus >

der tausend Schläge bekommt	sescentoplagus

der tausendste	millensimus

der Übergewaltige	Epicrates

der übrige	ceterus

der unermessliche	chaos >

der unterste	infimus >

der untersten Volksklasse angehörend	proletarius

der Vacuna geweiht	Vacunalis

der Vater hat einen Garten	patri hortus est

der viel Nieswurz braucht	helleborosus

der vierhundertste	quadringentesimus

der vierzigste	quadragensimus

der Vollkommenheit fähig	consummabilis

der von etwas abrät	dissuasor

der vordere	anticus > | antiquus > | prior >

der wievielte	quotus

der zwanzigste	vicesimus

der zweihundertste	ducentesimus

der zweite griechische Buchstabe	beta >

der zwölfte	duodecimus

derartig *	eiusmodi > | huiuscemodi | talis >

derb gebissen	immorsus

Derby	Derventia

derjenige	ea > | id > | is >

derselbe	eadem > | idem >

des Ädilen	aedilicius

des Baumeisters	architecticus

des Frühlings	vernus

des Fuchses	vulpinus

des Hektor	Hectoreus

des Herrn	erilis >

des Iulus	Iuleus

des Janus	Ianalis

des Jason	Iasonius

des Kitharöden	citharoedicus

des Kompitalienfestes	compitalicius

des Lautenspielers	fidicinius

des Mantels beraubt	expalliatus

des Memnon	Momnonius

des Merkur	Mercurialis

des Minyas	Minyeius

des Mohnes	papavereus

des Nachmittags	postmeridianus

des Neptun	Neptunius

des Nereus	Nereius

des Nessus	Nesseus

des Ödipus	Oedipodionius

des Pegasus	Pegaseus

des Prodikos	Prodicius

des Romulus	Romuleus

des Saturnus	Saturnia

des Scheiterhaufens	rogalis

des Schiffsherrn	nauclericus

des Vermögens beraubt	expeculiatus

des Wildes	ferinus

des Zugviehs	veterinus

Deserteur	desertor >

deshalb *	ergo > | his de causis > | idcirco > | ideo > | inde > | itaque > | ob earem > | proinde > | qua de causa > | quamobrem > | quare > | quibus de causis >

Dessau	Dessavia

dessen man sich zu schämen hat	pudendus

dessen Mutter	matrimus

dessen Vater noch am Leben ist	patrimus

desto	hoc >

deswegen	eo > | ideo > | ob eam rem | propterea >

deswegen weil	propterea quod

Detachement	vexillatio

Detmold	Depmeldia | Dietmullum

deuten	explicare > | interpretari >

deuten auf	monstrare >

Deuter	coniector

deutlich	clarus > | enodatus > | explanabilis | expressus > | perspicuus > | significans

deutlich bezeichnen	declarare > | denotare >

deutlich hören	exaudire >

deutlich kundgeben	coarguere >

deutlich wahrnehmen	cernere >

deutlich zeigen	commonstrare >

Deutlichkeit	perspicuitas | planitas

deutsch	Germanicus >

Deutsche	Germani >

deutsche See	mare Germanicum >

Deutscher	Germanus >

Deutschland	Germania >

Deutung	coniectura >

Devisengeschäft	collybus >

Dezember	mensis December

Dezemvirat	decemviratus

Dezemvirn	decemvir >

dezimieren	decumare

Diadem	crinale

diagonal	diagonalis | diagonios

Diakon	diacon

Diakonisse	diaconissa

Dialektik	dialectisca | dialectos

dialektisch	dialecticus

Dialog	dialogus

Dialog (auf der Bühne)	diverbium

Diamant	adamas >

Diät	diaeta >

Diatretgläser	diatreta >

dich	te

dich daneben	iuxta >

dicht	crassus > | densus | solidus > | spissus

dicht gedrängt	confertim | creber >

dicht gewebt	caesicius

dicht machen	densare | densere

dicht umstehen	circumtendere > | circumterere

dicht werden	spissescere

dicht zusammendrängen	condensare | condensere | stipare

Dichte	soliditas | spissitudo

dichten	canere > | cantare > | carmen componere > | obdurare >

Dichter	cycnus | poeta > | versificator

Dichterin	poetria

dichterisch	musaeus | poeticus

dichtgedrängt	condensus

Dichtheit	crassitudo > | densitas

Dichtkunst	poetica

Dichtung	poesis

dick	crassus >

dick machen	addensare

dick werden	crassescere

dick wie ein Fass	doliaris

dickbäuchig	ventriosus

Dicke	crassitudo >

dicker Brei	puls >

dicker Pfahl	stipes

dicker Schleim	cremor >

dickhäutig	callosus | occallatus

dickhäutig sein	callere

dickhäutig werden	occallescere

Dickicht	dumetum

Dickkopf	capito

die	qui >

die 15 ersten Senatoren	quindecimprimi

die Abstimmung betreffend	tabellarius >

die Afrikaner	Afri >

die Alte	vetula

die Alten	veteres

die anderen *	alius >

die Angeklagte	rea

die Apenninen	Appenninus

die Äquer	Aequi

die Argo	Argo

die Arme in die Seiten gestemmt	ansatus

die atomistische Verbindung der Körper	conciliatus >

die Attiker	Actaei >

die Augen aufschlagen	exoculare

die Augen öffnen	dispicere >

die Augen schliessen	conivere >

die Augenhöhle	orbita >

die Beine grätschen	varicare

die Blitze betreffend	fulguralis

die Bürgerklassen betreffend	classicus >

die Chimära erzeugend	chimaerifer

Die Dichter wollen entweder nützen oder erfreuen	Aut prodesse volunt aut delectare poetae

die Digesten	digesta

die Dioskuren	Anaces

die Dorer	Dores

die drei Töchter des Helios	Heliades

die einen...die anderen *	alii...alii

die Entbindung fördernd	puerpera

die Epigonen	Epigoni

die Erbschaft teilen	herciscere

die ersten Zehn	decemprimi >

die ersten zehn Ratsherren	decemprimi >

die Fähigkeit zur Stehgreifrede	extemporalitas

die Farbe wechselnd	versicolor >

die Fäuste	dentifrangibula

die Feinde zum Kampf reizen	hostes proelio lacessere

die Fetialen	Fetiales

die Flaminische Straße	via Flaminia >

die Folter verdienend	excruciabilis

die freigeborenen Kinder	liberi >

die Freiheit betreffend	liberalis >

die Führung über die Truppen haben	copiis praeesse

die Fünfzehnmänner betreffend	quindecimviralis

die gehörige Anordnung	dispositus

die Gelenke betreffend	articularis

Die gemeinsam Sterbenden	Synapothnescontes

die Gestalt wechselnd	versipellis

die Getreuen	soldurii

die gnädigen Göttinen	Eumenides

die Gnostiker	gnostici

die Götter	superi

die Große Göttermutter Kybele	Megale

die große Masse	vulgus >

die günstige Gelegenheit zeigen	allucere >

die günstigen Dinge	res secundae >

die Haare ausrupfen	pilare

die Hand darreichen	manum tendere

die Haut abziehen	deglubere

die heiligen Gebräuche betreffend	ritualis

die Hesperiden	Hesperides

die Hinrichtung vollziehen an *	supplicium sumere > | supplicium sumere de >

die Hinterbliebenen	qui superstites sunt >

die Hoffnung auf Rettung aufgeben	de salute desperare

die Hoffnung aufgeben	desperare >

die Hundertmänner	centumviri

die Hyakinthien	Hyacinthia

die Iden	Idus

die immer grüne Wintereiche	aesculus

die innere	interior > | interius >

die Isthmischen Spiele	Isthmia

die italischen Völkerschaften	Italici

die Jahre	annalis >

die jenseits der Alpen wohnenden Völker	transalpini

die Jüngeren	minores

die Kehle durchschneiden	iugulare

die Kleider vom Leibe reissen	circumscindere

die Kohlen betreffend	carbonarius >

die Komitien	comitia

die Korybanten	Corybantes

die Kräfte verlassen mich	vires me deficiunt

die Kurie aufsuchen *	curiam petere >

die Lapithen	Lapithaae

die Laren	Lares >

die lebenswichtigen Teile des Körpers	vitalia

die Leier spielen	citharizare

die letzten Augenblicke	suprema

die Leute	vulgus >

die Leute aus dem Volk	vulgus >

die Maas	Mosa

die Mächtigen	praepotentes

die Manen	manes >

die Mauren	Maurusii

die Meinigen	mei

die meisten	plerique > | plurimi >

die Menschen der alten Zeit	antiquitas >

die Minyer	Minyae

die mit Worten etwas ausdrückt	enuntiatrix

die Musen	Heliconniades | Pieriae

die Musik betreffend	musicus >

die nach etwas ausspäht	speculatrix

die Nachgeborenen	postgeniti

die Nacht hindurch	pernox

die natürliche Lage	natura loci

die Neuteriker	neuterici

die Nonen	Nonae >

die Opferschau betreffend	haruspicinus

die Orakelstätte aufsuchen	oraculum adire >

die Orgien	orgia

die Orkney und Shetlandinseln	Orcades

die Palilien	Palilia

die Peltasten	peltastae

die Penaten tragend	penatiger

die Perser	Persae

die Pfändung der Güter betreffend	praediatorius

die Pieriden	Emathides

die Plejaden	Suculae

die Pomptinischen Sümpfe	Pomptinae

die Poren	caulae >

die Propyläen	propylaea

die Punier	Afri > | Poeni >

die Pygmäen	Pygmaei

die Pyrenäen	Pyrene

die Pythischen Spiele	Pythia >

die Quirinalien	Quirinalia

die rechte Hand ausstrecken	dextram tendere

die Rede beendigen	perorare

die Reise fortsetzen	iter pergere >

die Ritter	equitatus >

die rundliche Grube	fovea >

die Saturnalien	Saturnalia

die Schuhe ausziehen	excalceare >

die Sechs im Würfelspiel	senio

die sechs Obersten des Stadtrates	sexprimi

die Skythen	Scythes

die Soldaten der sechzehnten Legion	sextadecumani

die Soldaten des Camillus	Furiani

die Sonne bringend	solifer

die Stellung von Geiseln befehlen	obsides imperare

die Strafe erleiden	dependere >

die Sueben	Suebi

die Sybariten	Sybaritani

die Syrer	Syri

die Teller ablecken	catillare

die Terminalien	Terminalia

die Trabea	trabea

die Trachinierinnen	Trachiniae

die Trojaner	Iliades

die überall herumspioniert	circumspectatrix

die Übermacht haben	praeposse

die übrigen *	ceteri | reliqui

die ungünstigen Dinge	res adversae >

die untere Donau	Hister

die verlangte Stipulation	stipulatus >

die Versammelten	contio >

die Vollendeten	functi

die vordersten Reihen	primores

die Vornehmsten	proceres

die Wahrheit sagen	verare

die Wege betreffend	viarius

die Weichen	inguen

die Weser	Visurgis

die Wicke	vicia

die Zähne fletschen	ringi

die Zähne zusammenlesend	dentilegus

die Zeugung fördernd	genitabilis

die Zinsen betreffend	fenebris

die Zither spielen	psallere >

die zuerst abstimmende Zenturie	praerogativa

die zukünftigen Dinge	res futurae >

die zurückbleibt	restitrix

Dieb *	clepta | fur >

Diebes	furinus

Diebin *	fur >

diebisch	furax | furtificus | miluinus >

diebischerweise	furatim

Diebstahl *	furtum > | furtus

diejenige	ea > | id > | is >

Diele	assis | axis >

dienen	ancillari | famulari | merere > | servire | servire apud alqm

dienen zu	usui esse >

Diener *	administer > | adsecula > | ancilla > | calator | famulus | minister > | paritor > | pedisequus | servus >

Dienerin *	ancilla > | famula | ministra | pedisequa | serva >

Dienst	officium > | servitus >

Dienst eines Unterbeamten	apparitio

dienstbar	servus >

dienstbar sein	inservire

Dienstbarkeit	famulatus

diensteifrig	officiosus

Dienstjahr	stipendium >

Dienstleistung	ministerium > | officium >

Dienstmann	cliens >

Dienstzeit	militiae stipendiorum tempus | muneris tempus

diese *	ea > | haec > | hic > | hoc > | is > | iste >

dieselbe	eadem > | idem >

dieser *	haec > | hic > | hoc > | is > | iste >

dieses *	haec > | hic > | hoc > | id > | is > | iste >

dieses da	iste >

dieses hier *	hic >

diesjährig	hornus | huius anni

diesmal	nunc quidem

diesseitig	citerior | citerius

diesseits	cis > | citra >

diesseits der Alpen	cisalpinus

Digamma	digamma

Dijon	Dibio | Divio

Diktator	dictator

diktatorisch	dictatorius

Diktatur	dictatura >

diktieren	dictare >

Diktieren	dictatura >

Diktion	elocutio

Dill	anethum

Ding *	res >

dingen	auctorare >

Dinkel	ador > | far >

Diogenes	Diogenes

Dionysius	Dionysius

Diözesanbischof	suffraganeus

Diptam	dictamnus

dir *	tibi

direkte Steuer	tributum >

Dirnen	professae >

dirnenhaft	meretricius

Disentis	Desertina

Disharmonie	discrepantia

Diskus	discus >

Diskussionsredner	altercator

Diskuswerfer	discobolos

diskutieren	disputare >

Distel	carduus

Distelfink	acalanthis >

Distichon	distichon

dithyrambisch	dithyrambicus

Dithyrambus	dithyrambus

Dividend	dividendus

Divination	divinatio

doch	tamen >

doch sicherlich	certe >

Dohle	graculus | monedula

Dokument	caudex >

Dolch	parazonium > | pugio | sica

Dolde	spicum

dolmetschen	interpretari >

Dolmetscher	interpres >

Dominat	dominatus

Donau	Danuvius >

Donauwörth	Donaverda

Doncaster	Danum | Doncastria

Donner	tonitrus | tonitruum

donnern	tonare

donnernd widerhallen	retonare

Doppelaxt	bipennis >

doppeldrähtig	bilix

Doppelgatte	dismaritus

doppelgestaltig	biformatus

doppelgliedrig	bimembris

doppelköpfig	anceps >

doppelseitig	anceps >

Doppelsinn	ambiguitas >

doppelsprachig	migdilix

doppelstirnig	bifrons

doppelt	bipartitus > | duplex > | geminus >

doppelt gefärbt	dibaphus >

doppelt geöffnet	bipatens

Doppelte	duplio | duplum

doppelte Metonymie	metalepsis

doppelte Ration erhaltend	duplicarius

doppelter Preis	dupla

Doppeltrochäus	dichoreus

Dorchester	Dorcestria | Durnovaria

Dorf *	pagus > | vicus >

dörflich	paganicus > | paganus >

Dorfschulze	scultetus >

dorfweise	pagatim

Dorn	spina >

Dorngestrüpp	senticetum

Dornhecke	spinetum

dornig	sentus | spiniger | spinosus >

Dornstrauch	sentis | vepres

Dornsträuchlein	veprecula

dörrende Hitze	torres

dort	eo > | ibi > | illac | illi > | illic > | illim | isti | istic >

dorthin	eo > | illo | illuc > | isto > | istorsum

dortig	illic est | istic est | qui ibi

Dortmund	Dormunda

Dose	pyxis >

Dotterblume	caltha

Dover	Dorobernia | Dubris

Drache	draco >

Drachen...	milvinus

drachenentstammt	draconigena

Drachme	drachma

Draht	filum metallicum

Drama	drama

Drängen	instantia

drängen	premere > | urgere

Drangsal	aerumna >

draußen	foris >

draußen liegen	excubare >

Drechbrett	tribulum

Drechseleisen	tornus

drechseln	tornare

drehbar	versabilis > | versatilis | versutus > | volubilis

Drehbarkeit	volubilitas

drehen	circumagere > | flectere > | pertorquere > | torquere > | vertere >

drehen um die eigene Achse	circumverti

Drehung	tortus >

drei	tres | tria >

drei auf einmal	terna | terni >

drei Fuß lang	tripedalis

drei Jahre alt	tres annos natus

drei Jahre dauernd	trienne | triennis

drei Nächte	trinoctium

drei Obolen	triobolus

drei Sesterzien	trinummus >

drei Unzen	teruncius

drei viertel	dodrans

dreibrüstig	tripectorus

Dreidecker	trieris | triremis >

Dreieck	triangulum

dreieckig	triangulus | trigonalis | triquetrus

dreifach	tripartitus | tripertitus > | triplex | triplus

dreifach gespalten	trifidus

dreifacher Dieb	trifur

dreifädig	trifilis | trilix

Dreifaltigkeit	trinitas >

dreifurchig	trisulcus

dreifüssig	tripes

dreigestaltig	triformis

dreigeteilt	tripertitus >

Dreigroschenstück	Trinummus >

Dreiheit	trias

dreihundert	treceni | trecenta | trecenti

dreihundert mal	trecenties

dreihundertmal	trecentiens

dreijährig	trieteris | trimus

dreijährlich	trietericus >

dreiknotig	trinodis

dreiköpfig	triceps

dreileibig	tricorpor

dreimal	ter

dreimal sparsam	triparcus

dreimonatig	trimenstris

dreinreden	obsonare >

dreipfündig	trilibris

Dreischlitz	triglyphus >

dreischrittiger Waffentanz	tripudium

dreissig	triginta

dreissig mal	tricies

dreissigmal	triciens

dreissigster	tricesimus

dreisüssiger Kessel	tripus

Dreiweg	trivium

Dreizack	fuscina

dreizackig	tricuspis

Dreizahl	trinitas >

dreizähnig	tridens

dreizehn	tredecim

dreizehn mal	terdecies

dreizehnmal	terdeciens

dreizüngig	trilinguis

dreschen	flagellare >

Dreschen	tritura

Dreschflegel	flagellum >

Dreschochse	trio

Drilling	trigeminus >

Drillings...	trigeminus >

dringen	penetrare >

dringend	instans >

dringend fordern	deposcere | flagitare >

dringend verlangen	efflagitare | expostulare >

dringendes Verlangen	efflagitatio

drinnen	intus >

dritte *	tertius

Drittel	tertia pars | tertiarium

drittens	tertio

droben	supra >

drohen	imminere > | minari > | minitare > | minitari >

drohend	minanter | minitabundus

drohend ankündigen	denuntiare >

drohend aussprechen	eminari

drohend ausstrecken	intentare

dröhnen	strepere >

dröhnend zusammenschlagen	concutere >

Drohung	minatio

Drohungen	minaciae | minae >

drollig	lepidus >

Dromedar	dromas

Drontheim	Nidaros

Drossel	turdus

Druck	oppressus | pressura | pressus

drücken	premere > | pressare

Drücken	pressio

drückend	gravis >

Drucker	typographus

Druide	druida

Druiden	Druidae

Drüse	glandula >

Drüsenschwellung	struma >

Drüsenstück	glandium

du *	tu

du sollst den Körper haben	habeas corpus

Dublin	Dublinum | Eblanda

Dubrovnik	Ragusa | Rauzium | Rhausium

Duell	duellum

Duft	odor >

duften	fragrare | odores exhalare

duftend	fragrans | odoratus > | olens

duftendes Streupulver	diapasma

Duisburg	Dispargum | Duisburgum

dulden	pati >

dumm	bardus | gurdonicus | gurdus | stolidus | stultus >

dummes Zeug	logos >

Dummheit	futtilitas > | imbecillitas > | ineptia > | stultitia >

Dummkopf	asinus > | baceolus | codex >

Dumnorix	[i] Dumnorix

dumpf	obtusus >

dumpf tosen	fremere >

dumpfes Geräusch	rumor

düngen	stercorare

Dünger	fimum | fimus > | stercus

dunkel	caecus > | furvus | fuscus > | niger > | obscurus > | pullus > | tenebricosus | tenebrosus >

Dünkel	fastus

dunkelfarbig	nigrans

Dunkelheit *	obscuritas | tenebrae >

dunkelrot	rubidus

dunkelrot werden	purpurascere

dunkelrote Kleider	xerampelinae

dunkle Farbe	pullum

dunkler Fleck	suasum >

dünn	macer > | substrictus > | tenuis >

dünn machen	attenuare | extenuare > | tenuare

dünne Gewebsschicht	lamina >

dünne Haut	membrana >

dünne Platte	lamina >

dünner Strick	resticula >

dünner Zweig	scopa | virga >

dünnes Metallblättchen	brattea

dünnes Seil	funiculus

Dünnheit	tenuitas

Dunst	halitus > | nebula >

dunstig	vaporosus

durch *	per >

durch Adoption erlangt	adoptivus >

durch das Losen	sortito

durch das Raue zu den Sternen	per aspera ad astra >

durch ein Bündnis vereinigen	confoederare

durch Ergreifen zurückhalten	reprehensare >

durch etwas hindurchgehen	pervadere

durch Frevel entweihen	scelerare

durch Frevel entweiht	sceleratus >

durch göttliche Fügung	divinitus

durch Grösse bestechend	capitaneus >

durch Lernen sich aneignen	addiscere >

durch Punkte trennen	interpungere

durch Salben verschmieren	exungere

durch Schwingen reinigen	eventilare

durch Setzlinge fortpflanzen	propagare >

durch Stoss treffen	icere >

durch Sühne reinigen	expiare >

durch Unterschlagung betrügen	depeculari

durch Unzucht erschöpfen	effutuere

durch Verjährung erwerben	usucapere

durch Volksbeschluss abschaffen	abrogare >

durch Volksbeschluss entziehen	abrogare >

durch Waschen nicht zu beseitigen	illutibilis

durch Wucher aussaugen	defenerare

durch Zaubersprüche weihen	incantare >

durchaus	plane >

durchbohren	cavare > | configere > | confodere > | percutere | perfigere | perforare | perterebrare | transfigere | transfodere > | transforare

durchbohrt	infusus >

durchbrechen	perfringere >

Durchbruch	eruptio >

durchdringbar	penetrabilis

durchdringend	permananter

durcheilen	pervolare >

durcheinander bringen	turbare >

durcherhitzt	percalefactus

durchfahren	enavigare >

Durchfahrt	transvectio >

Durchfall	deiectio

durchfliegen	transvolitare

durchfliessen	perfluere

durchfluten	perfluctuare

durchführen	persequi > | transigere

durchfurchen	arare >

durchgehen	dispungere

durchgraben	perfodere

durchhitzen	percalefacere

durchhitzt werden	percalefieri

durchirren	pererrare

durchjagen	pervenari

durchkneten	perdepsere

durchlässig	futtilis >

Durchlaufen	percursio | transcursus

Durchlesen	pellectio

Durchmarsch	transitus >

durchmarschieren	transire >

durchmessen	commetare >

durchmustern	perlegere | perlustrare >

durchnähen	transuere

durchpflügen	perarare

durchprügeln	depectere | deverberare

durchqueren	transire >

durchragen	transminere

durchregnen	perpluere

Durchreise	percursatio | transitus >

durchreiten	perequitare

durchs Ohr aufnehmen	peraurire

durchschauen	perscrutare > | perspicere >

durchschaut	perspectus >

durchscheinen	perlucere

durchschlafen	perdormiscere

Durchschlag	cribrum >

durchschneiden	persecare | semitare

Durchschneiden	sectio >

durchschwärmen	perbacchari

durchsehen	transpicere

durchseihen	saccare

durchsetzen	appellare > | efficere > | impetrare > | perficere >

Durchsetzung eines Gesetzes	perrogatio

Durchsicht	inspectio > | transpectus

durchsichtig	pellucidus | perlucens | perlucidus | perspicuus > | translucidus | vitreus >

durchsichtiger Glimmerstein	phengites >

durchsickern	decolare

durchsieben	subcernere

durchstechen	transfodere > | transverberare

durchstoßen	pertundere

durchstreifen	percursare | perlustrare >

durchsuchen	perscrutare > | perscrutari

Durchsucher	scrutator

Durchsuchung	perscrutatio | scrutatio

durchtrieben	veteratorius

durchwachen	evigilare | pervigilare

durchwandern	ambulare > | circitare | emetiri > | peragrare > | perambulare

Durchwanderung	peragratio

durchweichen	permadefacere

durchwühlen	scrutari

durchzählen	transnumerare

durchzechen	perpotare

durchziehen	transire > | transmeare

durchziehend	transitans >

Durchzug	transitus >

dürftig	mininus >

Dürftigkeit	exilitas

dürr	aridus >

dürr sein	arere >

Durst	sitis

dürstend	sitiens >

Dürstender	sititor

durstig	bibulus | siticulosus | sitiens >

durstig sein	sitire

Düsseldorf	Dusseldorpium

düster *	ater > | spinosus > | subobscurus > | tenebrosus >

Duumvirat	duumviratus

Duumvirn	duumviri

Duzend	duodecim >

============ E ============

Eaton	Etona | Etuna

Ebbe	decessus aestum

eben	aeque > | aequus > | campester > | commodule > | commodum > | demum > | modo >

eben	aequus > | planus > | recens >

eben erst	modo >

Ebenbaum	hebenus >

Ebenbild	imago >

ebenbürtig	par >

ebenda	eadem >

ebendadurch	eo ipso

ebendaher	indidem

ebendahin	eodem

Ebene	aequor > | campus > | planities >

ebene Lage	aequitas >

ebenen	explanare >

ebener Platz	campus >

ebenfalls	item > | itidem >

Ebenholz	ebenum | hebenus >

Ebenholzbaum	ebenus

EbenMaß	symmetria >

ebenso	adaeque > | aeque > | item > | pariter | proinde > | sirempse >

ebenso beschaffen	eiusdemmodi

ebenso wie	perinde ac

ebensogroß	tantusdem

ebensohoch schätzen	tantidem facere

ebensoviel	tandumdem | tantundem

ebensoviele	totidem

Eber	aper | saetiger > | verres

Eberwurz	abrotonum >

ebnen	aequare > | placare >

Echinaden	Echinades

Echo	assensus | echo | vocis imago

echt	sincerus > | verus >

Echternach	Epternacum

Echtheit	integritas >

Eckchen	angellus >

Ecke	angulus > | fimbriae > | versura >

eckig	angularis | angulatus > | praefractus

Edelmut	animus generosus

Edelstein	gemma >

Edinbugh	Edinburgum

Edinburgh	Alata castra | Edinum

edler Stolz	contumacia >

Efeu	hedera

Efeu tragend	hederiger

Efeutrauben tragend	corymbifer

eggen	occare

Eggen	occatio

Egger	occator

ehe	antequam > | prius quam >

Ehe	coniugium > | matrimonium

Ehe...	coniugialis > | iugarius >

Ehebrecher	adulter > | moechus

Ehebrecherin	adultera > | moecha

ehebrecherisch	adulter >

Ehebruch	adulterium >

Ehebruch begehen	fornicare > | fornicari >

Ehebruch treiben	adulterare > | moechari

Ehefrau *	marita > | matrona > | mulier > | uxor >

Ehefrau des Sokrates	Xanthippe

Ehegatte	maritus >

Eheleute	mariti

ehelich	coniugalis | coniugialis > | conubialis | maritalis | maritus > | matrimonialis

ehelose Frau	vidua >

eheloser Mann	caelebs >

Ehelosigkeit	caelibatus

ehemalig	pristinus >

ehemaliger Flickschuster	sutorius

ehemals	olim > | quondam >

Ehemann *	maritus >

eher	prius >

eher als	citius > | prius quam > | priusquam >

ehern	aeneus | chalceus

eherne Waffen	chalcea

eheste	primus >

ehestens	quam primum

Ehrbarkeit	honestas >

Ehre *	gloria > | honestas > | honor > | honos >

Ehre bringen	honori esse >

Ehre bringend	honorificus

Ehre erlangen	honore affici >

ehren	honestare | honorare | honori esse >

Ehren-	honorarius >

Ehrenamt *	honor > | honos >

ehrenhaft	honestus > | honorabilis

ehrenhalber	honorarius >

ehrenhalber geschehend	honorarius >

ehrenrührig	inhonorificus

ehrenvoll	honestus >

ehrenwert	honore dignus

ehrerbietig	reverens | venerabundus

ehrevoll	honorus

Ehrfurcht	caerimonia > | pietas > | reverentia >

ehrfurchtsvoll	augustus >

Ehrgeiz	ambitio > | animositas >

ehrgeizig	ambitiosus >

ehrlich	honestus > | probus >

Ehrlichkeit	honestas >

ehrlos	infamis >

ehrlose Handlung	flagitium >

ehrwürdig	augustus > | reverendus | sanctus > | venerandus | verendus

Ei	ovum | putamen >

Eibisch	hibiscum

Eichbaum	quercus >

Eiche	ilex | quercus >

Eichel	balanus > | glans >

Eicheln tragend	glandifer

Eichen...	ilignus | querceus | roboreus | robustus

Eichenwald	aesculetum | ilicetum | quercetum | querquetum

eichern	aesculeus | quernus

Eichhörnchen	sciurus

Eichstätt	Eistetensis civitas

Eid	ius iurandum | iusiurandum >

Eidechse	lacerta

Eidesformel	iuris iurandi tenor

Eidgenossenschaft	coniuratio >

eidlich versichern	adiurare >

Eidotter	vitellum | vitellus >

Eierstock	ovarium

Eifer	alacritas > | studium >

Eifersucht	aemulatio > | rivalitas | simultas | zelotypia

eifersüchtig	aemulus > | zelotypus

eifersüchtig sein	aemulari >

eifrig	alacer > | enixus > | sedulus > | studiosus >

eifrig auf etwas sinnend	meditabundus

eifrig aufsuchen	conquirere >

eifrig begehren	concupiscere >

eifrig beginnen	incipissere

eifrig beobachten	observitare

eifrig dienen	deservire

eifrig fragen	rogitare

eifrig nach etwas trachten	captare >

eifrig streiten	concertare

eifrig suchen	quaeritare

eifrig verfolgen	persectari

eifrig verteidigen	defensare >

eifrige Anhängerin	consectatrix

eifrige Beschäftigung	exercitium >

eifrige Tätigkeit	industria >

eifriges Streben	studium >

eigen	met | proprius >

eigene Handschrift	chirographum

Eigenes	privatum

eigenhändig	autographus > | manu mea factus

eigenmächtig	voluntarius >

Eigenname	nomen proprium

Eigenschaft	proprietas >

Eigenschaften *	artes

Eigenschaften (pl)	ars >

Eigensinn	difficultas > | obstinatio >

eigensinnig	obstinatus >

eigentlich	tandem >

Eigentum	dominium > | proprietas >

Eigentümer	dominus >

eigentümlich	peculiaris | propritim >

Eigentümlichkeit	adiunctum > | proprietas >

Eigenzumserwerb	mancipium >

Eilbote	cursor > | hemerodromus | prodromus

Eile	celeritas > | cursus > | festinatio | properantia | properatio >

eilen *	contendere > | currere > | festinare | properare > | ruere > | volare >

eilend	festinabundus | festinus | raptim

eilenden Fußes	properipes

eilends	festinans > | festinanter > | properanter

eilig	properans | properus

eilig fliehen	fugitare

eilt *	properat >

eilt zur Kurie *	curiam petit >

Eimer	situla

eimergroß	modialis

ein	unus >

ein Amt antreten	magistratum inire

ein Amt bekleiden	magistratum gerere | munus habere

ein Amt niederlegen	abire >

ein anderer *	alius >

ein andermal	aliter > | alteras

ein bisschen	aliquantillum | mica > | pauxillulum

ein bisschen Ruhm	gloriola

ein bisschen Streit	litigium

ein böses vorzeichen melden	obscaevare

ein Buchstabe	monogramma

ein Dekret enthaltend	decretalis

ein drei  modii fassendes Gefäß	trimodium

ein Drittel	triens

ein Drittel erstatten	trientabulum

ein echter Römer	vir vere Romanus

ein ein halb Jahre alt	sescenaris

ein ein halb Scheffel	sesquimodius

ein ein halb Stunden	sesquihora

ein einziger	unus >

ein Exempel statuieren	exemplum statuere

ein falscher Kato	Pseudocato

ein Fehler machen	peccare >

ein Fünfzigstel	quinquagesima

ein Gefecht beginnen	proelium committere >

ein Gefecht liefern	proelium committere >

ein Gegenversprechen geben	repromittere

ein Geringes	exiguum

ein Gewerbe treibend	quaestuarius

ein gewisser	quidam >

ein Grossteil	plerusque >

Ein habsüchtiger Mensch bekommt nie genug	Homo avarus semper eget

ein halber Greis	semisenex

ein halbes Pfund	selibra

ein Instrument spielen	canere >

ein Jahr dauernd	annuus >

ein Jahr leben	perannare

ein jeder	unusquisque

ein Kind aus seiner Gewalt entlassen	emancipare

ein Kleid aufreissen	diloricare

ein klein wenig	perpaulum

ein kleiner Hain	luculus

ein Laie	laicus >

ein Lügner sein	mentiri >

ein makedonischer Fürst	Pieros

ein mässiger Trunk	potiuncula

ein Memmiade	Mammiades

ein Morgen Landes	iugerum

ein nettes Mädchen	puellula

ein neunjähriger Junge	puer novem annorum

ein nicht ganz korrekter Syllogismus	epichirema

ein Nickerchen machen	addormiscere

ein Opfer darbringen	exsacrificare

ein paar	aliquot > | tria >

ein Pferd beschlagen	equum calceare

ein Pfund schwer	libralis

ein recht eigebildeter Redner	rhetoricoteros

ein Rechtsgutachten abgeben	responsitare

ein Schalentierchen	placusia

ein Schöppchen	sextariolus

ein Schwindsüchtiger	phthisicus

ein Sechstel	sextans | sextula

ein Seekranker	nauseator

ein solcher	talis >

ein Ständchen bringen	occentare

ein Stück eingesalzener Thunfisch	melandryum

ein Stückchen Wachs	cerula

ein Sückchen Acker	glaebula

ein Theaterstück spielen *	fabulam agere >

ein Tier ausweiden	exenterare

ein Trankopfer spenden	libare

ein Tröpfchen	guttula

ein über die Toga gezogenes Gewand	epitogium

ein umwilliges Gemurmel erheben	confremere

ein und aus gehen	commeare >

ein unschönes Weib	indecora

ein Urteil fällen	iudicare >

ein Verbrechen begehen	scelus committere

ein Versäumnisurteil erlassen	in contumaciam

ein Vierteljahr	trimenium

ein Vogel	catta

ein Vorspiel machen	proludere

ein Wahrzeichen geben	ominari

ein Weilchen	paulisper | pauxillisper

ein wenig *	aliquantulum | pauca > | paululum > | paulum > | pauxillum

ein wenig bärtig	barbatulus

ein wenig beneiden	subinvidere

ein wenig besorgt sein	subvereri

ein wenig Reue empfinden	suppaenitere

ein wenig später *	paulo post >

ein wenig streicheln	suppalpari

ein wenig tadeln	subaccusare

ein wenig trinken	subbibere

ein wenig unanständig	subturpiculus

ein wenig versengen	suburere

ein Weniges	parvum

ein weniges wegnehmen	delibare

ein Ziel abstecken	metari

ein Zweiasstück	dupondius

ein zweiter Fulvius	Fulviaster

ein Zweites Mal	iterum >

ein Zwölftel	uncia

ein Zwölftel betragend	unciarius

einander	alius alii > | alter alteri >

einäschern	cremare >

einäugig	cocles | luscus | unoculus

einberufen	convocare >

Einbildung	imaginatio | nimia aestimatio sui > | opinatio > | opinio >

Einblick	inspectio >

einbrechen	introrumpere | invadere > | irrumpere | penetrare >

Einbrecher	effractarius | perforator | perfossor

einbrennen	inurere

Einbruch	irruptio >

Einbusse	damnum >

Eindringen	incursio > | irruptio >

eindringen	intrare > | invadere > | penetrare >

eindringlich ermuntern	cohortari

eindringlicher Eingang	insinuatio

Eindruck	affectio > | pondus >

Eindrücken	impressio >

eindrücken	imprimere | interprimere

eine	mia | unus >

eine Art Bier	cerevisia >

eine Art Bogenschleuder	arcuballista

eine Art Käsekuchen	scribilita

eine Art Melone	melo

eine Art Seefische	epodes

eine Art Weinreben	preciae

eine Beratung abhalten	consilium habere

eine bunte Blumenfülle	florida et varia

eine der Parzen	Nona >

eine Doppelaxt tragend	bipennifer

eine Elle lang	cubitalis >

eine falsche Anklage vorbringen	calumniari >

eine Fremde	hospitusa

eine galbe Elle lang	semicubitalis

eine Gefahr auf sich nehmen	periculum subire

eine Geist	daemon >

eine Gelegenheit auslassen	occasionem omittere

eine gewisse	quidam >

eine Giftschlange	dipsas

eine halbe Stunde	semihora

eine Hand füllend	manualis

eine Meile	mille passus >

eine Menge	dynamis

eine Mine kostend	mininus >

eine Mitra tragend	mitratus

eine Pelz tragend	mastrucatus

eine purpurverbrämte Toga tragend	praetextatus

eine Reallast auferlegen	intribuere

eine Rede halten	orationem habere

eine Reise machen	iter facere >

eine Reise von 15 Tagen	iter quindecim dierum

eine Richtung weiter verfolgen	pergere >

eine Sache geben *	mandare >

eine Sache gut machen	rem bene gerere >

eine Sache übergeben *	mandare >

eine Schlappe erleiden	allidere >

eine Sichel tragend	falcifer

eine Tat ausführen	efficere >

eine Untersuchung veranstalten	quaestionem habere

eine von 6 Mann getragene Sänfte	hexaphoron

eine von acht Sklaven getragene Sänfte	octophoron

eine von göttlicher Vorsehung zeugende Begebenheit	providum

eine Weile	aliquantisper

eine Wiederholung anzeigend	frequentativus

eine Wohltat geniessend	beneficiarius >

eine Zeit verbringen	degere >

eine Zeit während	temporalis

eine Zeitlang	aliquamdiu

einebnen	exaequare >

eineigen Zweifel hegen	subdubitare

einem Kunstreiter gehörig	desultorius

einem Privatmann gehörig	privatus >

einen anderen beigeben	arrogare >

einen As wert	assarius

einen Aufruhr machen	rebellare >

einen Auftrag ausführen	peragere >

einen Auftrag geben *	mandare >

einen Ausfall machen	excursionem facere >

einen Beschluss fassen	consilium inire >

einen erdichteten Vater habend	falsiparens

einen Fingerzeig geben	commonstrare >

einen Fuß lang	pedalis

einen Gruß bestellen	salutem nuntiare

einen Gruß überbringend	salutigerulus

einen Kreis bildend	encyclios

einen leisen Furz lassen	suppedere

einen Plan fassen	consilium capere | consilium inire >

einen Preis auf etwas setzen	liceri >

einen Prozess führen	causam agere

einen Rat geben	suadere alci >

einen Saumsattel tragend	clitellarius

einen Streit beilegen	componere >

einen Termin zur Unterredung festsetzen	diem colloqui dicere

einen Triumph feiern	triumphum agere

einen Versuch machen	experiri >

einen Vertrag schliessen	depecisci | pacisci

einen Widerspruch enthaltend	contradictorius

einengen	artare | coartare >

einer	unus >

einer aus *	unus e/ex >

einer den anderen	in vicem > | invicem >

einer der borgen will	mutuitans

einer der den Gewinn flieht	lucrifuga

einer der ersten	primarius

einer der unterbricht	interpellator

einer der Vornehmen	procer

einer Ehefrau zukommend	matronalis

einer einezelnen Person gehörig	privatus >

einer nach dem anderen	alter post alterum

einer Sache sich unterziehen	adire >

einer von *	unus e/ex >

einer von beiden	alteruter | utervis

einerlei Art	uniusmodi

eines Amtsbewerbers	candidatorius

eines betrügerischen Händlers	mangonicus

eines Legaten	legatorius

eines Löwen	leoninus

eines Sklaven	famularis

einfach	simplex >

einfache Flöte	monaulos

einfache Mahlzeit	cenula

einfache Opferschale	capeduncula

einfache Pelzdecke	sisura

einfaches Volk	plebs >

Einfachheit	simplicitas >

Einfall	cogitatio > | commentum | incursio >

einfältig	simplex > | stultividus

einfarbig	unicolor

einfassen	cingere >

einflechten	implectere

einflügelig	monopteros

Einfluss	auctoritas > | contagium >

Einfluss haben	valere >

einflüstern	insusurrare

einförmig	uniformis

Einfriedigung	saeptum

einfügen	coagmentare > | inserere >

Einfühlsamkeit	mollities >

Einfuhr	invectio

einführen	importare | inducere > | introducere

Einführen	introductio

Einführung	advectus > | inductio

Eingabe	libellus >

Eingang *	ianua > | ingressio > | initium > | introitus > | ostium >

Eingangslied	conducta

eingebildet	opinatus >

eingeboren	indigena > | indiges > | unigenitus

eingebrannt	encaustus

eingedenk	memor >

eingedenkt	memor >

eingeflochten	intertextus

eingeführt	invecticius

Eingehung einer Ehe	conubium >

eingekehrt sein	deversari

eingekocht	incoctus >

eingekochter Most	defrutum

eingekochter Mostsaft	sapa

eingeschaltet	intercalaris | intercalarius

eingeschlafen	soporatus

eingeschüchtert	pertimefactus

eingestehen	confiteri > | fateri >

eingeteilt	distributus

eingeübt	exercitatus >

Eingeweide	exta > | hilla | hillae > | interiora

Eingeweideschau	extispicium | haruspicium

Eingeweideschauer	extispex

eingeweiht	conscius >

eingeweiht in	conscius >

eingießen	infundere | vergere >

eingraben	infodere | insculpere

eingraviert	inscriptus >

einhändig	unimanus

Einhauchen	inspiratio

einhegen	arcere >

einheimisch	domesticus > | indigena > | ingenuus >

einheiraten	innubere

Einheit	unitas >

einherschreiten	incedere > | ingredi >

Einherschreiten	incessus > | ingressus >

einholen	adipisci > | assequi >

Einhorn	monoceros | unicornis >

einhörnig	unicornis >

einhüllen	abscondere >

einig	consentiens >

einig sein	consentire > | conspirare >

einige *	aliqui > | aliquis > | aliquot > | nonnulli >

einige (pl)	quidam >

einige Male	aliquotiens >

einigemal	aliquotiens >

einiger	aliquis >

einigerMaßen	aliquatenus | nonnihil | quadamtenus

einiges	aliquis >

einiges Bedenken tragen	addubitare >

Einigkeit	concordia > | consensus | conspiratio >

einjährig	anniculus

Einkauf	emptio >

Einkauf für die Küche	obnonatus

Einkäufer für die Küche	obsonator

Einklang	concentus >

Einkommen	reditus >

einladen	advocare > | invitare

Einlader	invitator

Einladung	arcessitus > | invitatio

Einladung zu Tisch	vocatio

einlassen	intromittere >

einlaufen	invehere >

Einlaufspritze	clyster

einleiten	prooemiari

Einleitung	institutio > | praefatio > | prooemium

Einleitungsformel	praefatio >

einleuchten	clarere > | clarescere >

Einmachen	conditura >

einmal	aliquando > | quondam > | semel

einmischen	immiscere

einmütig	unanimus

Einmütigkeit	unanimitas

einnähen	insuere

Einnahme	acceptum | expugnatio >

einnehmbar	expugnabilis

einnehmen	accipere > | expugnare > | occupare >

einnehmend	perblandus

Einöden	tesqua

einpacken	convasare

einpflanzen	ingenerare | ingigno

einprägen	insignire

einrahmen	marginare

einräumen	concedere > | inferre >

einreiben	confricare | infricare

einreissen	destruere >

einrichten	comparare > | instituere >

Einrichtung	constitutio > | designatio > | institutio > | institutum

Einruderer	moneris

Eins	unio >

einsalben	inungere

Einsalzung	salsura

einsam	solitarius > | solus >

Einsamkeit	solitudo >

einsammeln	conligere > | convectare >

Einsammeln	perceptio

einsatzbereit	expeditus >

einsaugen	assugere | bibere >

einschalten	intercalare

Einschaltung	interiectio

einschätzen *	aestimare > | censere > | existimare > | putare > | taxare

einschenken	cyathissare

einschlafen	condormiscere | conivere > | obdormiscere

einschläfern	languefacere | sopire >

Einschlag	subtemen | trama

Einschlagen	fixus >

einschlagen	impingere | offigere | pangere

einschliessen	admoenire > | circumire > | claudere > | concludere > | includere

einschliesslich	inclusive

Einschliessung	circummunitio | conclusio > | inclusio | obstructio

einschmelzen	conflare >

einschneiden	infindere | signare >

Einschnitt	incisura >

einschränken	castigare > | circumscribere > | coangustare

Einschränken	coercitio >

Einschränkung	exceptio >

einschreiten	animadvertere > | intercidere >

einschüchtern	perterrere >

einsehen	inspicere > | intellegere >

einseitig	unum latus habens >

einsetzen	imponere >

Einsicht	inspectio > | intelligentia | sapientia >

einsichtig	intellegens >

einsichtsvoll	intelligens | perspecte | sapiens >

Einsiedeln	Eberhardescella

Einsiedler	anachoreta | eremita

einsilbiges Wort	monosyllabum

einsperren	concludere >

Einspruch	intercessio >

Einspruch erheben	intercedere > | interdicere >

einst	olim > | quondam >

einsteigen	conscendere >

Einsteigen	conscensio

Einstellung aller Rechtsgeschäfte	iustitium

Einstiche machen	pungere >

einstimmig	concinens | consentiens >

einströmend	manabilis

einstürzen	corruere > | ruere >

einstweilen	interim > | tantisper >

einstweilig	ad tempus

eintauchen	immergere | intingere | mergere > | mersare

einteilen	discribere | distribuere > | partire > | tribuere >

Einteilung	digestio > | discriptio | divisio > | partitio > | sectio >

Einteilung in Zehnergruppen	decuriatio | decuriatus

Einteilung in Zenturien	centuriatus >

Eintracht	concordia >

einträchtig	concors | unanimans

eintragen	referre in | subsignare

einträglich	fructuosus >

eintreffen	advenire > | evenire >

Eintreffen	adventus >

eintreiben	erogare > | exigere >

Eintreiber	adhortator > | exactor >

Eintreibung von Geldern	coactio

eintreten *	incedere > | inire > | intrare >

Eintreten	introitus > | successio >

Eintritt	casus > | ingressus >

einüben	condocere

Einverständnis	consensio >

Einverständniss	obsequella >

einwachsen	increscere

einwandern	immigrare

einwärts	introrsus >

einwärts gekrümmt	aduncus > | obuncus | reduncus

einwärts gewölbt	pandus

einweben	intexere

einweihen	consecrare > | dedicare > | initiare

Einweihung	consecratio >

Einweihung in einen Geheimdienst	initiamenta

einwenden	causificari > | contra dicere >

einwickeln	fasciare | obvolvere

einwilligen	consentire >

Einwilligung	consensio >

Einwirkung	affectio > | impressio > | vis > | visio >

Einwohner	colonus > | incola > | incolentes >

Einwurf	interlocutio

Einwurzelung	inveteratio

einzäunen	insaepire | saepire >

Einzäunung	praesaepes >

Einzelbänkchen	unisubsellium

Einzelheit	unitas >

einzeln	singillariter | singillatim | singularis > | singularius | viritim >

einzeln verkaufen	divendere

einzelne große Perle	unio >

einzelnes Geldstück	nummus >

einzelnes Haar	pilus >

einziehen	commigrare | confiscare > | in domum migrare > | sedare

einzig	solus > | unicus

einzigartig	singularis >

Einzug	ingressio >

eirunde Olive	orchas

Eis	glacies

Eisen	ferrum

Eisen abscheuernder	ferriterus

Eisenbande	adamas >

Eisenbergwerk	ferraria >

Eisenerz	Ferriminera

Eisengrube	ferraria >

eisenhaltig	ferratus >

Eisenhut	aconitum

eisenklirrend	ferricrepinus

Eisenocker	sinopis >

Eisenreibwerk	ferriterium

Eisenrost	ferrugo >

Eisenspeer	soliferreum

eisern	ferreus >

eiserner Radreifen	cantus >

eisernes Werkzeug	ferramentum

eisig	glacialis

eiskalt	gelidus >

eiskalt machen	perfrigefacere

Eisleben	Elesleba | Islebia

Eisvogel	alcedo | alcyon

Eiszapfen	stiria

eitel	vanus >

Eitelkeit	inanitas >

Eiter	pus | tabum

Eiterung	suppuratio

eitrig	purulentus

Ekel	aversio > | fastidium > | taedium

Ekel empfinden	pertaedere | pertisum | taedere

ekelhaft	fastidium creans

Ekstase	excessus >

elastisch	mollis >

Elba	Ilva

Elch	alces

Elefant	barrus | ebur > | elephantus | elephas >

elegant	elegans >

Eleganz	deliciae > | mundities >

Elegie	elegia

elegische Verse	elegi

elegisches Gedicht	elegeum

Elektron	electrum >

Element	elementum >

Elementarlehrer	grammatista | litterator

elend	calamitosus > | miser >

Elend	miseria >

elende Dirne	meretricula

elende Schmeichelei	assentatiuncula

elender Fußlatscher	peditastellus

elender Schmarotzer	parasitaster

elf	undecim

elf mal	undecies

elf Zwölftel	deunx

Elfenbein	ebur > | elephas >

Elfenbein ausgelegt	eburatus

elfenbeinern	eburneolus | eburneus | eburnus >

elfenbeinweiss	eburnus >

elfmal	undeciens

Elfmännerkollegium	undecimviri

elfsilbiger Vers	hendecasyllabus

Elitetruppen	extraordinarii

Elle	ulna >

Ellenbogen	cubitum | cubitus > | ulna >

Ellipse	ellipsis

Elster	pica

elterlich	parentalis

Eltern *	parentes >

Eltern (pl)	parens >

Elternlosigkeit	orbitas

Empfang	acceptio >

empfangen	acceptare | accipere > | capere > | excipere >

Empfangen	acceptio >

Empfänger	acceptor > | accipens

Empfängerin	acceptrix

empfänglich	capax >

Empfängnis	conceptio | conceptus >

empfehlen	commendare > | suadere >

empfehlend	favorabilis >

empfehlenswert	commendabilis

Empfehlung	commendatio | mandatus > | suffragatio

empfindbar	sensilis

empfinden	sentire >

empfindlich	mollis >

empfindlich werden	subringi

Empfindung verursachend	sensifer

empfindungslos	insensilis

empfohlen	commendatus >

Emphase	emphasis

Empiriker	empirici

empor	sursum >

empörend	immane | immanis >

emporfliegen	subvolare

emporgehoben	suspensus >

emporgerichtet	arrectus

emporhalten	sustinere >

emporheben	allevare > | elevare > | sustollere

emporragen	eminere > | exsuperare > | minari >

emporragend	celsus > | excellens > | excelsus | minax | sublimis >

emporrichten	subrigere | surgere > | surrigere

emporschleudern	succutere

emporspringen	subsilire

emporstarrend	rigidus >

emporstehen	astare >

emporstehend	erectus

emporstehender Steiss	orthopygium

emporsteigen	ascendere > | escendere

emporstreben	eniti

emportragen	efferre >

emportreiben	suscitare

Empörung	defectio > | indignatio > | seditio >

emporwachsen	excrescere

emporwälzen	subvolvere

emporwölben	extuberare

emsig	assiduus > | sedulo | sedulus >

Emsigkeit	sedulitas

Ende	conclusio > | exitus > | finis > | imum >

enden	exitum habere >

endgültig	finalis

Endivie	cichoreum > | cichorium

endlich	demum > | denique > | finitus | tandem >

endlos	infinitus >

Endstück eines Organs	cauda >

Endymion	[i] Endymion

energisch *	acer > | forte > | fortis > | vehemens >

enfernt sein	abesse >

Enfwurf	commentarius

eng	angustus > | artus > | strictim

eng verbinden	conglutinare > | consociare >

eng verbunden	adiunctus > | necessarius >

eng verknüpft	copulatus

eng zusammenfügen	coagmentare >

Engagement *	studium >

Enge	angustiae >

enge Durchfahrt	Isthmus >

enge Freundschaft	arta amicitia

enge Verbindung	consociatio

enge Verbundenheit	necessitudo >

Engel	angelus >

enger	intimus >

enger Freund	familiaris >

enghalsiger Krug	gutus

Engpass	pylae

Enkel *	nepos

Enkel des Dardanos	Tros

Enkelchen	nepotulus

Enkelin	neptis >

enrfärbt	decolor >

entarten	degenerare

entartet	degener

entbehren	carere >

entbehrlich	supervacaneus >

entblössen	adaperire > | denudare > | nudare

entbrannt	incensus >

entbrennen	ardescere > | exardescere >

Entchen	anaticula

entdecken	detegere > | invenire >

Entdecker	index >

Ente	anas

entehren *	dedecorare | dehonestare > | inhonestare | violare >

entehrend	dedecorus

entehrt *	violat >

enteilen	avolare >

Entenfleisch	anatinus

enterben	exheredare

enterbt	exheres

Enterbung	abdicatio > | exheredatio

Enterhaken	harpago >

Enterozele	enterocele

entfalten	explicare >

entfärben	decolorare

Entfärbung	decoloratio

entfernen	abdere > | abiungere > | amovere > | disiungere > | efferare >

Entfernen	amotio >

entfernt	abditivus | longinquus > | remotus > | retractus > | retrusus | semotus

entfernt stehen	abstare >

entfernteste	ultimus >

Entfernung	ablegatio > | amotio > | distantia >

entflammen *	accendere > | incendere > | inflammare >

entfliehen	aufugere > | defugere | effugere >

Entfliehen	effugium >

entfremden	abalienare > | alienare > | dehortari >

Entfremdung	alienatio >

entführen	abducere > | contrahere > | rapere >

Entführung	raptio | raptus >

entgegen	adversus > | contra > | obviam

entgegen sein	obesse >

entgegenarbeiten	obtrectare

entgegenbauen	obstruere

entgegenbringen	offerre >

entgegengehen	obambulare | oppetere

entgegengesetzt *	adversus > | aliter > | contrarius >

entgegengestellt	oppositus

Entgegenkommen	obsequentia | occursatio

entgegenlaufen	occurrere >

entgegenleuchten	offulgere

entgegenmurmeln	obmurmurare

entgegennehmen	accipere >

entgegenrauschen	obstrepere | remurmurare

entgegensetzen	contraponere | opponere >

Entgegensetzung	oppositio

entgegenstehen	obstare >

entgegenstehend	adversarius > | contra > | praeter >

entgegenstellen	obdere

entgegenstrahlen	affulgere

entgegenstrecken	ostendere >

entgegentreten *	obviam ire | occedere | occurrere >

entgegenwehen	reflare

entgegenweinen	opplorare

entgegenwerfen	obicere > | obiectare

entgehen	effugere > | evadere > | evitare >

entgelten	luere >

entgräten	exdorsuare | exossare

entgürten	recingere

enthaarter Sklave	glaber >

Enthaarungsmittel	depilatorium | psilothrum

enthalten	continere >

enthalten sein	in contineri | inesse >

enthaltsam	abstemius > | abstinax | abstinens

Enthaltsamkeit	abstinentia > | castimonia >

enthaupten	decollare

enthüllen	develare | revelare >

Enthüllung	revelatio

Entität	entitas

entjungfern	devirginare

Entjungferung	devirginatio

entkernen	enucleare >

entknoten	enodare

Entkommen	ecbasis | exitium >

entkommen	effugere >

entkommen lassen	amittere >

entkräften	castrare >

entlang	secundum >

entlassen	ablegare > | deonerare | dimittere > | missicius

entlässt *	dimittit >

Entlassung	dimissio > | dimissus | missa >

entlasten	exonerare >

entlaufen	effugere > | fugitivus >

entlaufener Sklave	drapeta | fugitivus >

entleeren	vacefieri

entlegen	devius | disiunctus > | longinquus > | repostus

entlegene Gegenden	semota

entmannen	evirare

entmutigen	affligere >

entmutigt	deiectus >

entnehmen	decerpere >

entnerven	enervare

entnervt	enervis

entreißen	eripere >

Entreissung	ereptio

entriegeln	reserare

entrinnen	evadere >

entrückt	perpetitus >

entrüstet sein	indignari >

Entrüstung	indignatio >

Entsagung	resignatio >

Entschädigung	restitutio damni

entscheiden	decernere > | diiudicare

entscheidend	decretorius

entscheidender Augenblick	discrimen >

Entscheidung	diiudicatio | disceptatio >

Entscheidungskampf	decertatio

entschieden	deliberatus

entschieden leugnen	pernegare

Entschiedenheit	explorata ratio

entschleiern	revelare >

entschlossen	promptus >

Entschlossenheit	audacia prompta

entschlüpfen	excidere >

Entschluss	consilium > | destinatio > | resolutio >

entschuldigen	excusare >

Entschuldigung	excusatio >

entseelt	exanimalis >

entsenden	dimittere >

Entsenden	emissus

Entsetzen	exanimatio

entsetzlich	horrendus >

entsetzt	exanimus >

entsiegeln	dissignare > | resignare

entsprechen *	morigerari > | obsecundare > | respondere >

entsprechend *	admoderate | idoneus > | pro >

entspringen	emanare > | scaturire

entstehen	crescere > | nasci > | oriri > | progignere

Entstehung	coortus

entstellen	indecorare | turpare

entstellt	deformis > | turpificatus

entströmen	effluere >

enttäuschen	frustrare > | ludificare > | spem eripere

entwaffnen	dearmare | exarmare >

entweder...oder	aut...aut | vel...vel

entweichen	abdere >

entweihen	contaminare > | contemerare | cruentare > | exaugurare > | profanare

Entweiher	prostitutor >

Entweihung	exauguratio > | prostitutio >

Entwicklung	progressio >

entwöhnen	desuescere

entwöhnt werden	desuefieri

Entwöhnung	desuetudo

Entwurf	cogitatio > | descriptio >

entwurzeln	eruere >

entziehen	adimere > | detrahere > | intertrahere

Entziehung	ademptio >

entzückend	suavissimus

Entzückung	ecstasis

entzügelt	defrenatus

entzünden	accendere > | exasperare

Entzünden	incensio >

Entzündung	flemina > | incensio > | inflammatio >

entzwei	dis >

entzweispalten	dilaminare

Enzian	gentiana

enzürnt	iratus >

Ephebe	ephebus

Ephor	ephorus

epideiktische Rede	demonstrativa >

epikureisch	Epicureus

Epilepsie	epilepsia

Épinal	Spinalium

Epirot	Epirotes

episch	epicus | herous >

epische Gedichte	heroa

epischer Vers	herous >

Epistel	epistula >

Epsom	Ebeshamum

er *	is >

er fängt an	infit

Erbarmen	misericordia >

erbärmlich	miser >

erbarmungslos	immiserabilis

erbauen *	aedificare > | condere >

Erbauer	aedificator > | munitor | positor

Erbauer der Stadt Mantua	Ocnus

Erbauer des trojanischen Pferdes	Epeus

Erbauung	exstructio

Erbe	hereditas > | heredium > | heres

erbeben	contremiscere

erben	heredem esse

Erben	hereditas >

Erbengemeinschaft	consortium

erbeten	precarius

erbetteln	emendicare

Erbgut	heredium >

erbitten	rogare >

erbittert kämpfen	digladiari

Erbitterung	animositas >

erblassen	impallescere > | pallescere

Erblasser	legator

erbleichen	canere >

erblich	hereditarius >

erblicken *	aspicere > | conspicari | conspicere >

Erblicken	contemplatio >

Erbrechen	vomitio | vomitus

Erbschaft	hereditas > | hereditas relicta >

erbschaftlich	hereditarius >

Erbse	pisum

Erd und Fruchtbarkeitsgöttin	Nerthus

erdacht	commenticius >

Erdbeben	terrae motus

Erdbeerbaum	arbutus

Erdbeere	fragum

Erdbeeren	fraga

Erdboden	humus > | solum > | tellus >

Erde *	humus > | orbis terrarum > | solum > | tellus > | terra >

Erderschütterer	ennosigaeus

erdgeboren	terrigena

Erdgürtel	cingulus >

Erdhaufe	grumus

Erdhaufen	tumulus >

erdichten	confingere

erdichtetes Allheilkraut	panacea

Erdichtung	confictio

erdig	terrenus >

Erdkreis *	orbis > | orbis terrarum >

Erdkunde	geographia >

Erdolchen	iugulatio

Erdreich	humus > | terrenum

Erdriss	chasma

erdrosseln	strangulare

Erdschlund	crater >

Erdscholle	glaeba

Erdteil	pars terrarum

Erdtopf	testum

erdulden	ferre > | perpeti

Erdulden	perpessio

Erdwall	agger >

Ereignis	eventum >

ererbt	avitus >

erfahren *	accipere > | audire > | comperire > | discere > | experiri > | periri | peritus > | resciscere >

erfahren	callens | consultus | peritus > | pragmaticus > | prudens >

Erfahrener	peritus >

Erfahrung	notum | peritia

erfassen	apprehendere > | capere > | comprehendere > | finitimum esse > | percipere >

erfinden *	invenire >

Erfinder	commentor | heureta | inventor | repertor

Erfinder des Bieres	Gambrinus

Erfindung	inventio > | inventum | repertum

erflehen	exposcere >

Erfolg	efficacitas > | eventus > | successus >

erfolglos	sine effectu

erfolgreich	efficax > | felix >

erfordern	ferre > | requirere >

erforschen	exquirere >

Erforscher	indagator | investigator

Erforscherin	indagatrix

Erforschung	indagatio | investigatio

erfreuen *	delectare > | iuvare > | laetificare

erfreulich	iucundus > | laetabilis | laetificus | laetus > | volupe

erfrischen	recreare >

Erfrischen	refrigeratio >

erfrischend	alsus >

Erfrischung	refrigeratio >

Erfrischungstrunk	potio nivata

erfüllen	complere > | explere >

erfüllen mit	imbuere >

Erfüllung	conservatio >

Erfurt	Erfordia

erfüssig	aenipes

ergänzen	complere >

Ergänzung	complementum | supplementum

Ergänzungswahl	cooptatio

ergeben	deditus >

Ergebnis	eventum > | eventus >

ergehen lassen	edicere >

Ergheberin	procreatrix

ergiebig	locuples >

Ergiessung	profusio

erglänzen	renidescere | splendescere

erglühen	incalescere >

ergötzen	delectare > | oblectare

ergötzlich	delectabilis | voluptuosus

Ergötzlichkeit	delectamentum

Ergötzung	oblectatio

ergreifen *	capere > | compere > | comprehendere > | corripere > | prehendere >

Ergreifen	captio > | comprehensio >

ergreifen wollen	affectare >

ergreift *	comprehendit >

ergrimmen über etwas	obirasci

ergrimmt	obiratus

erhaben	altus > | celsus > | editus > | elatus > | magniloquus | sublatus | sublimis > | superbus >

erhabene Sprache	magniloquentia

Erhabenheit	excelsitas | maiestas >

Erhaltein	conservatrix

erhalten	accipere > | capere > | retentare > | servare >

Erhalter	altor > | conservator > | servator

Erhalterin	servatrix

Erhaltung	conservatio >

erhandeln	mercari >

erheben	levare >

Erhebung	elatio | exaggeratio >

erheitern	defaecare | hilarare

erheuchelt	simulatus >

erhitzen	calefactare

erhöhen	exaggerare >

erhöhter Sitz	anabathrum

Erhöhung	ara > | eminentia > | locus editus | suggestum >

Erholung	quies >

erhören	exaudire >

erinnern	admonere > | commonefacere > | monere >

Erinnern	admonitio >

Erinnerung	admonitio > | commemoratio > | commonitio | memoria > | menitus | mentio > | monitum > | recordatio > | retinentia

Erinnerung an die tapfere Haltung	memoria virtutis

erkalten	refrigescere

erkannt haben	cognitium habere >

erkennen *	agnoscere > | cernere > | cognoscere > | intellegere > | intueri > | noscere > | perspicere >

Erkenntnis	agnitio

erklären *	declarare > | edictare > | explicare > | indicere > | interpretari > | ostendere >

Erklärer	explicator

Erklärerin	explicatrix

Erklärung	enodatio | explicatio > | interpretatio > | ratio >

Erklärung der Schriftsteller	historice

Erkundigungen	exquisita

Erkundung	exploratio

erlahmen	consenescere >

erlangen	adipisci > | nancisci >

Erlangen	Erlanga

Erlangung	adeptio

Erlass	edictum > | remissio >

erlauben	concedere > | permittere > | sinere >

Erlaubnis	facultas > | licentia > | permissio > | permissus

erlaubt	licitus

Erlaubtes	licita

erläutern	edissertare >

Erle	alnus >

erleben	in vita videre

erleichtern	allevare > | laxare > | levare >

Erleichterung	allevatio > | laxamentum | relaxatio | sublevatio

erleiden	fungi > | pati >

erleuchten	collustrare > | illuminare | illustrare >

erleuchtet	illustris >

erlogen	mentitus

erlöschen	abolescere >

erlösen	exsolvere > | liberare >

Erlöser	liberator > | salvator >

erlost	sortitus

Erlösung	exsolutio

erlügen	ementiri

ermächtigen	alci potestatem dare | potire

Ermächtigung	potestas >

ermahnen *	admonere > | alloqui > | emonere | hortari > | monere >

Ermahnung	adhortatio > | hortamentum > | monitio | monitus >

ermässigen	emoderari

ermatten	oblanguescere

Ermessen	arbitrium > | consilium >

ermitteln	resciscere >

Ermordung	interfectio

ermüden	defetisci | fatigare >

ermüdet	fessus >

Ermüdung	fatigatio | lassitudo >

ermuntern	adhortari > | excitare > | exhortari | hortari >

ermunternd	exhortativus

Ermunterung	exhortatio | hortamen | hortamentum > | hortatio > | hortatus >

ermutigen	animum confirmare > | confirmare >

Ermutigung	exsuscitatio

ernähren *	alere > | enutrire | nutrire >

Ernährer	altor > | nutritor

Ernährerin	altrix | nutrix >

Ernährung	nutricium > | nutrimen >

ernennen	dicere > | nominare >

Erneuerer	novator | restaurator >

Erneuerin	novatrix

erneuern	innovare | novare > | renovare >

erneuert	instaurativus

Erneuerung	instauratio | integratio | renovamen | renovatio | reparatio >

Erneuerung des Krieges	rebellio

erniedrigen	obsolefieri >

ernst	gravis > | seriosus > | severus >

Ernst	gravitas > | serium | sermo >

ernsthaft	severus >

Ernsthaftigkeit	adseveratio >

ernstlich	asseveranter | sedulus >

Ernte	messis

ernten	metere >

Eroberer	expugnator >

erobern	capere > | expugnare >

erobert werden	expugnari >

Eroberung	captivitas > | expugnatio > | halosis

Eröffnung	patefactio

erörtern	disputare > | disserere > | edissertare >

Erörterung	disceptatio > | dissertatio | explicatio > | explicatus | tractatus

erotische Berührung	subigitatio >

erotische Streichlerin	subigitatrix >

Erpresser	extortor

erproben	experiri >

erprobt	expertus | probatus > | spectatus >

erquickend	almus > | refectorius

erraten	praecipere >

errechnen	reputare >

erregen *	ciere > | excitare > | exsuscitare > | irritare > | movere > | perciere | percire | sollicitare > | vegere

erregt *	percitus | sollicitat >

erregt	sollicitat >

Erregung	alacritas > | concitatio > | motus > | permotio

erreichbar	contiguus >

erreichen	adipisci > | apisci | assequi > | consequi > | contingere > | impetrare > | indipisci | perficere > | pervenire ad >

errettbar	servabilis

Errettung	salvatio

errichten	constituere >

Errichtung	structio

erringen	adipisci >

erröten	erubescere > | rubere > | rubescere >

Ersatz	compensatio >

Ersatz fordern	res repetere

Ersatz leisten	compensare >

Ersatzanspruch	clarigatio

Ersatzmann	subcenturiatus

erschaffen	creare > | generare

Erschaffer	auctor >

erschallen lassen	crepare >

erschaudern	exhorrescere

erschauern	perhorrescere

erscheinen	advenire > | apparere > | assum > | comparere | parere >

Erscheinen	adventus >

Erscheinen vor Gericht	vadimonium >

Erscheinung	epiphania | phasma | visum

erschlaffen	elanguescere | flaccescere | relanguescere

erschlagen	ferire > | mactare >

erschmeicheln	eblandiri

erschöpfen	consumere > | exanclare > | exhaurire > | fatigare >

erschöpft	effetus | fatigatus | fessus >

erschrecken *	cohorrescere | conterrere | exterrere > | terrere >

erschrocken	timefactus >

erschüttern	concutere > | conquassare | convellere | labefactare > | percellere > | quatefacere | quatere > | tremefacere

Erschütterung	collisio | concussio > | concussus | conquassatio | discussio | labefactatio | percussio | quassatio > | succussio | vexamen | vexatio

ersehen	designare >

ersehnen	desiderare >

ersetzbar	reparabilis

ersetzen	succenturiare

Ersichtlichkeit	evidentia

ersinnen	consomniare | coquere >

Ersparnisse	viaticum >

erst	demum > | initio > | primum >

erst kürzlich	pronuper

erst zweijährig	bimulus

erstarken	evalescere | invalescere | valescere

erstarren	obrigescere | obstupescere | obtorpescere | rigescere | torpescere

erstarren lassen	deurere >

erstarrt	torpidus >

erstarrt sein	torpere

Erstarrung	stupor >

erstaunen	stupere >

erstaunlich	mirificus > | mirus >

erstaunt	obstupefactus | stupefactus

erste *	primus >

Erste	summum >

erste Stelle	primatus | principatus >

erstehen	praestinare

Ersteigen	escensus

erstens	primum >

erster Arzt	archiatros >

erster Versuch	rudimentum

Erstes Buch Mose	genesis >

erstes Frühstück	ientaculum >

erstgeboren	primogenitus >

Erstgeburt	primogenitus >

ersticken	offocare | praefocare | praestrangulare | suffocare

Ersticken	suffocatio

Erstlinge	primitiae

erstreben *	appetere > | expetere > | petere >

erstrebenswert	expetendus >

erstreckt sich *	patet >

erstürmen	expugnare > | vi oppugnare >

Erstürmer	expugnator >

Erstürmung	expugnatio >

Ersuchen	petitio > | rogatio >

ertläglich	tolerabilis

ertönen	insonare

ertönen lassen	concrepare > | incinere

Ertrag	fructus >

Ertrag an Wolle	lanitium

ertragen *	concoquere > | ferre > | pati > | perferre > | sustinere > | tolerare >

Ertragen	patientia >

ertragend	tolerans

erträglich	patibilis | tolerandus

erträgt *	sustinet >

ertrinken	aquis submergi

Erve	ervum

erwachen	expergere >

erwachsen	adultus > | exoletus | pubes >

erwägen	contrectare > | deliberare > | exputare > | ponderare >

Erwägung	deliberatio > | reputatio >

erwähnen	memorare >

erwähnenswert	commemorabilis | memorandus

Erwähnung	commemoratio > | mentio >

erwärmen	concalefacere | incalfacere | tepefacere

erwarten *	expectare | exspectare > | manere > | sperare >

erwartet *	exspectat >

erwartet	exspectatus

Erwartung	exspectatio | praesumptio >

erweichen	diluere | emollire | mollire >

erweisen	arguere >

erweitern	amplificare | collaxare | prolatare | relaxare

Erwerb	comparatio > | quaesitum | quaestus

erwerben *	adquirere > | apparere > | parare > | parere >

erwerben wollen *	quaerere >

Erwerbung	acquisitio | conciliatio >

erwidern	referre > | respondere >

Erwiderung	responsio >

Erworbenes	partum

erwünscht	exoptatus | gratus > | optatus

erythräisch	Erythraeus

Erz	aes > | metallum >

erzählbar	enarrabilis | narrabilis

erzählen *	narrare >

Erzähler	fabulator | memorator | narrator | narratus | pronuntiator

Erzählung *	apologus > | fabula > | narratio

Erzbischof	archiepiscopus

erzbischöflich	archiepiscopalis

Erzengel	archangelus

erzeugen	gignere > | parere >

Erzeuger	editor | generator | genitor > | parens > | procreator

Erzeugerin	genetrix >

erzeugt werden	generascere

Erzeugte	germen >

erzfüssig	aeripes

Erzgiftmischer	terveneficus

Erzgiftmischerin	trivenefica

Erzherzog	archidux

erziehen	educare >

Erzieher	comes > | educator | nutricius | papas

Erzieherin	educatrix

Erzieherlohn	alimentum >

Erziehung	disciplina > | educatio

erzittern	intremere | intremiscere > | tremescere

Erzschelm	trifurcifer

erzürnt	iratus >

Erzvater	patriarcha

erzwingen	cogere >

erzwungen	coactus >

es *	id > | is >

es bedarf	opus est >

es beim Alten lassen	antiquare >

es beliebt	libet >

es beliebt sehr	perlibet

es dämmert	advesperascit > | dies vergit in versperum

es donnert	tonat

es donnert stark	contonat

es entgeht mir	fallit me > | me fugit

es gebührt sich	oportet >

es gefällt	libet >

es gefällt jmd. *	placet >

es gehört sich *	oportet >

es geht jemanden etwas besser	meliuscule

es gereicht ihm zur Ehre	ei dignitati est

es geschehe	amen >

es geschieht	fit

es geziemt sich für	condecet

es gibt *	est >

es hagelt	grandinat

es hagelt zu Ende	degrandinat

es heitert sich auf	disserenascere

es ist an dir	tuae sunt partes

es ist Aufgabe	consulum est >

es ist bekannt *	constat >

es ist besser	melius est | praestat

es ist durch das Sittengesetz erlaubt	fas est

es ist ein Unterschied	differt

es ist ein Unterschied zwischen	interest inter

es ist ein Zeichen von Weisheit	sapientiae est

es ist erlaubt	licet >

es ist für die Eltern von Wichtigkeit	parentum interest

es ist jetzt der...Tag	nudius

es ist klar	liquet

es ist möglich	licet >

es ist nötig *	oportet > | opus est >

es ist notwendig	necesse est

es ist ratsam	consultius est

es ist sehr fraglich	incertum est

es ist zum Nutzen des Staates	e re publica est

es klart auf	disserenat

es leben die Folgenden	vivant sequentes

es liegt an dir	tua culpa es

es liegt daran	refert

es müsste denn gar sein	nisi vero

es müsste denn sein	nisi forte

es regnet	pluere > | pluit

es schickt sich	decet >

es schickt sich nicht	dedecet >

es schneit	ningit

es steht fest *	constat >

es steht frei	licet > | vacat

es stürmt	ventus saevit

es tut mir Leid	suppaenitet

es werde bereitet	fiat

es wird Abend	advesperascit > | invesperascit

es ziemt sich	addecet | decet >

es ziemt sich nicht	dedecet >

es ziert	decet >

Esche	fraxinus >

eschen	fraxineus >

Esel	asellus | asinus >

Esel...	asinarius >

Eselin	asella | asina

Eseltreiber	asinarius > | onagos

Esquilin *	Esquiliae

Ess	escarius

essbar	edulis | esculentus >

essbare Eingeweide	botulus

essbare Knollenfrucht mit bitterem Geschmack	chara

essbarer Pilz	boletus

Essen *	Assindia | cena > | esca > | Essendia | pulmentarium >

essen *	cenare > | edere > | esitare | pappare

essen wollen	cenaturire

Essgeschirr	escaria | gustatorium

Essig	acetum

Essiglimonade	posca

Esstisch	mensa >

Esswaren	edulia

Estrich	pavimentum >

Ethik	ethice

ethisch	ethicus

Etikett	sillybus >

Etrurien	Tyrrhenia

Etrusker	Etrusci

etwa	an > | circiter > | fortasse > | forte > | num >

etwa nicht? *	nonne? >

etwas	aliquid | paulum >

etwas abwenden	devertere >

etwas abwiegen	expendere >

etwas als Eingangsformel vorausschicken	praefari

etwas als Schleier vorziehen	subtexere

etwas anfangen	occipere >

etwas anmaßend	subarroganter

etwas anstellen	instaurare

etwas Anstoss erregen	suboffendere

etwas anstoßen	impellere >

etwas anziehen	induere >

etwas aufgeben	desinere >

etwas aufmerksam beobachten	observare >

etwas aufstellen	imponere >

etwas aufstreichen	illinere

etwas ausführen	rem gerere

etwas bäurisch	subrusticus

etwas beginnen	incipere >

etwas bei Licht ausarbeiten	elucubrare

etwas beschleunigen	properare >

etwas bespeien	convomere

etwas besser	meliusculus

etwas bestimmend	subassentiens

etwas böses abwenden	averruncare

etwas brechen	frangere >

etwas büssen	luere >

etwas dagegen haben	repugnare >

etwas darunter stellen	substituere

etwas dreist	improbulus

etwas dunkel	subobscurus >

etwas durch etwas treiben	transadigere

etwas durchbrechen	perfringere >

etwas durchfliegen	pervolare > | pervolitare

etwas durchseihen	percolare

etwas durchsetzen	impetrare >

etwas durchwandern	permeare

etwas durchwehen	perflare

etwas durchziehen	traicere >

etwas durchzusetzen suchen	pertendere

etwas eifrig betreiben	navare

etwas einschneiden	insecare >

etwas erreichen	impetrare >

etwas erstreben	petessere

etwas ertragend	patiens >

etwas erzwingen	exterebrare >

etwas fetter	unctiusculus

etwas feucht	umidulus | uvidulus

etwas für die Küche als Zukost einkaufen	obsonare > | obsonari

etwas für unwürdig halten	indignari >

etwas fürchtend	metuens

etwas garkochen	percoquere

etwas gegen jemanden beim Volke beantragen	irrogare

etwas geierartig	subvolturius

etwas geniessen	frui >

etwas Geringeres	minus >

etwas geschwätzig	loquaculus

etwas geschwollen	turgidulus

etwas glatt rupfen	subvellere

etwas groß	maiusculus

etwas halten	habere >

etwas heiser	subraucus

etwas hell	sublustris

etwas heraushören	exaudire >

etwas hindurchführen	pervehere

etwas hindurchziehen	traicere >

etwas hinüberschicken	transmittere >

etwas in Besitz nehmen	possidere >

etwas in die Erde einschlagen	depangere

etwas in etwas hineinblasen	inflare

etwas kalt	frigidulus

etwas klein	breviculus

etwas kosten	degustare

etwas kraus	subcrispus

etwas lächerlich	subridicule

etwas langsam	tardiusculus

etwas lecken	lingere

etwas mürrisch	submorosus

etwas neidisch	lividulus

etwas preisen	devovere >

etwas ranzig	rancidulus | subrancidus

etwas rötlich	subrufus | subrutilus

etwas sanfter	liquidiusculus

etwas scheuen	revereri

etwas schimpflich	subcontumeliose

etwas schmeicheln	subblandiri | supparasitari

etwas schmutzig	sordidulus

etwas Schweres zurückstoßen	remoliri

etwas segnen	prosperare

etwas sehr Großes	permagnum

etwas steif	duriusculus

etwas Törichtes begehen	delirare

etwas transportieren	vehere >

etwas traurig	subtristis | tristiculus

etwas über etwas ziehen	inducere >

etwas überragen	despectare

etwas überschwemmen	inundare

etwas überstrahlen	praeradiare

etwas umbrechen	infringere

etwas Unangenehmes melden	annuntiare >

etwas unanständig	subobscaenus

etwas unkentlich machen	dissimulare

etwas unten anmerken	subnotare

etwas unternehmen	instituere >

etwas unverschämt	succontumeliose

etwas verdienen	emerere | emereri | merere >

etwas verdriesslich	subodiosus

etwas verhasst	subinvisus

etwas vermissen	desiderare >

etwas verraten	olere >

etwas versuchen	periclitari

etwas völlig beendigen	defungi >

etwas völlig befestigen	permunire

etwas von oben sehen	despicere >

etwas vor etwas ziehen	praeducere

etwas vorbereiten	praemoliri

etwas vorher bedenken	praemeditari

etwas vorher zu sich nehmen	praesumere

etwas vorn anheften	praefigere

etwas vorschwatzen	obgannire

etwas vorwärts beugen	proclinare

etwas wegnehmen	demere >

etwas Weihrauch	tusculum

etwas widerlegen	redarguere

etwas wiederholen	iterare

etwas Wind	ventulus

etwas wissen wollen	scitari

etwas zerbrechen	frangere >

etwas zerschlagen	subtusus

etwas zinnoberrot	miniatulus

etwas zornig	subiratus

etwas zu erfahren suchen	sciscitari

etwas zudringlicher	putidiusculus

etwas zukommen lassen	reddere >

etwas zürnen	subirasci

etwas zuschauen	inspectare

etwas zuspitzen	inspicare

etwas zuvor erblicken	praevidere

etwas zweideutig	subobscenus

Etymologie	originatio | veriloquium

euböisch	Euboicus

euch *	vobis | vos >

euer *	vester >

Eule	noctua >

Eunuch	eunuchus | spado

Euphrat	Euphrates

eure	vester >

eures	vester >

euretwegen	vestra causa >

euretwillen	vestra causa >

Europa	Europa

Eurydike	Eurydice

Eurystheus *	Eurystheus

Euter	uber >

Evangelist	evangelista

Evangelium	evangelium

Evian-les-Bains	Aquianum

Evreux	Ebroicum

ewig	aeternalis | aeternus | perpetuus >

ewig machen	aeternare >

ewiger Sklave	perenniservus

Ewigkeit	aeternitas > | aevum >

Exeter	Exonia | Isca Dumnoniorum

Exil	exilium > | exsilium >

Existenz	exsistentia

exkommunizieren	excommunicare

Exkremente	oletum

extern	extrarius >

Extrakt	extractum

============ F ============

Fabel	fabella > | fabula >

fabelhaft	fabulosus >

Fabrik	officina >

Fabrikant	fabricator >

Fabrikat	opus >

Fach	disciplina > | loculus > | professio >

Fächer	flabellum

Fächerträgerin	flabellifera

Fackel	facula | fax | lampada | lampas >

fackeltragend	taedifer

fade	insulsus >

Faden	filum >

fadenweise	filatim

Faenza	Faventia

Fähigkeit	copia > | facultas > | ingenium >

fahnden	consectari >

Fahne	vexillum

Fähnrich	vexillarius

Fähre	scapha maior

fahren	navigare > | vehere >

Fahren	vectatio > | vectio > | vectura

fahren lassen	omittere >

fahren mit dem Schiff	navigare >

fahrenlassen	omittere >

Fahrgeld	naulum

Fährmann	porthmeus | portitor >

Fährmann aus Lesbos	Phaon

Fahrt	vectio >

Fahrweg	via >

Fahrzeug	plaustrum > | vehiculum >

Falarica	falarica >

Falbel	instita

Falke	accipiter > | falco

Falkner	falconarius

Fall	casus > | labes | lapsus >

Falle	insidiae > | laqueus >

fallen *	cadere > | decidere > | delabi > | expugnari > | labi > | occidere >

Fallen	lapsus >

fällen	caedere >

Fällen	caedes >

fallend	caducus >

falls *	si >

falsch *	dolosus > | falsus > | sinister >

falsch handelnd	falsificus

falsch schwörend	falsiiurius

fälschen	adulterare >

Fälscher	falsarius | subiector

fälschlich	falso

fälschlich verdächtigen	calumniari >

Fälschung	falsum >

Falte	plexus > | plica | ruga >

falten	complicare >

faltig	rugosus

Familie *	familia > | gens >

Familie des M. Tullius Cicero	gens Tullia

Familienname	cognomentum >

Familienverband	gens >

Fang	captus >

fangen	capere > | captare >

Fangnetz	plaga >

Farbe	color > | pigmentum

färben	colorare | fucare | inficere > | tingere >

Färber	infector | tingens

farbig	coloratus

Färbung	color >

Farnkraut	filix

Farsala	Pharsalus

Färse	iuvenix >

Farsistan	Persia

Fasan	phasianus

Faser	fibra >

Fäserchen	hilum

Fass	dolium

Fässchen	doliolum

fassen	capere > | prehendere >

Fassen	captus > | conceptus >

fasslich	comprehensibilis

Fassstern	pithias

fasst ab *	componit >

Fassungskraft	captus >

fast	fere > | ferme > | modo non | paene > | posthinc > | prope > | propemodo >

fast getötet	enectus

fast gleichzeitig	suppar

Fasten	abstinentia > | ieiunium

fasten	cibo se abstinere

fatal	exitialis > | funereus > | mortiferus >

faul	ignavus > | puter | putidus >

faul werden	putrescere >

faule Speisen essen	saprophagere

Faulenzer	umbraticulus

Faulenzerort	desidiabulum

Faulheit	pigrities >

faulig riechen	putere >

Fäulnis	putor

Faust	pugnus

Faust...	pugneus

Fausthandschuh	mactus >

Faustkampf	pugilatio | pugillatus | pugna > | sphaeromachia

Faustkämpfer	pugil | pycta

Faustschlag	colaphus >

Faustulus *	Faustulus

Februar	Februarius >

fechten	dimicare >

Fechter	gladiator >

Fechter...	pugnatorius

Feder	penna > | pluma >

Federbrett	petaurum

Federbüchse	calamarius

Federchen	pinnula

Fegefeuer	purgatorium

fegen	verrere >

Fehde	faida

fehlen *	abesse > | deesse >

fehlend	deliquus

Fehler *	erratum > | vitium >

fehlerfrei	emendatus

fehlerhaft	mendosus | vitiosus

Fehlgeburt	abortio >

fehlt	defit

Fehltritt	lapsus >

Feier	apparatus > | celebratio > | sollemne >

feierlich	festus >

feierlich aussprechen	nuncupare

feierlich schwören	deierare

feierlicher Aufzug	tralatus >

feierliches Entsagen	eiuratio

feierliches Lustrationsopfer aus Schwein	suovetaurilia

feierliches Rinderopfer	buthysia

Feierlichkeit	sollemne >

feiern	celebrare > | concelebrare > | feriari

feiernd	feriatus

Feiertagskleid	alba

feig	ignavus >

Feige	ficus >

Feigen...	ficulneus >

Feigenbaum	ficus >

Feigendrossel	ficedula

Feigenpflanzung	ficetum

Feigheit	ignavia >

Feigling	homo ignavus

Feigwarze	marisca

feil sein	licere

feilbieten	venditare

Feile	lima

feilen	limare

feilschen	licitari >

fein	facetus > | subtilis

fein aus Holz gearbeitet	ligneolus

fein in Silber gearbeitet	argenteolus

Feind	hostis > | inimicus >

Feindesland	hosticum

Feindin	inimica

feindlich *	adversarius > | adversus > | aversus > | hosticus > | hostilis | infensus > | infestus > | inimicus >

feindlichler Zusammenstoss	collatus

Feindschaft	inimicita | inimicitia

feindselig	infensus > | infestus >

feindselig behandeln	infensare

Feindseligkeiten	hostilia

feine Leinwand	carbasus >

feiner Sand	haphe

feines Benehmen	urbanitas >

feingewebt	multicius

feingewebte Gewänder	multicia

Feinheit	lepos > | subtilitas

Feinschmecker	cuppes

feinselig	hostificus

feinstes Weizenmehl	simila

Feld *	ager > | campus >

Feldbezirk	centuria >

Feldfrucht	frux >

Feldherr	dux > | imperator > | praetor >

Feldherr Alexanders der Große	Craterus

Feldherr Alexanders des Großen	Eumenes | Lysimachus

feldherrlich	imperatorius

Feldherrnzelt	praetorium

Feldmessen betreffend	gromaticus

Feldmesser	decempedator | finitor > | gromatici

Feldthymian	serpullum

Feldzug	expeditio

Fell	corium > | pellis > | scortum

Felldecke	segestre

Fels *	rupes | saxum >

Felsen	saxum >

Felsen zerbrechend	saxifragus

Felsgestein	saxum >

felsig	scopulosus

felsige Gegend	saxetum

Fenchel	fenicularius | feniculum | marathrum

Fenster	fenestra >

Fensterchen	fenestella

Fensterladen	luminare

Fensterläden	luminaria

Fensterscheiben	specularia

Ferien	feriae >

ferierliche Rede	carmen >

Ferkel	porcellus > | porculus

Ferkelchen	porcella

Fermo	Firmum

fern	procul > | remotus >

fern halten	prohibere >

fern halten von	prohibere >

fernbleiben	abstinere >

Ferne	longinquitas > | remotum

ferner	autem > | porro > | praeterea > | ulterior > | ulterius >

fernerhin	praeterhac

Fernwaffe	telum >

Ferse	calcaneum > | calx >

Fersenbein	calcaneum >

fertig	paratus >

fertig gekocht	percoctus >

fertig machen	conficere >

fertig stellen	perficere >

fertig werden	conficere >

fertig zimmern	perfabricare

Fertigkeit	ars >

Fessel *	compes | vinculum >

fesseln *	alligare > | in vincula conicere > | in vincula dare > | vincire >

fest	constans > | ferreus > | firmus >

Fest	dies festus

fest anschliessen	agglomerare

Fest der Aphrodite	Aphrodisia

Fest der Flora	Floralia

Fest der Lupercus	Lupercalia

Fest der Ofengenossenschaften	Fornacalia

Fest der süssen Brote	azyma

Fest der Trompetenweihe	tubilustrium

Fest der Verwandschaftsliebe am 22 Februar	caristia

Fest des Bacchus	Liberalia

Fest des Quellgottes	Fontinalia

Fest des Vulkan	Volcanalia

fest einschlagen	defigere

fest eintreten	inculcare

fest entschlossen	obstinatus >

fest hinstellen	statuere >

fest machen	firmare > | solidare

fest stützen	confulcire

fest umwinden	devincire

fest verbunden	depactus

Fest zu Ehren des Bacchus	Sabazia

fest zusammenschnüren	perstringere

festbinden	alligare > | colligere >

festen Fuß fassen	insistere >

fester Körper	solidum >

fester Platz	castrum

festgeschnürt	astrictus >

festgesetzt	certus > | constitutus | destinatus >

festhalten *	adhaerescere > | arcere > | cohibere > | obtinere > | retentare > | retinere > | tenere >

Festhalten	tenacitas

festhaltend	pertinax | tenax

festhängen	haesitare >

festigen	fundare >

Festigkeit	constantia > | firmitas | firmitudo > | obstinatio >

festlich	festivus > | festus >

festmachen	confirmare > | destinare > | offirmare

Festmahl	epulum | mitellita cena

festnehmen *	comprehendere >

Festrede zur Verherrlichung Athens	panegyricus

Festschmaus	epulatio

festschnüren	astringere >

festsetzen	determinare > | finire > | instipulari | statuere >

Festsetzung	destinatio >

festsitzen	inhaerescere >

festsitzen in	fixum esse in alqua re >

feststehen	constare > | perstare

Feststehen	stabilitas

feststehend	firmus > | inerrans | stabilis > | statarius | statim >

Festtag	festum

Festtage	feriae >

festtreten	exculcare >

Festung	castellum > | oppidum >

Festungsbaumeister	ingeniarius

Fett	adeps > | arvina > | omentum | pingue

fett	crassus > | nitidus > | obesus > | opimus | pinguis >

fett sein	nitere >

fett werden	nitescere | pinguescere

fettig	adipatus > | pinguis >

Fettliebhaber	pinguiarius

Fettpflanze	succulentum

feucht	udus | umectus | umidus | umifer | uvidus

feucht sein	umere

feucht werden	immadescere | umescere | uvescere

Feuchtigkeit	umor >

Feuchtigkeit ausschwitzen	resudare

Feuer *	flamma > | ignis > | incendium >

Feuereimer	hama

feuerfüssig	ignipes

feuergeboren	ignigena

Feuerprobe des Goldes	obrussa

Feuersbrunst	incendium >

Feuerstrom	Phlegethon

feuertragend	ignifer

Feuerwehr	vigiles >

Feuerzange	forceps > | forpex

feurig	igneus | ignitus

feurig werden	flammescere

feuriger Wirbelwind	prester

Fibel	fibula >

Fichte	pinus >

fichten	pineus

fichtentragend	pinifer

Fichtenwald	pinetum >

Fideikommiss	fideicommissum

Fidel	viella >

Fieber	febris >

Fieberanfall	febris >

fiebern	febricitare

fiebrig	febriculosus

Fiedel	fides >

Fiesole	Faesulae

Figur	figura > | schema | typus

figürlich	typicus

figürliche Art zu reden	schematismus

Filter	filtrum

Filz	coacta >

Filzkappe	pilleus

Finden	datio > | inventio >

finden *	invenire > | reperire >

Finger	digitus >

Fingerchen	digitulus

fingerdick	digitalis >

Fingerglied	articulus >

Fingerhut	digitalis >

Fink	fringillus

finster	caliginosus > | nubilus > | tenebricus | torvus

finsteres Aussehen	torvitas

Finsternis *	caligo > | tenebrae >

Finte	captatio

Firmament	firmamentum >

Fisch	hippurus > | piscarius | piscis

Fisch mit goldenem Fleck über den Augen	chrysophrys

Fischadler	haliaeetos >

Fischbrühe	oxygarum

Fische	squamigeri

fischen	piscari >

Fischer	piscator | piscatorius

Fischerkahn	horia

Fischfang	piscatus | venatus >

Fischkorb	vidulus

Fischlake	salsamentum

Fischlein	pisciculus

fischreich	piscosus | pisculentus

Fischreuse	nassa

Fischsauce	allec

Fischteichbesitzer	piscinarius

Fischweiher	cetarium

Fishfond	salpa

fiskalisch	fiscalis

flach	aequus > | campester > | placidus > | planus > | vadosus >

Fläche	aequum > | campus > | extremitas > | planitia | planities > | planum

flache Hand	palma

flache Schale	patella > | patera >

flacher Schüssel	scutra

Flachs	carbasus > | linum >

Flamen	flamen >

Flamingo	phoenicopterus

Flaminische Straße	via Flaminia >

Flämmchen	flammula | igniculus

Flamme *	flamma >

flammen	flammare >

flammend	flammeus

flammentragend	flammifer

Flanke	latus >

Fläschchen	laguncula

Flasche	butticula > | lagoena

Flaschenmacher	ampullarius

Flaschenzug	trochlea >

flatterhaft	volucer >

Flaumfeder	pluma >

flaumig	plumatus

Flechte	lichen | vitiligo

flechten	texere

Flechtwerk	vimentum

Fleck	macula >

Fleckchen	labecula

fleckig machen	maculare

Fledermaus	vesperugo >

Flegel	homo agrestis

Flehen	litania

flehen	supplicare >

flehentlich bitten	precari >

flehentliches Bitten *	supplicium >

Fleisch	carnis | caro | pulpa | viscus

Fleisch...	carnarius >

Fleischbank	laniena

Fleischer	lanionius | lanius

fleischgeworden	incarnatus

Fleischhaken	carnarium >

fleischige Olive	pausea

fleischlich	carnalis > | corporeus >

Fleischliebhaber	carnarius >

Fleischmarkt	macellum

Fleischspeise	pulmentum

Fleischwarenhändler	macellarius

Fleischwerdung	incarnatio

Fleiss	industria >

fleissig	industrius >

Flensburg	Flenopolis | Flensburgum

flexibel	flexilis >

flicken	sarcire

Flickschneider	sarcinator >

Flickschuster	sutor >

Flickstelle	sartura

Flickwerk	cento | cicatricosa

Fliege	musca

fliegen	volare >

Fliegen	volatus >

fliegend	volaticus | volucer >

Fliegennetz	conopeum

Fliegenwedel	muscarium

fliehen	fugere >

fliehend	fugiens | fugitans

fliessen	fluere > | flutare > | liqui > | manare

fliessend	fluens | fluidus | fluxus > | profluens

fliessendes Wasser	flumen >

Flikschneider	sartor >

Floh	pulex

Flohkraut	puleium

Florenz	Florentia

Floss	navigium > | ratis

Flosse	pinna >

Flöte	tibia >

Flöte spielen	fistula canere >

Flötenspiel	tibicinium

Flötenspieler	choraules | pythaules | tibicen

Flötenspielerin	tibicina

Flotte *	cataplus | classis >

Fluch	exsecratio >

fluchbeladen	inominatus

Flucht	fuga

flüchten	confugere > | profugere >

flüchtig	fugax | fugitivus > | profugus >

flüchtig geworden	fugitivus >

Flüchtling	fugitor | profugus >

Flug	involatus | volatus >

Flügel	ala > | cornu >

Flügel des Heeres	cornu >

Flügelchen	pennula

flügelmächtig	pennipotens

Flügeltür	valvae >

Flugfeder	penna >

Flur	campus > | vestibulum >

Flur...	arvalis

Flurgang	vestibulum >

Fluss	flumen > | fluvius

Fluss im nördlichen Karien	Maeander

Fluss in der Ukraine	Hypanis

Fluss in Mysien	Granicus

Fluss...	fluvialis

Flüsschen	amniculus

Flüsschen am Ätna entspringend	Acis

Flussfisch	silurus

flüssig	fluvidus | liquens | liquidus | tinctilis

flüssig gemacht	illiquefactus

flüssig machen	liquare > | liquefacere

flüssig sein	liquere | liqui >

flüssig werden	liquescere

flüssiger Zustand	liquor >

Flüssigkeit	latex | liquor >

FlüssigkeitsMaß	amphora >

Flusspferd	hippopotamus

Flussspat	murra >

Flussufer	ripa >

flüsterend	susurrus >

Flüsterer	susurrator

flüstern	susurrare

Flut	aestus > | fluctus >

Fohlen	pullus equinus

Folge	consecutio > | consequentia > | sequentia | series >

folgen	sequi > | succedere >

folgend *	consecuus | posterus > | sequens

folgerichtig	consectarius | constans >

folgern	concludere > | conicere >

Folgerung	consecutio >

folglich	ergo > | ex quo conficitur | igitur >

Folgling	adsecula >

folgsam	oboediens >

Folter	adflictatio > | cruciatus > | tormenta

Folterknecht	tortor

Foltern	carnificina >

foltern	extorquere > | torquere >

Folterung	tortura >

Fontainebleau	Fons Blahantum

Förderer	amplificator | auctor >

Förderin	adiutrix >

förderlich	adiutabilis

förderlich sein	prodesse >

fordern *	exigere > | poscere > | postulare > | procare | procari

Forderung	postulatio > | postulatum

Forelle	trutta

Forenzo	Forentum

Forli	Forum Livii

Form	forma > | formula >

Formel	formula > | lex >

formen	fingere > | formare > | informare >

formen wie ein Bogen	arcuare

formen zu einem Ball	globare

Formgebung	formatura

Formia	Formiae

förmlich	formalis

förmlich ablehnen	eiurare

förmliche Anfrage	stipulatio

förmliche Ankündigung	denuntiatio >

förmliche Übernahme der Erbschaft	cretio

formlos	deformis >

formlose Urmasse	chaos >

formvollendet	formosus >

Formvollendung	formonsitas | formositas >

forschen	exquirere > | quaerere >

Forschung	historia > | pervestigatio | quaestio >

Forschungsstätte	laboratorium

Forststeuer	lucar

fort sein	abesse >

fort und fort drücken	perprimere

fortbewegen	amovere > | moliri > | vehere >

fortbringen	asportare > | depopulare > | deportare > | movere >

forteitern	suppurare

fortfahren	avehere > | continuare > | pergere > | perservare

fortführen	continuare >

Fortgang	postprincipia | processus > | progressus >

fortgehen	abire >

Fortgehen	secessus

fortglimmen	congliscere

fortlaufend	contextus >

fortleben	pervivere | provivere

fortpflanzen	propagare >

Fortpflanzung	fetura | propagatio

fortreissen	abstrahere > | proripere >

fortschaffen	amoliri > | amovere >

Fortschreiten	processus > | progressus >

fortschreiten	proficere >

Fortschritt	profectus | progressio > | progressus >

Fortschritte machen	procedere > | proficere >

Fortsetzung	reliqua pars

fortspülen	abluere >

fortstoßen	apolactizare | depellere > | propellere > | protrudere

forttragen	portare >

forttreiben	abigere > | expellere > | proturbare

Fortuna *	Fortuna >

fortwüten	perfurere

fortziehen	amigrare

Forum *	forum >

Forum Romanum *	forum Romanum >

Fracht	onus >

Frachtschiff	oneraria >

Frachtschiffahrt	navicularia

Frage	interrogatio > | interrogatum | quaestio > | rogatio > | rogatum >

fragen *	interrogare | quaerere > | rogare >

Fragen	rogatio >

fragend	interrogativus

Fragesteller	consultator

fraglich	de quo quaeritur

fragt *	interrogat | quaerit >

Fraktur	fractura >

Frankfurt am Main	Francofortum ad Moenum

Frankfurt an der Oder	Francofortum ad Oderam | Francofortum ad Viadrum

Franse	fimbria

Franziskaner	minoritae

Fratze	persolla | sanna

Frau *	femina | marita > | mulier >

Frau aus Noricum	Noricus

Frau aus Phthia	Phthias

Frau von Stande	matrona >

Frauchen	uxorcula

Frauenburg	Drusiana urbs

Frauengürtel	cingillum

Frauenunterkleid	inducula

Frauenwohnung	gynaeceum

Frauenzimmer	cunnus > | femella

frech	audax > | procax >

Frechheit	audacia > | procacitas > | protervitas

Frederiksborg	Fridericoburgum

frei	gratuitus > | liber > | liberus | licens

frei geboren	ingenuus >

frei sein	abesse > | vacare >

frei sein von	carere >

frei von Leistungen	immunis

Freiberg in Sachsen	Freybergensis civitas

Freibrief	syngraphus >

Freiburg in Breisgau	Friburgum Brisgoviae

freie Wahl	optio >

freie Zeit	otium >

Freier	procus

freier Platz	area > | campus > | forum >

freier Platz am Kapitol	Aequimaelium

freier Wille	voluntas >

freies Ermessen	arbitrium >

freies Feld	campus >

freigebig	largus > | liberalis > | munificus

Freigebigkeit	largitas | munificentia >

Freigelassene	liberta | libertina

Freigelassener	libertus

freigiebig	largus >

Freigiebigkeit	benignitas > | munificentia >

Freigut	allodium

Freiheit *	libertas > | licentia >

freilassen *	emittere > | liberare > | manumittere

Freilassung	manumissio | vindicta

freilich *	equidem > | nimirum > | quamquam > | quidem > | quippe | sane > | scilicet >

Freimut	libertas >

Freisein	vacatio | vacuitas >

Freisein von Leistungen	immunitas

Freising	Frigisinga

Freisprechung	absolutio > | assertio >

Freispruch betreffend	absolutorius

Freistätte	asylum

freiwillig	automatus | mea sponte > | spontaneus | sponte mea > | sua sponte > | ultro >

freiwillig geschehen	voluntarius >

freiwilliges Ehrengeschenk	honorarium

Fréjus	Forum Julii

fremd	adventicius > | alienigena > | alienus > | barbaricus | barbarus > | externus > | extrarius > | hospitus | hosticus > | peregrinus >

fremdartig	alienigenus

fremdartige Aussprache	barbarismus

Fremdenführer	mystagogus | perductor

Fremder	hospes > | hostis >

fremdes Gut	alienum

fremdes Land	barbaries >

Fremdling	advena >

Fremdsprache	lingua >

fressen	abrodere > | lurcare | vesci alqua re

fressend	lurcinabundus | vescus >

Fresser	epulo >

Fresserin	ambestrix

Frettchen	ictis

Freude	gaudium > | laetitia > | oblectamentum >

Freude machen	delectare >

Freudenmädchen	amica > | concubina > | meretrix

freudetrunken	delibutus

freudig	laetus >

freudig danken	gratulari >

freuen	iuvare >

Freund *	amator > | amicus > | familiaris >

Freund Achills	Patroclus

Freund des Damon	Phintias

Freund des Reisens	peregrinator

Freunde haben	amicis uti

Freundesland	pacatum >

Freundin *	adultera > | amica > | concubina > | puella >

freundlich	affabilis > | amans > | amicus > | benignus > | caritativus | come | comis > | facetus > | mollis >

freundlich redend	suavidicus > | suaviloquens >

Freundlichkeit	comitas > | lepor > | liberalitas

Freundschaft	amicitia

freundschaftlich *	familiaris >

freut sich *	gaudet

Frevel	nefandum | nefas >

frevelhaft	impius > | nefarius >

Frevler	nefarius >

Friede	pax >

Frieden	otium > | pax >

Frieden bringen	pacifer

Frieden schliessen	pacificare > | pacificari

Frieden stiftend	pacificus

Friedensstifter	pacator | pacificator

Friedensstiftung	pacificatio

Friedhof	sepulcretum >

friedlich	pacalis | pacis amans | placidus >

friedliche Gesinnung	pacatum >

friegiebig	benignus >

frieren	algere > | frigere > | gelari >

Fries	gausapa > | gausape >

Friesen	Frisii

frisch *	frigidus > | integer > | recens >

Frisch gewagt ist halb gewonnen	Dimidium facti qui coepit habet

Friseur	cinerarius > | ciniflo | tonsor >

Friseuse	ornatrix | psecas

frisieren	capillos comere

Frisöse	tonstrix

Frist	dies > | spatium >

Fritzlar	Frislaria

froh *	laetus >

fröhlich *	laetus >

Fröhlichkeit	laetitia > | libentia

frohlocken	exsultare >

Frohlocken	exsultatio | laetatio >

frohlockend	exsultabundus

fromm	pius > | religiosus > | sanctimonialis >

fromme Gesinnung	pietas >

Frömmigkeit	pietas > | religio >

Frosch	rana

Fröschlein	ranunculus

Frosinoe	Frusino

Frost	algor > | frigus > | gelu >

frostig	alsius

Frostschauer	horror >

frottieren	perfricare

Frucht	fructus > | frugalis | frux >

Frucht der Behennuss	myrobalanum

Frucht des Erdbeerbaumes	arbutum

fruchtbar *	fecundus > | felix > | ferax | fertilis > | fetus > | fructuosus > | frugifer > | laetus > | uber >

fruchtbar machen	ubertare

Fruchtbarkeit	fecunditas > | felicitas > | fertilitas | ubertas

Fruchtbarkeitsgott	Priapus

fruchtbringend	fructuarius | frugiparus

Früchte des Blasenstrauchs	colutea

Früchte sammelnd	frugilegus

fruchttragend	frugiferens

früh	mane >

früh morgens	mane > | matutinus >

Frühe	tempus matutinum

früher	antea > | citius > | maturior > | maturius > | pristinus > | prius >

früher sehen	providere >

frühere Besetzung	praeoccupatio

früheste	vetustissimus >

Frühgeburt	abortio >

Frühling	ver >

Frühling machen	vernare >

Frühlings...	vernalis

frühreif	praecox

Frühstück	ientaculum >

frühstücken	ientare | prandere

Frühstücksgast	pransor

frühzeitig	maturus > | praematurus >

frühzeitiger	maturior > | maturius >

Fuchs	vulpes

Füchslein	vulpecula

fühlen	sentire >

führen *	ducere > | gerere > | vectare

Führen	ductio >

Führer	ductor | dux >

Führer der Argonauten	Iason

Führer der punischen Reiterei	Maharbal

Führer einer Hundertschaft	centurio >

Fuhrmann	auriga >

Führung	ductus >

Fuhrwerk	vehiculum >

Fulda	Fuldinsis

Fülle	affluentia > | copia > | crebritas > | fecunditas > | satias >

füllen	farcire >

Füllen des Waldesels	lalisio

Füllung	fars >

Fünchen	scintillula

Fundament	fundamentum >

fünf	quinque

fünf Augen auf dem Würfel	quincunx

fünf erste Senatoren	quinqueprimi

fünf Jahre	quinquennium

fünf mal	quinquies

fünf mal so viel	quinquies tantum

fünf Sechstel	dextans

Fünfdecker	penteris | quinqueremis

Fünfeck	pentagonium

fünffach	quincuplus

fünffältig	quinquiplex

fünfhundert	quingeni | quingenti

fünfhundert mal	quingenties

fünfhundertmal	quingentiens

fünfjährig	quinquennis

Fünfkirchen	Sopianae

fünfmal	quinquiens

Fünfmänner	quinqueviri

Fünfmänneramt	quinqueviratus

fünfte *	quintus

fünfteilig	quinquepartitus

fünfundzwanzig jeder	quiniviceni

Fünfundzwanzigjährigengesetz	quinavicenaria

fünfzehn	quindecim

fünfzehn jeder	quindeni

fünfzehn mal	quindecies

Fünfzehner	quintadecimani

fünfzehnmal	quindeciens

Fünfzehnmänner	quindecimviri

fünfzig	quinquaginta

fünfzig enthaltend	quinquagenarius

fünfzigmal	quinquagesiens | quinquagiens

Funke	scintilla

Funke sprühen	scintillare

funkeln	ardere >

für *	pro >

für den Preis	tanti >

für die Hühner	gallinarius

für die Leichenfeier bestimmt	bustuarius

für ein Jahr	annuus >

für eine Drachme arbeiten	drachumissare

für Gäste geeignet	deversorius >

für gut befinden *	probare >

für immer	in perpetuum

für jedermann	in vulgus

für jemand stimmen	suffragari

für jemanden gewinnen	conciliare >

für neun Tage	novendialis

für nichts achten	nihili

für nötig halten	necesse habere

für Reiterei geeignet	equitabilis

für Reiterei ungeeignet	inequitabilis

für sich bestehend	privus

für wichtiger halten	pluris aestimare >

Fürbitte	deprecatio >

Fürbitter	precator

Furche	fissura > | sulcus > | versus >

furchen	sulcare

Furcht *	formido > | metus > | terror > | timor >

furchtbar	formidabilis | horrificus > | metuendus | timendus | tremendus | trux

fürchten *	metuere > | timere > | vereri >

fürchten dass	timere ne >

furchterregend	formidolosus

fürchtet *	timet >

furchtsam	meticulosus | timidus

Furchtsamkeit	timiditas

fürs erste nun	primumdum

Fürsorge	cura >

Fürsorgerin	consultrix

Fürsprache	deprecatio >

Fürsprecher	commendator | deprecator

Fürst	lars > | princeps >

Fürst der Äduer	Diviciacus

fürstlich	principalis >

fürwahr!	eccere >

Fürwort	pronomen

Furz	peditum

furzen	pedare

Fuß	pedis > | pes >

Fußboden	humus > | pavimentum >

Füssen	Faucenae

Fußfessel	pedica

Fußgänger	pedes >

Fußknöchel	talus >

Fußsohle	planta > | vestigium >

Fußsoldat	pedes >

Fußstapfe	vestigium >

Fußsteig	callis >

Fußvolk	peditatus

Futter	pabulum

Futter holen	pabulari

Futterholen	pabulatio

Futterholer	pabulator

füttern	nutrire > | pascere >

Fütterung	pastus | sagina

============ G ============

Gabe	donum > | dos >

Gabel	furcilla

gabelförmiger Stützpfahl	furcula

Gabelung	bifurcum

Gabelweihe	miluus >

gaffen	hietare | inhiare

Gähnen	oscitatio

Gaius Plinius Caecilius Secundus der Jüngere *	Plinius >

Gaius Plinius Secundus der Ältere *	Plinius >

Gajus	Gaius >

Gajus Julius Cäsar	Caesar >

galant	amatorius >

Galaso	Galaesus

Galban	galbanum

Galgen	arbor > | patibulum >

Galgenstrick	furcifer

galischer Wurfspiess	matara

Gallanblase	fel >

Gallapfel	galla

Galle	fel >

Gallenbrechruhr	cholera

Galliambus	galliambus

Gallien	Gallia

Gallier	Gallus >

gallisch	Gallicus | Gallus >

gallische Holzsandale	gallica

gallisches Pony	mannus

Gamahlin des Priamos	Hecuba

Gang	andron | ferculum > | incessus > | motus >

Gangart	incessus >

gangbar	pervius

Ganges	Ganges >

Gans	anser

ganz	cunctus > | integer > | omnis > | sollus | stirpitus > | totus >

ganz abwaschen	perlavare

ganz ähnlich	consimilis

ganz allein	persolus

ganz arm	perpauper

ganz aussaugen	perbibere

ganz austrinken	perhaurire

ganz bedecken	cooperire | pertegere

ganz bedeckt	obsitus

ganz begierig	praecupidus >

ganz entblössen	aperire > | apertare

ganz erblassen	expallescere

ganz erpicht auf	praecupidus >

ganz erstarrend	perhorridus

ganz feucht werden	demadescere

ganz gefühllos werden	percallescere

ganz geniessen	perfrui

ganz gleich	sirempse >

ganz grau	incanus

ganz heiss werden	percalescere

ganz hingeben	dedere >

ganz in Flammen aufgehen	deflagrare >

ganz klein	minutulus

ganz leer	perinanis

ganz nass werden	permadescere

ganz nüchtern	ieiunicosus

ganz pflastern	persternere

ganz schwarz	perniger

ganz stark	evalidus

ganz überdrüssig sein	distaedere

ganz und gar	admodum > | plane >

ganz ungereimt	perabsurdus

ganz ungewiss	perincertus

ganz verbrennen	perurere

ganz verfaulen	computrescere

ganz verhüllen	convelare

ganz verloren	occisissumus

ganz verrichten	perfungi

ganz verwirren	perturbare >

ganz verwüsten	perpopulari

ganz verzehren	peredere

ganz vollenden	exefficere

ganz vorlesen	translegare

ganz warm sein	concalere

ganz wegnehmen	perimere

ganz wenig	pauxillulus | pauxillus

ganz wenige	paucissimi

ganz zerfleischt	collaceratus

ganz zerreissen	perscindere

ganz zu Recht	optimo iure >

ganz zuerst	primulum >

ganz zuverlässig	perfidelis

Ganze	omnia >

gänzlich	omnino > | perfectus > | totaliter

gänzlich verschieden sein	discrepitare

gänzlich verwüsten	devastare

gar	percoctus >

gar kochen	concoquere >

gar nicht	minus > | omnino non

gar zu groß	pernimius

gar zu viel	pernimium

Garbe	merges

Gardarobe	vestis >

Garde	cohors praetoria

Garde zu Pferde	hetaerice

Garderobenmädchen	vestispica

Gardine	velum >

Garn	linum netum

garstig	obscenus >

Gärtchen	hortulus

Garten	hortus >

Gartenanlage	hortus >

Gartenmauer	maceria >

Gärtner	hortulanus | insitor

Gärung	fermentum

Gässchen	angiportum

Gasse *	vicus >

Gast	adventor > | conviva > | hospes >

Gast in einem Wirtshause	deversor

gastfrei	hospitalis >

Gastfreund	hospes >

Gastfreundschaft	hospitium

Gastgeber	convivator | dominus cenae | hospes > | vocator

Gastgeschenk	xenium

Gastgeschenke	apophoreta

Gasthaus	deversorium > | xenodochium

gastlich	euxinus

Gastlichkeit	hospitalitas

Gastmahl	concenatio | convivium > | symposium

Gastmal	cena >

Gastwirt	parochus | stabularius

Gastwirtschaft	thermipolium

Gastzimmer	hospitale

Gatin eines Flamen	flaminica

Gatte	coniunx > | maritus >

Gatte der Enkelin	progener

Gattin	coniunx > | marita > | uxor >

Gattin des Enkels	pronurus

Gattin des Kaiser Tarquinius Priscus	Tanaquil

Gattin des Peleus	Thetis

Gattung	genus > | species >

Gattung der Lobreden	laudativa

Gau	pagus >

Gaukler	iocator | pilarius | praestigiator

Gaul	caballus | cantherius >

Gaumen	palatum

Gazelle	bubalus

gealtert	senilis

geängstigt	pavefactus

gebahnte Wege	munitus

gebären	edere > | parere > | partire > | procreare

Gebären	partio > | partitudo

gebären wollen	parturire

Gebärmutter	uterus > | volva

Gebäude *	aedificium >

Gebäude in Rom	diribitorium

Gebeine	ossa

geben *	dare > | praebere > | praestare >

Geben	datio > | datus

Geber	dator >

Gebet	comprecatio | precatio > | prex >

Gebetsort	proseucha

Gebetsworte	preces >

Gebiet *	ager > | regio > | territorium >

Gebiet (pl)	finis >

Gebiet der Häduer	Gorgobina

Gebiet und Stadt bei Sardes	Tmolus

Gebiet und Stadt im östlichen Arkadien	Maenalus

Gebiet von Nola	Nolanusum

Gebiet von Pharsalus	Pharsalia

Gebiet von Thurii	Thurinus

gebieten	imperitare

gebietend	imperiosus >

Gebieter	dominus > | imperator >

Gebieterin	dictatrix | imperatrix

Gebilde	figura > | plasma

gebildet	doctus > | eruditus | fictus | humanus >

Gebirge	mons >

Gebirge in Caledonia	Graupius mons

gebirgig	iugosus

gebirgige Landschaft Kleinasiens	Isauria

Gebirgsbewohner	montanus >

Gebiss	dentes

geblümtes Frauenkleid	calthula

gebogen	flexus >

gebogener Abschnitt	flexura >

geboren	nativus | natus

geboren werden	fieri > | nasci >

geborgt	mutuus >

Gebot	imperium >

gebrandmarkt	stigmosus

gebrandmarkter Sklave	stigmatias

gebrannt	coctilis

gebraten	ambustulatus | assus >

Gebrauch *	synecdoche | usura | usurpatio | usus >

Gebrauch von Heilmitteln	pharmacia

gebrauchen	adhibere > | consumere > | uti >

gebrauchend	utens

gebräuchlich	usitatus >

gebräunt	decolor >

Gebrechlichkeit	debilitas >

Gebrüll	mugitus

gebührend	debitus >

Gebundensein	obligatio

Geburt	genus > | natio > | natura > | partio > | partus

Geburts...	natalis

Geburtsgottheiten	Nixi

Geburtsgöttin	Lucina | Parca | Porrima

Geburtstag	dies natalis

Geburtstagsgedicht	genethliacon

Geburtstagsschmaus	natalicia

Gebüsch	fruticetum > | virgultum

Gedächtnis	memoria >

gedämpft	deductus | supressus >

Gedanke	cogitatio > | cogitatum | meditatus > | phantasia

gedankenlos	incogitans >

gedankenloses Reden	alucinatio

gedankenreich	sententiosus

Gedankenvorbehalt	reservatio mentalis

gedeckt	tectus

gedeckter Wagen	arcera

gedehnt	productus >

Gedeihen	felicitas >

gedeihen	provenire >

gedenken	meminisse >

Gedicht *	carmen > | lemma > | poema | versum | versus >

Gedichtchen	poematium

Gedränge	conflictatio >

gedrängt	creber >

gedrängte Darstellung	compressio >

gedreht	tortus >

gedrungen	castigatus

Geduld	aequanimitas > | patientia >

geduldig	patiens > | perpessicius

geduldig ertragen	pertolerare

geduldig im Ertragen	perferens

geduldiges Ertragen	tolerantia | toleratio

geehrt	honestus > | honoratus

geehrt werden	honore affici >

geeignet *	accommodatus > | aptus > | idoneus > | opportunus >

Gefahr *	alea > | discrimen > | periculum >

gefährlich	periculosus | sonticus

Gefährte *	comes > | socius >

Gefährte des Herakles	Philocteta

Gefährtin *	comes >

gefallen *	delectare > | placere >

Gefallen *	libido > | placitum | venia >

gefallend	placitus

gefällig	affabilis > | munis >

gefällig sein	commodare

Gefälligkeit *	facilitas > | gratia > | gratificatio | venia >

gefällt *	placet >

gefälscht	adulterinus > | incusus

gefangen	captivus > | captus >

gefangen halten	custodire >

Gefangener	captivus > | captus >

Gefangenschaft	captivitas >

Gefängnis *	custodia > | phylaca | vincula

Gefängnis (pl) *	vinculum >

Gefängniszelle	cella >

gefärbt	infectus >

Gefäß *	canna > | truncus > | vas > | vasum >

Gefäss	matellio >

Gefäß zum Eingießen	epichysis

Gefäße *	vasa >

Gefäßkranz	circulus >

gefeiert	celeber >

gefeilt	limatus

gefiedert	pennatus

Geflecht	cratis >

gefleckt	maculosus | pantherinus

geflochten	plectilis | plexus > | virgatus

geflochtener Korb	calathus > | fiscina | fiscus | qualus | sporta

geflochtenes Körbchen	calathiscus | fiscella > | sportula

Geflüchteter	profugus >

Geflügel	pennipotenses

Geflügelmaster	fartor

geflügelt	alatus | ales > | aliger | pinniger | volatilis

geflügelter Diener	alisequus

Gefolge	comitatus >

Gefolgschaft	comitatus >

gefordert	postulaticius >

Gefräsigkeit	voracitas

gefrässig	avidus > | gulosus | vorax

Gefrässigkeit	edacitas

Gefreiter	beneficiarius > | cornicularius

Gefrieren	coagulum >

gefrieren	congelare > | gelare >

Gefühl *	sensus >

gefühllos	sensus expers

gefühllos werden	concallescere

Gefühllosigkeit	callum >

gefünftelt	quinquepertitus

gefürchtet	formidatus

gegabelt	bisulcus >

gegen *	contra > | erga > | in > | praeter > | versus >

gegen den Feind bewaffnen	obarmare

gegen den Widerstand dieser Leute	his resistentibus

gegen den Willen	invitus >

gegen den Willen des Königs	rege invito

gegen einen Angriff sichern	communire >

gegen Entgelt in Verding nehmen	reconducere

gegen etwas	contra eam > | contra eum > | contra id >

gegen etwas führen	obducere >

gegen etwas schlagen	incutere | obtundere

gegen jemanden stimmen	refragari

gegen meinen Willen	me invito

Gegend *	loca > | regio >

Gegend bei Sidon	Sidonia

Gegend um den Massicus	Massica

Gegend um Idalium	Idalia

gegeneinander	mutuus >

Gegengruss	resalutatio

Gegenmittel	antidotum

gegenreden	contra dicere >

Gegensatz	contrapositum | res contraria

gegenseiteig zuwerfend	datatim

gegenseitig	alternus > | in vicem > | invicem > | mutuus >

gegenseitig ein Versprechen fordern	restipulari

gegenseitig geleisteter Eid	coniuratio >

Gegenseitigkeit	vicissitudo >

Gegenstand	thema

Gegenteil	contrarium

Gegenthese	antitheton

gegenüber	adversus > | contra > | erga >

gegenüberliegen	obiacere

gegenüberliegend	contrarius >

gegenüberstehende Dinge	obstita

gegenüberstellen	compensare >

Gegenverpflichtung	restipulatio

Gegenversprechen	repromissio

Gegenwart	praesentia >

gegenwärtig	praesens > | praesentarius

gegenwärtig machen	praesentare

Gegenwind	reflatus

geglättet	impolitus | politus

Gegner *	adversarius >

Gegnerin	adversaria

gegrüßt	salvete >

Gehalt	instar

gehäuft	cumulatus

geheiligt	sacratus | sanctus >

geheim	arcanus | clancularius | clandestinus | secretarius > | secretus > | surrepticius >

geheim bleiben	tacitum teneri

geheim halten	tacitum habere

Geheimbund	hetaeria | hetairia

geheime Tür	pseudothyrum

geheimer Ort	opertum > | secretarium

geheimes Einverständnis	collusio

Geheimnis	arcanum | mysterium | opertum > | secreta

Geheimnisse	mysteria > | silenda >

geheimnisvoll	mysticus >

Geheimschreiber	secretarius >

Geheiss	iussum >

gehen	baetere | bitere | cedere > | gradi > | ire | itare > | meare > | permittere > | procedere > | vadere >

Gehen	iter > | itio | itus | meatus

gehen lassen	emittere >

Geheul	ululatus

Gehilfe	adiutor > | administer > | minister >

Gehilfin	administra >

gehindert	impeditus

Gehinfin	ministratrix

Gehirn	cerebrum

Gehirnwindung	gyrus >

Gehöft	aedificium > | viculus

Gehör	auditus > | sensus audiendi >

Gehör schenken	oboedire >

gehorchen *	auscultare > | oboedire > | obtemperare > | parere >

Gehorchen	auscultatio

gehören *	pertinere >

gehören zu *	pertinere >

gehörig abmessen	modificare

gehörig einrichten	temperare >

gehörig glätten	perpolire

gehörig herrichten	exconcinnare

gehörige Beschaffenheit	commoditas >

gehörnt	bucerius | bucerus | corniger | cornutus

gehorsam	oboediens > | parens >

Gehorsam	oboedientia | obtemperatio

Gehörsinn	auditus > | sensus audiendi >

geht auseinander *	discedit >

geht Geschäften nach *	negotia agit >

geht seinen Geschäften nach *	negotia agit >

geht weg *	discedit >

Geier	vultur | vulturius

Geier...	vulturinus

Geige	viella >

geil	pruriosus | salax

geil sein nach	adhinnire >

Geilheit	tentigo

Geisel	obses

Geiselschaft	obsidium

Geissel	flagrum

Geisslein	haedilia

Geist *	anima > | animus > | effigia > | ingenium > | larva > | mens >

Geister	lemures

geisteskrank	phreneticus

geistesschwach	socors

Geistesschwäche	socordia >

geistig	intellectualis | mente

geistlich	ecclesiasticus >

Geistlicher	clericus | sacerdos >

geistlicher Vorbehalt	reservatum ecclesiasticum

geistreich	copiosus > | ingeniosus >

geistreiches Wesen	argutiae >

Geiz	avaritia >

geizig	avarus >

Gejammer	quiritatio

gekauft	empticius

gekennzeichnet	insignis >

gekettet	catenatus

Gekläff	gannitus

Geklingel	tinnimentum

gekräuselt	calamistratus

gekreuzigt	dierectus

gekrönt mit Lorbeer	laurifer

gekrümmt	camur | concavus | curvus > | incurvus | sinuosus

Gekünstelte	concinnitudo >

Gelage	convivium >

gelagert sein	cubare >

gelähmt	debilis > | paralyticus

Gelände	loca >

gelangen bis	pervenire ad >

gelassen	remissus >

geläufig	exercitatus >

gelb	flavus >

gelb werden	flavescere

gelbe Farbe	lutum >

gelbfarbig	flavens >

gelblich	luteolus

gelbsüchtig	ictericus

Geld *	aes > | argentum > | pecunia >

Geld einziehen	pecuniam redigere

Geldanweisung	attributio >

Geldbeitrag	stips | symbola

Geldbeutel	crumena > | crumina | parsuppium

Geldbörse	marsuppium >

Geldeinnehmer	coactor >

Geldern	Geldria

Geldgeschäft	pecuniarius

Geldgeschenk	donativum

Geldkasten	arca >

Geldmakler	nummularius

Geldsäckchen	pasceolus

Geldstückchen	nummulus

Geldwechsel	collybus >

Geldwechsler	trapezita

gelegen	situs >

Gelegenheit	ansa > | fenestra > | occasio > | opportunitas >

Gelegenheit zu	occasio >

gelegentlich	occasione data

gelehrig	docilis

Gelehrigkeit	docilitas

Gelehrsamkeit	doctrina > | philologia

gelehrt	doctus > | litteratus >

Gelehrter	doctus > | homo litteratus | philologus >

Geleise	orbita >

Geleit	comitatus >

Geleit geben	prosequi >

geleiten	comitari > | deducere >

Gelenk	articulus > | artus > | commissura > | vertebra >

Gelenkentzündung	arthritis >

Gelenkfortsatz	condylus >

Gelenkhöhle	internodium

Geliebte	amica > | amicula

geliehen	collaticius

gelingen	contingere >

Gelingen	successum

geloben	despondere > | devotare > | spondere > | vovere

Geloben	devotio >

Gelöbnis	sponsio > | sponsum

gelobt	votivus

gelockt	cirratus >

gelöst	solutus >

Gelöstsein	solutio >

gelten	valere > | videri >

gelten als	videri >

Geltung	auctoritas > | valor

Gelübde	votum >

Gelüste	libitus

Gemach	adedis > | conclave | thalamus

gemacht werden	fieri >

Gemahl	coniunx >

Gemahlin	coniux >

gemahlt	pictus >

Gemälde	pictura > | tabula >

Gemäldegalerie	pinacotheca

gemäss	consentaneus

gemässigt	moderabilis | moderatim | moderatus > | modestus >

gemässigte Mischung	temperamentum

gemästet	altilis

gemauert	structilis

gemein	abiectus > | caninus > | humilis >

Gemeinde	civitas > | commune > | communis >

Gemeindevorsteher	capitaneus >

gemeine Kupplerin	vitilena

gemeiner Spindelbaum	siler

Gemeinheit	flagitium > | nequitia >

Gemeinplatz	chria

gemeinsam *	communis > | socius >

gemeinsam alt werden	consenescere >

gemeinsam beweidet	compascuus

gemeinsam erstreben	competere

gemeinsam machen	communicare >

gemeinsam sich erheben	consurgere

gemeinsam verpflichten	conspondere

gemeinsam weiden	compascere

gemeinsame Mahlzeiten	philitia

Gemeinschaft	communio > | communitas > | societas >

gemeinschaftlich	coniunctim > | sociatus

Gemeinwohl	conducibile

gemietet	conducticius | meritorius

Gemisch	mixtura >

gemischt	miscellus | promiscus > | promiscuus >

Gemme	gemma >

Gemse	dama > | damma >

Gemurmel	admurmuratio > | murmuratio | murmurillum

Gemüse	holus | olitorius | olusculum

Gemüse sammeln	betizare

Gemüsegärtner	olitor

Gemüsehändler	holitor

Gemütsruhe	securitas >

Gemütsverfassung	affectus >

genau	accuratus > | admodum > | diligens > | exactus > | examussim >

genau abschätzen	existimare >

genau abwiegen	pensitare | perpendere

genau angepasst	aptus >

genau anpassen	aptare >

genau ansehen	visere >

genau aufzeichnen	persignare

genau betrachten	perspicere >

genau erfahren	comperire >

genau erforschen	perquirere | perspeculari

genau erläutern	enucleare >

genau erzählen	denarrare

genau gegenüber	exadversum

genau genommen	dumtaxat

genau kennen lernen	pernoscere

genau niederschreiben	perscribere

genau sehen	cernere >

genau sich ansehen	perspectare

genau studieren	pervolutare

genau überdenken	commentari

genau wissen	non ignorare >

genau zeigen	demonstrare >

genaue Erklärung	definitio >

Genauigkeit	accuratio > | diligentia >

Genealoge	genealogus

Genehmigung	probatio >

geneigt	clinatus | devexus | inclinatus | prolixe | propensus > | propitius >

geneigt sein	favere >

Geneigtheit	prothymia

General	summus dux >

Generalpächter der Staatseinnahmen	publicanus

Generation	generatio >

Genetiv	genetivus >

Genf	Colonia Allobrogum | Genava

Genfer See	Lemannus lacus

geniessbar	esculentus >

geniessen	frui > | frunisci

Genius	genius >

Genosse	socius >

Genova	Genua

Gent	Ganda

Gentilversammlung	curia >

genug	satis >

Genüge leisten	satisfacere >

genügen	satis esse > | sufficere >

genügend	iustus >

Genügsamkeit	abstinentia >

Genugtuung	satisfactio >

genusssüchtig	libidinosus >

geöffnet	apertus >

Geographie	geographia >

Geometrie	geometria | geometrica

geometrisch	geometricus

geordnet	descriptus

gepaart	par >

Gepäck	sarcinae

Gepäck fertig machen	vasa colligere >

gepanzert	cataphractus | loricatus

gepfeffert	piperatus

gepflegt	curatus >

Geplänkel	velitatio

gepökelt	muriaticus

gepriesen	celebratus >

gepropft	insitivus

geprügelt werden	vapulare

geputzt	mundulus

gerade	admodum > | commodule > | commodum >

gerade	directus > | prorsum > | prorsus > | rectus >

gerade da	inibi

gerade das	id ipsum

gerade die Besten	optimus quisque >

gerade eben	recens >

gerade heraus	aperte

gerade richten	corrigere >

gerade zu dieser Zeit	eo ipso tempore

geradeaus	in rectum | recte >

geraderichten	dirigere >

geradewegs	recta

geradlinig	directus >

gerändert	serratus

Gerät	arma > | instrumentum | utensilia >

geraubt	surrupticius >

Geraubte	raptum >

geräumig	amplus > | spatiosus

Geräumigkeit	amplitudo > | laxitas

Geräusch	strepitus >

Geräusch schlagen	plangere

geräuschlos	impercussus | quietus >

gerben	corium subigere

gerecht	aequus > | iustus > | justus | pius >

Gerechtigkeit	iustitia

Gerede *	fabula > | sermo >

geregelte Lebensweise	diaeta >

gereinigter Weinstein	cremor >

Gericht	iudicium > | ius >

gerichtet auf	infusus >

gerichtlich	iudicialis | iudiciarius

gerichtlich anklagen	accusare >

gerichtlich beanspruchen	vindicare >

gerichtlich belangen	arripire >

gerichtlich verschieben	prodicere

gerichtliche Untersuchung	cognitio > | iudicium >

Gerichtsbote	pedellus

Gerichtshalle *	basilica >

Gerichtsrede	actiuncula

Gerichtstage	conventus agere > | fasti >

Gerichtsverhandlung *	actio > | iudicium >

gerieft	striatus

gering *	humilis > | levis > | malus > | parvus > | paululus

gering achten	parvi putare >

gering schätzen	parvi putare >

geringe Anzahl	infrequentia | paucitas

geringe Habe	recula

geringe Vertiefung	fovea >

geringer	deterior > | minor >

geringfügig	exiguus >

geringfügige Stipulation	stipulatiuncula

geringste	deterrimus > | minimus >

gerissen	catus > | dolosus >

Germane	Germanus >

Germanen	Germani >

Germanien	Germania >

germanisch	Germanicus > | Teutonicus

germanische Völkerschaft an der Ostsee	Rugii

Germanischer Kriegsschrei	baritus

germanischer Schildgesang	barditus

germanisches Volk in Thüringen und Franken	Hermunduri

gern *	libens | libenter

gern hinten ausschlagend	calcitrosus

gern sterben wollen	morturire

gern tun	amare >

geronnenes Blut	cruor >

geröstet werden	torrescere

Gerste	hordeum

Gersten	hordeaceus

Gerstengraupen	polenta | polentarius

Gerstengrütze	ptisana

Gerte	virga >

Geruch	odor > | odoratio >

Geruch von sich geben	obolere

geruchlos	inolens

Geruchssinn	odoratus >

Gerücht	auditus > | fama >

Gerüchte verbreiten	diffamare

gerunzelt	adductus >

Gerüst	costa > | tabulatum >

gesalbt	unctus | unguentatus

gesalzen	salsus

gesammelt	collectaneus

Gesammelte	thesaurus >

Gesammtheit	omnes

gesamt	universus >

Gesamte	omnia >

Gesamtheit	cunctus > | universitas | universum >

Gesamtheit der Bürger	civitas >

Gesandter	legatus >

Gesandtschaft	legatio >

Gesang	canor > | canticum > | cantio > | cantus > | melos

Gesangslehrer	phonascus

Gesäss	podex >

Geschaffene	res creatae >

Geschäft *	negotium > | taberna mercatoria >

Geschäftchen	negotiolum

Geschäfte machen	negotiari

Geschäften nachgehen *	negotia agere >

geschäftig	operosus

Geschäftigkeit	operositas

geschäftlich	negotialis

geschäftsfreie Tage	feriae >

Geschäftsmann	negotians >

geschärft	acutus >

geschätztes Vermögen	census >

geschehen	evenire > | factus | fieri >

geschehen werden	futurum esse >

gescheit	catulus >

Geschenk *	charisma | donum > | eulogia | munus >

Geschenk vom Maß einer hemina	heminarium

Geschenke	offerrumentae >

Geschichte *	fabula > | historia >

geschichtlich	historicus

Geschicklichkeit	ars >

Geschicklichkeitsspiel mit Würfeln	tropa

geschickt	habilis > | sollers >

geschickte Anlage	habilitas

geschieden	vidua >

Geschirr	boletar | ornatus > | vas > | vasum >

geschlagen werden	plecti

Geschlecht	gens > | genus > | secus >

geschlechtlich beiwohnen	futuere >

Geschlechtslehre	genealogia

Geschlechtsreife	pubertas

Geschlechtsverkehr	fututio > | incestus >

Geschmack	elegantia | gustus > | sapor >

Geschmack haben *	sapere >

Geschmacklosigkeiten	infacetiae

Geschmackssinn	gustatus

geschmackvoll	elegans >

geschmeidig	flexilis >

geschmeidig machen	malacissare | malaxare

Geschmeidigkeit	mollitia | mollities >

geschminkt	fucosus | infucatus

geschmolzen	fusilis

geschmückt	decor >

geschnäbelt	rostratus

geschnitten	sectilis

geschnitzt	sculptilis

Geschöpf	animal > | animalis > | creatura >

geschoren	tonsoratus >

Geschoss *	missile | telum >

geschraubt	contortulus

Geschrei *	clamor > | clangor > | ploratus

geschult	exercitus >

Geschütz	ballista

geschützt	sanctus > | tutus >

geschwächt	defectus >

geschwärzt	atratus >

Geschwätz	rumusculus >

Geschwätz der Leute	famigeratio

geschwätzig	largiloquus | lingulaca | loquax > | multiloquax > | multiloquus

Geschwätzigkeit	garrulitas | loquacitas | multiloquium

geschweige denn	nedum

Geschwister	frater et soror > | Germani >

Geschwister einer Mutter	frater et soror >

Geschwister eines Vaters	Germani >

Geschwisterkind	consobrina > | consobrinus > | sobrina > | sobrinus

geschwollen	turgidus

geschwollen sein	tumere | turgere

Geschworener	iuratus >

Geschwulst	tumor >

Geschwür	ulcus | vomica

gesegnet	beatus > | faustus >

gesehen werden	videri >

Geselle	opifex >

gesellig	congregabilis | sociabilis

geselliges Zusammenleben	congregatio >

Geselligkeit	socialitas

Gesellschaft	comitatus >

gesellschaftliche Stellung	dignitas >

Geselschaftszimmer	exedra

gesenkt	deiectus > | summissus >

Gesetz	lex >

Gesetz mit Vorwort	prologumene lex

Gesetze gebend	legifer

Gesetzesbrecher	legirupa

Gesetzeskrämer	leguleius

Gesetzesverletzung	legirupio

Gesetzesvorschlag	rogitatio

gesetzlich	legalis | legitimus >

gesetzmässig	legitimus >

gesichert	cautus >

Gesicht *	facies > | os > | vultus >

Gesichtsausdruck *	vultus >

Gesichtskreis	finiens > | horizon >

Gesichtszüge *	vultus >

Gesinde	familia >

Gesindel	columnarii

gesinnt	animatus >

Gesinnung *	animus > | mens > | natura >

gesotten	elixus

gespalten	bifidus | bisulcis

Gespann	equus > | iugales

gespannt	attentus > | contentus >

Gespanntsein	intentio >

Gespenst	idolon | larua | phantasma | umbra >

Gespenster	lamures

gespensterhaft	larualis

Gespensterkomödie	Mostellaria

gespitzt	acutus >

Gespött	deridiculum | derisus | ludificatus

Gespräch *	conlocutio > | sermo >

gesprächig	multiloquax >

Gesprächspartnerin	semocinatrix

gesprenkelt	guttatus

Gestade	litus >

Gestalt	facies > | figura > | forma > | habitudo

gestalten	deformare > | figurare > | fingere > | formare >

Gestalterin	fictrix

Gestaltung	compositio > | conformatio | fabrica > | figuratio | formamentum | formatio >

geständig	confessus | professus >

Geständnis	confessio > | indicium >

Gestank	foetor

gestatten	concedere >

gestehen	confiteri > | fateri > | indicium profiteri

Gestell des Bettes	fulcrum

gestern	heri

gestickt	picturatus

gestiefelt	peronatus

Gestikulation	digitus >

gestikulieren	gesticulari

Gestirn	astrum >

Gestirn in Dreiecksform	deltoton

gestirnt	astrifer | sidereus | signifer | stellatus | stellifer | stelliger

gestohlen	furtivus | surrupticius >

gestopft	fartim >

gestopft voll	conconfertim

gestorben	mortuus >

Gesträuch	fruticetum >

gestrig	hesternus | pridianus

Gestrüpp	dumus

gestürzt werden	concidere >

Gestüt	equaria

gestutzt	truncus >

gesucht	quaesitus >

gesund	salubris | salvus > | sanus > | validus >

gesund machen	sanare >

gesund sein	bene valere > | salvere | valere >

gesunde Leute	integri

Gesundheit *	salus > | sanitas | sinceritas | valetudo >

Gesundheitszustand	valetudo >

getäfelt	laqueatus

getäfelte Decke	lacunar | laqueare

geteilt	dividuus >

Getöse	fremitus >

Getreide *	frumentum

Getreide holen	frumentari

Getreidehändler	frumentator

Getreideholen	frumentatio

getrennt	disiunctus > | divisus | segrex > | seiugatus | separatim > | separatus >

getrocknete Beere	acinus uvae passae >

getrocknete Feige	carica

getrunken	potus

geübt	exercitatus > | tritus >

Geübte	exercitium >

geübte Mannschaft	exercitus >

Gevatterin	commater

geviertelt	quadripertitus

Gewächs	herba >

Gewähleistung	praestatio >

Gewähr	auctoritas >

gewähren	dare > | praebere > | praestare > | reddere > | tribuere >

Gewahrsam	custodia >

Gewährsmann	auctor >

gewalkter Stoff	coacta >

Gewalt	dicio > | potestas > | violentia > | vis >

Gewaltherrschaft	dominatio >

Gewaltherrscher *	tyrannus >

gewaltig *	ingens > | vis >

gewaltig toben	desaevire

gewaltsam	violens >

gewaltsam an sich reißen	compere >

gewaltsam an sich reissen	corripere >

gewaltsam eindringen	invadere >

gewaltsam fortreissen	raptare >

gewaltsam hinausjagen	exturbare

gewaltsam töten	necare >

gewaltsam zerreissen	conscindere >

gewaltsamer Tod *	nex >

gewalttätig	violentus

Gewalttätigkeit	violentia >

Gewand	gausape > | toga > | velamen >

Gewand aus Fries	gausapina

gewandt	agilis > | catulus > | catus > | facius >

Gewandter	Eutrapelus

Gewandtheit	dexteritas

Gewässer	aquae > | unda >

Gewebe	tela > | textile | textum | textura

Gewebsschicht	tela > | tunica >

gewebt	textilis

gewebte Decke	lodix

geweckt	agitatus >

Geweih	cornua

geweiht	sacer >

Gewerbe	artificium >

gewerbsmässige Dirne	quaestuaria

gewerbsmässige Unzucht	meretricium >

gewesener Konsul	consularis > | exconsul

Gewicht	libramentum | mina > | momentum > | pondus >

gewichtig	gravis > | propensus >

Gewinde	involutio

Gewinn	captura | lucrum

Gewinn bringen	fructum reddere

gewinnbringend	lucrativus | lucrifer | lucrificabilis | lucrosus

Gewinnen	allectio

gewinnen	apparere > | conciliare > | lucrari | lucrifacere >

gewinnreich	quaestuosus

Gewinnsüchtiger	lucripeta

gewinnsüchtiger Ankläger	sycophanta >

gewiss *	certe > | certus > | quidem >

Gewissen	conscientia >

gewissenhaft	castus > | diligens >

Gewissenhaftigkeit	religio >

gewissenlos	impius >

gewisserMaßen	quodammodo

Gewissheit	certa fides

Gewissheit haben	certum habere

Gewitter	tonitrua et fulgura

gewitzigt	callidus >

gewogen sein	favere >

gewöhnen	afficere > | consuescere >

Gewohnheit	adsuetudo > | consuetudo >

gewöhnlich	divulgatus | factitatus | promiscus > | quotidianus > | vulgaris >

gewöhnlich betreiben	actitare

gewöhnlich machen	factitare

gewohnt	solitus >

gewohnt aufwachsen	adsuescere

gewohnt sein	consuescere > | solere >

Gewölbe	camera | crypta

gewölbt	convexus | fornicatus

Gewölk	nubilum

gewunden	tortilis

gewundenes Horn	bucina

gewürfelt	vermiculatus

Gewürz	condimentum | pulmentarium >

gewürzt	conditus

gezähmt	domitus > | mansuetus > | pacatus >

Gezänk	convicium >

gezeichnet	pictus >

gezeugt	prognatus

geziert	affectatus >

Gibraltar	Calpe mons

gibt *	dat

gibt auf *	dimittit >

Gicht	arthritis > | chiragra | podagra >

Gicht in der Hand	cheregra

gichtkrank	arthriticus | podager > | podagricus > | podagrosus >

Giebel	fastigium >

Gier	aviditas >

gierig	avarus >

gierig (nach)	cupidus >

gierig verschlingen	tuburcinari

gierig verschlingend	tuburcinabundus

gießen	fundere >

gießen	fusio >

Giesskanne	nassiterna

Gift	venenum > | virus >

giftig	venenatus > | venenifer | virulentus

Giftkäfer	cantharis

Giftmischer	venenarius

Giftmischerei	veneficium

Gigant	Aloeus | Enceladus | Gigas >

gigantisch	Giganteus

Ginster	genista

Gipfel	cucumen | summus mons >

Gips	gypsum

Giraffe	cameloparadalis

Gitter	cancelli | cancer > | clatri | transenna >

Gladiator *	gladiator > | mirmillo | murmillo

Gladiator in thrakischer Rüstung	Thraex

Gladiatorenkampf	gladiatura

Gladiatorenmeister	lanista

Glanz	fulgor > | splendor >

glänzen	candere > | clarere > | flagrare > | fulgere > | splendere

glänzend	candidus > | dapsilis | fulgens | nitens | praeclarus > | splendidus

glänzend schwarz	niger >

glänzend weiss sein	candere >

glänzendweiss	candidulus

glänzendweisse Farbe	candor

glanzlos	ater >

Glanzpartien	eminentia >

Glas	hyalus | vas vitreum > | vitrum >

Glasbläser	vitrearius

gläsern	vitreus >

Glasgefäß	vas vitreum >

Glasgeschirr	vitreum

Glasgow	Glascovia | Glasgua

glatt	enodis > | glaber > | levis > | mina > | rasilis

glatt geschoren	rallus

Glätte	lenitudo > | levitas > | levor

glätten	collevare | dedolare > | expoliare > | expolire > | levare > | placare > | polire >

Glätten	expolitio

glattes Steinchen	calculus

glattgeschorene Sklaven liebend	glabraria

glattrund	teres

Glättung	politura

Glatze	calvities | calvitium

Glaube *	fides > | persuasio > | religio >

glauben	arbitrari > | credere > | existimare > | putare > | sagire >

Glauben an	fiducia >

Glauben schenken	accredere >

Glaubensbekenntnis	confessio fidei | lex Christiana >

glaubhaft	credibilis >

Glaubhaftigkeit	probabilitas

gläubig beistimmen	accredere >

Gläubiger	creditor | stipulator

glaublich	credibilis >

gleich	aequale | aequalis > | aequaliter > | aeque > | aequus > | par > | parilis

gleich als ob	tamquam si >

gleich alt	coaequalis

gleich darauf	subinde

gleich hoch	aequalis >

gleich machen	aequare > | inaequare

gleich zur Hand	promptus >

gleichalterig	aequaevus

gleichaltrig	aequalis >

gleichartig	eiusdem generis

gleichbedeutend	cognominatus | synonymos >

gleichbeteiligt	consors >

gleiche Lage	aequum >

gleiches Maß	symmetria >

gleiches Verhältnis	analogia >

gleichfalls	ipse quoque | item > | itidem >

gleichfarbig	concolor

gleichförmig	aequabilis > | aequalis > | conformis

Gleichförmigkeit	aequabilitas > | aequalitas >

Gleichgewicht	aequilibritas

gleichgültig	irreverens | lentus > | neuter >

Gleichheit	aequalitas > | aequitas > | aequum >

gleichkommen	adaequare > | aequare >

gleichlautende Wörter	homonyma

gleichmachen	adaequare > | aequare > | aequiperare > | perlibrare

gleichmässig	aequabilis > | aequalis > | aeque >

gleichmässige Verteilung	dispensatio >

Gleichmässigkeit	aequabilitas >

Gleichmut	aequanimitas > | aequitas >

gleichnamig	cognominis

Gleichnis	parabola | simile

gleichsam	quasi >

gleichsam mit Austernschalen besetzt	ostreatus

gleichschätzen	parare >

gleichstehend	aequalis >

gleichstellen	aequiperare > | coaequare

Gleichstellung	aequatio > | assimulatio > | exaequatio

Gleichung	aequatio >

gleichwie	qualiter | velut > | veluti >

gleichwohl	atqui >

gleichzeitig	ambo > | eiusdem temporis | simul >

gleichzietig mit	cum >

gleiten	labi >

Gleiten	lapsus >

Glied	colon | membrum >

gliedern	articulare >

Gliederung	ordo et dispositio

GliedMaßen	artus >

gliedweise	articulatim > | membratim >

glimmende Asche	favilla

Glimmer	phengites >

Glocke	campana

Glöckner	aedituus

Gloucester	Claudia Cestra | Claudiocestria | Colonia Glevum | Glevum

Glück *	felicitas > | fortuna > | prospera > | res secundae > | salus >

Glück bringend	felix >

Glück wünschen	gratulari >

glücklich	beatus > | felix > | prosper > | prosperus >

glücklich herauskommen	exauspicare

glücklich kämpfen	rem bene gerere >

glücklich machen	beatificare

glückliche Umstände	prospera >

glücksbringend	dexter >

Glückseligkeit	beatitas | beatitudo

Glückwunsch	congratulatio | gratulatio >

Glückwunschgeschenke zur Genesung	soteria

glühen	ardescere > | calere > | candere >

Glühen	ardor >

glühend	aestuosus > | ardens > | torrens >

glühende Kohle	pruna

glühende Liebe	flagrantia >

Glut	aestus > | ardor > | calor > | flagrantia > | flamma >

Gnade	beneficium >

gnädig	clemens > | indulgens >

Gnathon	Gnatho >

Gnesen	Gnesna

Gold *	aurarius | aurum > | chrysos

Gold hervorbringend	aurifer >

Goldammer	galbinus

Goldblume	chrysanthes

Goldbrasse	sparulus | sparus >

Goldbronze	pyropus

golden	aureus > | chryseus

goldene Geräte	chrysea

goldfarbig	flavens >

Goldfisch	aurata > | hippurus >

Goldforelle	aurata >

goldführender Hauptfluss Lydiens	Hermus

goldgeboren	aurigena

goldgelb sein	flavere

goldhaarig	auricomus

goldhaltig	aurifer >

Goldkarpfen	hippuros

Goldkörner	balux

goldschimmernd	bratteatus

Goldschmied	aurifex | vascularius

Goldschmuck	aurum >

Goldsticker	phrygio

Goldtopas	chrysolithos > | chrysolithus

goldtragend	auriger

Gondel	thalamegus

Gönner	benevolens | commendatrix > | fautor

Gönnerin	commendatrix > | fautrix

Gonorrhoe	gonorrhoea

Gordianus	Gordianus

Goslar	Goslaria

Göteborg	Gotheburgum | Gothoburgum

Gott *	deus >

Gott aller Wandels und Wechsels	Vertumnus

Gott der Gegenliebe	Anteros

Gott der Reichtums	Plutus

Gott der Treue	Fidius

Gott der Türen und Tore	Ianus >

Gott der Unterwelt	Pluton

Gott des Eingangs	Ianus >

Gott des Feuers	Volcanus

Gott des römischen Tiberhafens	Portunus

Gott des Waldes	Silvanus

Götter der Unterwelt	inferi >

Götterbild	simulacrum >

Göttermahl	lectisternium | sellisternia | sellisternium

Götterpolster	pulvinar | pulvinarium

Göttersalbe	ambrosia >

Götterspeise	ambrosia >

Götterverehrung	religio >

Götterwagen	tensa

Gottesfurcht	religio >

gottesfürchtig	timoratus

Gotteslästerung	blasphemia >

Gottesverehrung	religio >

Gottheit *	caelicola | deus > | numen divinum

Gottheit der unterweltlichen Finsternis	Erebus

Gottheit die den Getreidebrand verhinderte	Robigus

Göttin *	dea

Göttin der Blumen	Flora

Göttin der Fruchtbarkeit	Faustitas

Göttin der Gerechtigkeit	Themis

Göttin der Gesundheit	Hygia

Göttin der Jugend	Hebe | Iuventas

Göttin der Kinderlosigkeit	Orbona

Göttin der Lust	Volupia

Göttin der Pferde und Esel	Epona

Göttin der Ruhe und Muße	Vacuna

Göttin der Säugenden	Ruminalis

Göttin der Überredung	Suada

Göttin der Vergeltung	Nemesis

Göttin des Gedächtnisses	Mnemosyne

Göttin des Herdfeuers	Vesta >

Göttin vom Diktenberg	Dictynna

göttlich	ambrosius > | caelestis > | divinus | divus >

göttliches Gebot	fas >

göttliches Wesen	divinitas >

Göttlichkeit	divinitas >

gottlos	impius > | irreligiosus | nefarius >

Gottlosigkeit	impietas >

Götze	falsus deus

Götzenbild	idolum >

Grab	conditivum | sepulcrum

graben	fodere >

Graben	fossa > | fossura

Gräber	fossor

Grabhügel	bustum > | tumulus >

Grabmal	conditorium > | monumentum >

Grabschänder	bustirapus

Grabschrift	epitaphium

Grabstein	cippus sepulcralis

Grabstichel	caelum >

Grad	gradus > | mensura >

Gräfin	comitissa

grajisch	Graius

Gram	maeror >

Grammatik	grammatica | litteratoria

Grammatiker	antisophista

grammatisch	grammaticus > | litteratorius

Granada	Granata

Granatapfel	apyrenum

Granne	arista >

Granoble	Gratianopolis

Gras	gramen

Grasbüschel	sagmen

grasgrün	herbeus

Grashalm	festuca

grasreich	herbidus | herbifer

grässlich	atrox > | infandus >

Gräte	spina piscis

Gratulant	gratulans | gratulator

gratulieren	gratari > | gratulari >

grau	canus >

grau sein	canere >

grau werden	canescere >

grauäugig	caesius >

Graudenz	Graudencium | Grudentum

graue Farbe	canities >

graue Haare	canities >

grauehaftes Vorzeichen	portentum

grauenhaft	atrox >

grauenvoll	horrificus >

grauer Star	suffusio

graues Haar	canus >

graugelb	ravus

Graukopf	ravistellus

grausam *	acerbus > | crudele | crudelis

grausamer Tyrann von Akragas	Phalaris

Grausamkeit *	crudelitas >

Grausen	formido >

Graveur	scalptor

grbräuchlich	celebratus >

grecchisch	Gracchanus

Greif	gryps

greifbar mit der Faust	pugillaris

Greifen	appetitus >

greifen	capere >

Greis	senectus > | senex >

Greisenalter	senectus >

Greisin	anus >

grell	absurdus >

Grenzbestimmung	terminatio

Grenze	finis >

grenzenlos	interminatus >

Grenzgebiet	confinitum | confinium

Grenzlinie	limes >

Grenznachbarn	finitimi >

Grenzrain	limes >

Grenzscheide	limes >

Grenzstein	terminus

Grenzweg	limes >

Grieche *	Graecius | Graecus >

Grieche von Geburt	Graiugena

Griechen	Graeci

Griechenland *	Graecia >

Griechenstand	Graecostasis

Griechin	Graecia >

griechisch *	Graecus >

griechische Art nachahmen	graecissare

griechischer Geschichtsschreiber aus Megalopolis	Polybius

griechischer Heilgott	Paean

griechischer Lyriker aus Rhegion	Ibycus

griechischer Maler aus Thasos	Polygnotus

griechischer Mantel	pallium

griechischer Meergott	Palaemon

griechischer Name der Königin Samuramat	Semiramis

griechischer Philosoph aus Akragas	Empedocles

griechischer Philosoph aus Messene	Euhemerus

griechischer Sophist aus Abdera	Protagoras

griechisches Fabelwesen	Sphinx

griechisches Mäntelchen	palliolum

Griff	ansa >

Griffel	stilus >

Griffelbüchse	graphiarium

Grille	gryllus >

Grimassenschneider	sannio

grimmig hassend	exosus

grob	brutalis | hirtus > | rusticalis >

grobe Bäuerin	rustica

grobe Possen	triscurria

grober Sand	sabulum

grobes Brot	collyra

Grobheit	rusticitas >

Groll	odium occultum

Groningen	Cruoninga | Groninga

groß *	aliquantus > | amplus > | grande > | grandis > | granditer > | magnus >

großartig *	magnificus > | praeclarus >

Großartigkeit	amplitudo > | magnificentia >

Grösse	amplitudo > | auctus > | granditas | magnitudo | maiestas > | maximitas | proceritas >

große Antilope	pygargus

große Trinkschale	batioca

große Zahl *	multitudo >

große Zehe	allex > | hellex

Großeltern	avi

größer	maior >

großer Humpen	anancaeum

großer Korb	cophinus

großer Landbesitz	latifundium

Großer und Kleiner Bär (Pl)	Arctos >

großer Weidenkorb	wanna

Großer Zeh	hallex >

größerer Seefisch	squalus

größeres Tongefäß	obba

Großfoliopapier	macrocollum

Großgriechenland	Magna Graecia

Großhandel	negotiatio

Großhändler	negotiator >

Großkaufmann	emporos

großmäulig	bucculentus

großmütig	magnanimus >

Großmutter	avia

großmütterlich	avitus >

großnasig	nasutus

Großoheim	avunculus >

großsprecherisch	confidentiloquus | grandiloquus

Großstadt	urbs >

großstämmig	grandiscapius

Großtat	facinus >

größte Höhe	summum >

größter See in den Abruzzen	Fucinus lacus

großtraubige Rebenart	bumastus

Großvater *	avus

Großvater der Gattin	prosocer

großväterlich	avitus >

Großvieh	armentum

großziehen *	alere > | educare >

Grotte	spelunca

Grübchen	gelasinus

Grube	fodina | fossa > | fovea > | puteus > | scrobis

grün	viridans | viridis

Grün	viriditas

grün werden	virescere | viridari

Grund *	causa > | fundamen | fundus > | imum > | ratio > | solum >

Grund und Boden	fundus >

Grundbesitz	possessiones

gründen *	condere > | fundamenta iacere

Gründer	auctor > | conditor > | creator > | fundator

Gründer der Epikureischen Schule	Epicurus

Grundfaden	stamen

Grundfläche	area >

Grundgesetz	lex prima

Grundlage	anus > | fundamenta | fundamentum >

gründlich	accuratus >

gründlich betrügen	defrustrare | defrustrari

gründlich erörtern	dissertare

gründlich lehren	edocere

gründlich lernen	perdiscere

gründlich säubern	emundare

gründlicher Denker	disputator

Gründlichkeit	accuratio >

Gründling	gobius

grundlos	temere >

Grundsatz	axioma | dogma > | pronuntiatum

Grundsätze	percepta

grundsätzlich	ratione

Grundschule	ludus discendi >

Grundstoff	elementum > | materia >

Grundstoffe	initia

Grundstück	fundus >

Gründung	conditio >

grünen	virere | viridare

Grünen	viror

grüner Platz	virectum

grüner Star	glaucoma

grüner Zweig	thallus

Grünspan	aerugo >

grunzen	grundire | grunnire

Grunzen	grunditus | grunnitus

Grünzeug	olus

Gruppe	turma >

Gruppen bilden	circulari

gruppenweise	circulatim

Gruß *	salus > | salutatio > | salve >

grüßen *	salutare >

grüßend	salutatrix

grüßt *	salutat >

gültig	benignus > | ratus >

gültig sein	valere >

Gültigkeit	bonitas >

Gummi	cummis

Gunst	favor >

Gunst erweisend	gratiosus >

günstig *	aequus > | bene > | faustus > | favens | opportunus > | prosper > | prosperus > | secundus > | sollistimus > | studiosus >

günstige Beschaffenheit	prosperitas

günstige Gelegenheit	occasio >

günstige Lage	opportunitas >

günstige Zeit	tempus >

günstiges Vorzeichen	terripavium

Günstling Neros	Petronius Arbiter

Gurgel	guttur

Gurke	cucumis

Gurt	cinctus > | cingulum >

Gürtel	balteus > | cestus | cingula | cingulum > | subcingulum | succingulum | zona

Gürtelchen	zonula

Gürtelmacher	zonarius

gürten	incingere | praecingere

Gürtung	cinctus >

Gürtung der Toga	cinctura

Guss	cheuma | fusio >

gut *	bene > | bonus > | probus > | satis >

Gut	bonum > | rectum

gut genug	satis >

gut kennen *	non ignorare >

gut unterrichtet	pereruditus

gut!	eu

Gutachten	auctoritas >

gutartig	benignus >

Gütchen	agellus

Gutdünken	arbitrium >

Gute	bonum >

Güte	benignitas >

gute Beschaffenheit	bonitas >

gute Eigenschaften *	virti >

guten Mutes sein	bono animo esse >

Guten Tag! *	salve > | salvete >

Güter *	bona > | merces >

guter Fang	bolus

guter Rat	suasum >

guter Ruf	bona fama | fama > | opinio >

gutes Vorzeichen	strena

gutheissen	laudare >

gütig	benignus >

gutmütig	benignus >

Gutmütigkeit	benignitas >

Gutterschwinge	vannus

Gymnasium	gymnasium

gymnastisch	gymnasticus | gymnicus

============ H ============

ha	ehem >

Haar	crinis > | pilus >

Haar...	capillaris | crinalis

Haarlem	Harlemum

Haarlocke	cincinnus | cirrus >

Haarnadel	acus >

Haarpomade	capillare

Haarschneider	tonsor >

Haarschnitt	tonsus

Haarstern	cometes >

Haarwulst	torulus

haben *	habere > | obtinere >

haben wollen *	appetere >

Habgier	avaritia >

habgierig	avarus >

Habicht	accipiter >

Habichtsfrass	accipetrina

Habsucht	avaritia > | cupiditas >

habsüchtig	avarus >

Hacke	bidens > | ligo | marra | raster

Hacken	calcaneum >

hacken	sarrire >

Hackepeter	fars >

Hafen	portus

hafenlos	importuosus

hafenreich	portuosus

Hafenstadt	oppidum portu nobile

Hafer	avena >

haften	adhaerere >

haften an	inhaerescere >

Hagel	grando

hager	macer >

haha	hahae

Hahn	epitonion | gallus >

Hai	cetus >

Haifisch	cetus >

Hain	lucus > | nemus

Haken	aduncitas > | hamus | uncus >

hakenförmig	aduncus > | uncinatus

Hakenstange	harpago >

halb	dimidiatus | dimidius

halb ausgebessert	semirefectus

halb begraben	semisepultus

halb berbarisch	semibarbarus

halb berührt	semitactus

halb beschnitten	semiputatus

halb bewaffnet	semiermus

halb dem Meer zugehörig	semimarinus

halb eingerissen	semirutus

halb geschoren	semirasus

halb gewaschen	semilautus

halb lebend	semianimus >

halb Mensch	semihomo

halb offen	semiadapertus

halb schlafend	semisomnis >

halb tot	semianimus >

halb und halb abschlagen	subnegare

halb verbrannt	semicrematus | semicremus | semiustulatus | semiustus | semustulatus

halb vollendet	semiperfectus

halb zerrissen	semilacer

halb zu verbrennen	semiustulandus

halb zurückgebogen	semireductus

halb zurückgelehnt	semisupinus

halbbäurisch	semiagrestis

halbbedeckt	semitectus

halbbewaffnet	semiermis

halbblind	lusciosus > | luscitiosus

Halbbock	semicaper

halbe Unze	semuncia

halber As	semis

halber Marketender	semilixa

halber Sextarius	hemina

Halberstadt	Halberstadium

Halbesel	hemicillus

halbfertig	semifactus

halbfrei	semiliber

halbgelehrt	semidoctus

halbgeöffnet	semiapertus | semihians

halbgermanisch	semigermanus

Halbgott	herois > | heros

Halbgöttin	heroina > | herois >

halbgöttlich	semideus

halbgriechisch	semigraecus

Halbinsel	paeninsula

halbjährlich	sexto quoque mense

Halbkreis	hemicyclium | hemicyclus | semiorbis

halbkreisförmiges Speisesofa	stibadium

halbmondförmiges Halsband	lunula

halbnackt	seminudus

halbroh	semicrudus

halbrundes Speisesofa	sigma

Halbstier	semibos

halbtaub	surdaster

halbtierisch	semifer

halbtoll	rabiosulus

halbtönend	semivocalis

halbtot	semianimis | semimortuus | seminex | semivivus

halbtrunken	semigravis

halbverbrannt	semiambustus

Halbvers	hemistichium

halbverzehrt	semesus

halbvoll	semiplenus

Hälfte	dimidium

Halle	atrium > | poecile | porticus >

Halle an der Saale	Hala ad Salam

Halm	avena > | calamus > | culmen > | culmus | herba > | stipula

Hals	cervix > | collum

Hals über Kopf	praecipitanter

Halsband	collare > | monile

Halsdrüsen	scrofulae

Halseisen	boia | collare > | numella

Halsentzündung	angina

Halsfessel für Sklaven	columbar

Halskette	torquis

halsstarrig	refractariolus

Halsstarrigkeit	confirmitas

Halstuch	focale

hält *	habet >

hält ab *	prohibet >

halt ein	ohe

hält eine Beratung ab *	consilium habet

hält fern *	prohibet >

hält fern von *	prohibet >

hält fest *	retinet >

Halt machen	consistere >

hält stand *	sustinet >

hält zurück *	retinet >

halten *	habere > | obtinere > | tenere >

halten für *	ducere > | habere > | putare >

Halter	retinaculum

haltlos	insolidus

Haltung	gestus | habitus >

Halunke	halophanta

Hamburg	Hamburgum | Hammonia

Hameln	Hamela

Hamilkar	Hamilcar

Hammel	aries > | vervex

Hammer	malleus | portisculus

Hämmerchen	marculus

Hanbdpaukenschläger	tympanotriba

Hand	manus >

Handarbeit	opera >

Händchen	manicula

Handel	commercium > | mercatura | mercatus >

Handel treiben	mercari > | mercaturam facere >

handeln *	agere > | facere > | licitari > | mercaturam facere > | nundinari

Handeln	factio >

Handelsverkehr im Innern	circumvectio

Handelsware	venalicium >

handelt *	agit >

Handgeld	gladiatorium

handgreiflich	manifestarius | manifestus >

Handgriff	manubrium >

Handhabe	capulus > | manubrium >

Handhabung	administratio > | tractatio >

Händler *	mercator >

handlich	habilis >

Handlung	actio > | facinus > | factum > | taberna mercatoria >

Handpauke	tympanum

Handpauke schlagen	tympanizare

Handschlag	dextra data

Handschrift	autographum | litterae > | syngrapha

handschriftlich	autographus >

Handschuh	wantus

Handtuch	mantele

Handvoll	manipulus >

Handwerk	ars > | artificium >

Handwerker	cerdo | faber >

handwerklich	faber >

Handwurzel	carpus

Hanf	cannabis

Hang	proclivitas >

hängen *	haerere > | pendere >

hängen bleiben	haerere >

hängend	pendulus

hängender Fußboden	suspensura

Hannibal	Hannibal

Hannover	Hannovera

Hanteln	halteres

Haptinhalt	summarium

Harfe	fides > | harpa | psalterium >

Harfe spielen	psallere >

Harfenspielerin	sambucina

Harfinistin	sambucistria

harig	hirtus >

harmlos	innocens >

Harmonie	concentio | harmonia | symphonia

harmonisch	consonus >

harmonische Gliederung	oeconomia

Harn	urina

harnen	meere | mingere

Harnisch	lorica >

Harnröhre	urethra

Harnzwang	stranguria

Harpechrat	Harpocrates

Harpyie	Harpyia

hart *	durus >

hart bestrafen	concastigare

hart machen	indurare > | rigidare >

hart sein	obdurare >

hart tadeln	culpitare

hart werden	durare > | durescere | indurescere | obdurescere

hart zusetzen	instare >

Härte	duritas | duritia > | durities >

härten	condurare | durare > | indurare >

hartes Gebäck	copta

hartnäckig bei etwas bleiben	persistere

hartschalig	duracinus

Harwich	Harviacum

Harz	resina

haschen	captare >

Hase	lepus

Haselbaum	corylus

Haselbusch	coruletum

Haselhuhn	attagen | rusticula

Haselmaus	glis > | nitedula

Haselnuss	nux avellana

Haselstrauch	corulus | coryletum

Hasenwein	lageos

Häslein	lepusculus

Häslichkeit	foeditas

Hass	odium

hassen	odisse > | odium habere

hassend	osus >

Hasser	osor

hässlich *	deformis > | foedus > | taeter | turpis >

Hässlichkeit	deformitas > | turpitudo >

Hast	properatio >

hastig ergreifen	capessere >

hat *	habet >

hat Angst *	timet >

hat gemalt	pinx

Haubenlerche	alauda > | cassita

Hauch	anhelitus > | flabra > | flatus > | halitus > | spiramen > | spiritus >

hauchen	aspirare | halare

hauen	caedere >

Hauen	caesura

Hauer	malleator >

Haufe	acervus > | cumulus | stues

Haufen	acervus > | struix

häufen	acervare >

haufenartig	acervalis >

Haufenschluss	acervus >

haufenweise	acervatim > | gregatim

häufig	creber > | frequens >

häufig besuchen	frequentare >

häufig tun	increbrare

Häufigkeit	crebritas > | frequentia >

Häuflein Truppen	copiolae

Häufung	frequentatio

Haupaufgang zum Aventin	Publicius

Haupt	caput >

Hauptast der Luftröhre	bronchus

Hauptdarsteller im Mimus	archimimus

Hauptfluss der lakonischen Ebene am Sparta	Eurotas

Hauptfluss Syriens	Orontes

Hauptfluss Vorderindiens	Ganges >

Hauptgott Ägyptens	Osiris

Haupthaar	caesaries > | capillus > | coma >

Haupthaar des Menschen	capillus >

Hauptmann	centurio >

Hauptmannsrang	centurionatus

Hauptperson	caput >

Hauptrolle	primae

Hauptsache	res gravissime

hauptsächlich	principalis >

Hauptstadt *	caput > | urbs >

Hauptstadt der persischen Provinz Susiana	Susa

Hauptstadt Lakoniens	Sparta

Hauptstadt Rom *	urbs >

Hauptstadt von Großarmenien	Tigranocerta

Hauptstadt von Lydien	Sardis

Hauptstadt von Makedonien	Pella

Hauptstadt von Persis	Persepolis

Hauptstrom Aquitaniens	Garumna

Hauptteil von Nerv	truncus >

Haus *	aedes > | domus | tectum > | villa >

Haus (pl)	aedis >

Haus...	vernula >

Häuser bauen	aedificare >

Hausfrau	domina > | era

Hausgeister	Lares >

Hausgemeinschaft *	familia >

Hausgenossenschaft	familia >

Haushalt	cura rei familiaris

Hausherr *	dominus > | erus

Hausherrin *	domina >

Hausknecht	mediastrinus

häuslich	domesticus >

Hausmauer	paries >

Hausmeister	atriensis

Hausrat	supellex

Haussklave	verna

häusslich	familiaris >

Haustier	ambulator >

Hausträgerin	domiporta

Haustür	ianua >

Hauswirt	dominus domus

Haut	corium > | cuticula | cutis > | tunica >

Häutchen	hymen > | membrana >

Hautfalte	ruga >

Haven	navale

he	eho | heus >

He! *	heus >

Hebamme	obstetrix

Hebebalken	tolenno >

Hebel	vectis

Hebemaschine	tolleno >

heben	extollere >

hebräisch	Hebraeus

Hebung	arsis | sublatio

Heck	aplustra | puppis

Hecke	saepes >

Heer *	agmen > | exercitus >

Heereszug	agmen >

Heerführer	strategus

Hefe	faex

Heft *	libellus > | manubrium >

heften	figere >

heftig *	acer > | animosus > | efflictim | excitatus | hibernus > | vehemens > | violens >

heftig abwehren	defendere >

heftig abwinken	abnutare >

heftig beben	pavitare

heftig betreiben	agitare >

heftig bewegen	agitare >

heftig ergreifen	capessere >

heftig erschrecken	perterrere >

heftig kämpfend	deproelians

heftig klagen	queritari

heftig schlagen	afflictare > | pulsare >

heftig schütteln	quassare

heftig verlangen	gestire >

heftig zusammenschlagen	conflictare >

heftige Klage führen	concriminari

heftiges Schreien	clamitatio

heftiges Schütteln	quassatio >

Heftigkeit	adseveratio > | vehementia >

hegen	fovere >

heh	tat

Hehler	receptor >

Hehlerin	receptrix

Heide	loca deserta | paganus >

Heidekraut	erice

Heidelberg	Edelberga | Myrtilletum

Heidentum	paganismus | paganitas

heidnisch	gentilis > | paganicus >

heil	sanus >

Heiland	salvator >

heilbar	medicabilis | remediabilis | sanabilis

heilbringend	salutifer

heilen	consanescere | mederi > | medicari | sanare >

heilig	sacer > | sanctimonialis > | sanctus >

Heilige	homo sanctus

heiligen	consecrare > | sancire | sanctificare

Heiligenerzählung	legenda

heiliger Brauch	ritus

heiliger Gegenstand	sacrum >

Heiliger Geist	spiritus sanctus

heiliger Ort *	fanum > | templum >

Heiligkeit	sanctimonia | sanctitas

Heiligtum	locus sacer | sacrum > | sanctuarium

Heiligtümer tragend	sacrifer

Heiligung	sanctificatio

Heilkraft	salubritas

heilkräftig	medicatus

Heilkunst	medicina

Heilmittel	medicamen | medicamentum > | oesypum | remedium

Heilpflanze	herba medica

Heilquelle	fons salutaris

heilsam	medicus > | salutaris | sospitalis

Heilung	medela | sanatio

heim	domum >

Heimat *	patria >

heimatlose Leute	vagi

heimisch	patrius >

Heimkehrrecht	postliminium

heimlich	clam | clanculum | occulte | secretarius >

heimlich entfliehen	subterfugere

heimlich entziehen	subterducere

heimlich erinnern	submonere | summonere

heimlich heranschleichen	sublabi >

heimlich wegnehmen	surripere

heimlich zuhören	subauscultare

heimsuchen	vexare >

heimtückisch	perfidiosus >

Heimweh	desiderium patriae

Heirat	nuptiae >

heiraten	nubere > | uxorem ducere | uxorem ducere in matrimonium | viro nubere

heiratsfähig	nubilis

heiratslustig sein	nuptuire

heiser	raucus

heiser klingend	raucisonus

heiser werden	irraucescere

Heiserkeit	raucitas | ravis

heiss	aestifer > | calidus >

heiss sein	calere >

heiss werden	incalescere >

heissen	cluere | nominari >

heisser Südostwind	atabulus

heiter	comis > | festivus > | hilaris > | hilarus > | laetus > | serenus

heiteres Wetter	serenitas > | serenum

Heiterkeit	comitas > | diffusio | festivitas | hilaritas | serenitas >

heizen	calefacere >

Heizraum	propnigeum

Hekatombe	hecatombe

Held	vir fortis

Held von Troja	Acamas

Held vor Troja	Diomedes

Heldengedicht	epos

Heldin	heroina > | virago

helfen *	adesse > | adiutare > | adiuvare > | adsunt > | auxiliari > | iuvare > | opitulari | suppetiari >

helfen *	adsunt >

helfend	auxiliarius >

Helfer	adiutor > | auxiliator | minister > | optio >

Helferin	adiutrix >

Helfershelfer	adiutor > | administer > | gerulifigulus | sumministrator

Helfershelferin	adiutrix >

hell	clarus > | illustris > | luculentus >

hell werden	clarescere > | dilucescere | relucescere

hellblond	sufflavus

hellenistischer Traumgott	Morpheus

heller Glanz	splendor >

heller Klang	claritas >

Hellespont	Hellespontus

Hellespont betreffend	Hellespontius >

hellfleischrot	russus

hellglühen	candere >

Helligkeit	claritas > | claritudo >

hellmachen	clarare >

hellstrahlend	circumlucens

helltönend	clarisonus

Helm	cassida | cassis > | galeatus

Helmbusch	crista >

Helmspitze	apex

Helmstedt	Athenae ad Ehnum | Helmstadium

Heloten	Hilotae

Helsingborg	Helsingoburgum

Helsinki	Helsingfordia | Helsingoforsa

Hemd	camisia | subucula >

Hemikranie	hemicrania

Hemmen	inhibitio

hemmen	sufflaminare

Hemmnis	remoramen

Hemmschuh	sufflamen >

Hemmung	impeditio

Henkel	ansa >

Henkelgefäß	lagona

Henkelschale	capis

Henker	carnifex

Henkeramt	carnificina >

Henkers	carnificius

Henne	gallina >

herab	desuper >

herabbiegen	deflectere >

herabdonnern	detonare

herabfallen	decidere > | excidere >

herabfallender Tropfen	stillicidium

herabfliegen	devolare

herabfliessen	demanare

herabgleiten	delabi >

herabhängen *	pendere > | propendere

herabhängend	demissicius | profusus | propensus > | summissus >

herabkriechen	derepere

herablassen	calare > | demittere >

Herablassen	demissio >

herablaufen	decurrere

Herablaufen	decursio >

herabnehmen	demere >

herabregnen	depluere

herabrufen	devocare

herabsetzen	minuere >

herabspringen	desilire >

herabsteigen *	descendere >

herabstoßen	detrudere

herabströmen	defluere >

herabstürzen	praecipitare >

Herabstürzen	praecipitatio

herabtragen	deferre >

herabtropfen	destillare >

herabwälzen	demoliri | devolvere

herabwerfen	abicere > | deruere | deturbare

herabziehen	detrahere >

Herafest	Heraea

heranbewegen	admovere >

Heranbringen	adiectus >

heranfliegen	advolare >

heranfliessen	affluere >

heranführen	adducere > | invehere >

herangehen	adambulare | adbitere | adire > | aggredi > | subire >

herangewachsen	adultus >

herangleiten	allabi

heranhängen	dependere >

herankommen	accedere > | advenire >

Herankommen	accessio > | initus

herankriechen	arrepere | obrepere >

heranreichen	contingere >

heranreiten	adequitare >

heranrücken	adventare | incedere > | succedere > | suggredi

Heranrücken	successus >

Heranschlüpfen	allapsus

heranschreiten	aggredi >

heranschwimmen	annatare

heranspringen	assultare

herantreiben	adigere > | appellere

herantreten	accedere > | adire > | assistere >

herantreten an	adire >

heranwachsen	adolescere > | alescere | exolescere | subolescere

heranwachsend	adolescens

heranwälzen	advolvere

heraus	foras >

herausbrechen	vellere >

herausbrennen	exurere

herausbringen	auferre >

herausbrüllen	emugire

herausdrehen	extorquere >

herausfischen	expiscari

herausfliessen	emanare >

Herausforderer	provocator

herausfordern	lacessere > | provocare ad

Herausforderung	provocatio

herausfühlen	subsentire

herausführen *	educere

Herausgabe einer Schrift	editio >

herausgeben	edere > | foras dare > | promptare

herausgehen	egredi > | exire >

Herausgehen	egressio | exitus >

herausgepresst	expressus >

herausgeschnitten	ectypus

herausgleiten	elabi

herausgraben	eruere >

herausholen	exhibere >

herauskochen	excoquere

Herauskommen	exitio

herauskriechen	erepere >

herauslassen	emittere >

herauslaufen	excurrere >

herauslegen	exponere >

herauslocken	eligere >

herausnehmen	exceptare | excipere > | eximere > | extollere >

herauspflügen	exarare

herauspoltern	elatrare

herausreissen	eripere >

Herausreissen	evulsio

heraussagen	profari

herausschlagen	elidere | excudere > | extundere >

herausschleudern	eiaculari

herausschneiden	circumsecare > | exsecare

herausschöpfen	exhaurire >

herausschütten	egurgitare

herausschwätzen	effutire

herausschwimmen	enare | enatare

herausspazieren	exambulare

herausspringen	exsilire

Herausstoßen	elisio

heraussuchen	exquirere >

heraustragen	egerere

heraustreiben	exigere > | exterere >

herausziehen	extrahere

herb	acerbus > | amarus > | asper > | austerus > | immitis

herbe	acerbus >

herbei bringen	apportare >

herbeibringen	adducere > | advehere > | afferre >

Herbeibringen	advectus >

herbeieilen	advolare >

herbeifliegen	advolare >

Herbeifliegen	advolatus

herbeiführen	arcessere >

herbeikommen	accedere >

herbeirufen *	accire > | advocare > | arcessere > | ciere > | citare > | concitare > | evocare

Herbeirufen	accitus > | arcessitus >

herbeischaffen	afferre > | subvectare

herbeispringen	assilire

herbeiströmen	affluere >

herbeitragen	advehere > | afferre > | aggerare > | aggerere > | apportare > | supportare

Herbeitragen	aggestus

herbeitrippeln	attrepidare

herbeiwünschen	exoptare >

herbeiziehen	asciscere > | attrahere > | concire >

Herberge	deversorium >

Herbheit	austeritas

Herbst	autumnus >

herbstlich	autumnalis | autumnus >

Herd	fecus

Herde	grex >

herein	intro >

hereinragen	imminere >

hereinrufen	introvocare

Herkules *	Amphitryoniades | Hercules

Herme	Herma

Hermelin	mus silvester

hermurmeln	demurmurare

hernach	posthac > | postibi | postid

Heroinenbriefe	Heroides

heroisch	heroicus

Herold	ceryx | praeco >

Heroldsstab	caduceum

Heroldstab	caduceus

Herr *	dominus > | lars >

Herr sein	dominari >

Herr werden	potiri

herrichten	architectari >

Herrin	domina >

herrisch	imperiosus >

herrlich	magnificus > | praeclarus >

Herrlichkeit	magnificentia >

Herrschaft *	dominatio > | dominium > | imperium > | potentatus | regnum >

herrschaftlich	dominicus

Herrschaftsgebiet *	imperium >

herrschen *	dominari > | imperare >

herrschen über *	imperare >

herrschend	dominans

Herrscher	imperator > | regnator | tyrannus >

herschwimmen	denatare

Herstal	Haristallium

herstammend	tractus >

herstellen	efficere >

Hersteller	carinarius

Hersteller von würzigen Speisen	conditor >

Herstellung	apparatus >

herüberhängen	impendere >

herüberragen	imminere >

herüberscheinen	translucere

herum	amb- >

herumdrehen	contorquere >

herumfahren	circumvectari

herumführen	circumducere > | perducere >

Herumgehen	circuitus >

herumgehend	ambitiosus >

herumhüpfen	circumsilire

herumirren	circumerrare | oberrare

herumlegen	circumicere >

herumschmieren	circumlinere >

herumstellen	circumicere >

herumtragen	circumferre >

Herumtreiberin	circulatrix >

herumwälzen	circumvolvere | pervolvere

Herumwälzen	volutatio

herunter springen	desilire >

herunterfallen	cadere >

herunterhauen	dedolare >

herunterkommen	devenire

hervorblasen	proflare >

hervorbrechen	erumpere | evolare > | prorumpere >

hervorbringen	creare > | efficere > | egignere | excudere > | gignere > | proferre >

hervorbringen durch Säen	proserere >

hervorfliegen	evolare > | provolare

hervorfliessen	proflare > | profluere | promittere >

Hervorfliessen	profluvium

hervorgehen	evadere > | exsistere | prodire >

hervorholen	depromere | expromere | foras dare > | promere >

hervorkommen	evenire > | provenire >

Hervorkommen	proventus

hervorkriechen	erepere > | prorepere | proserpere

hervorleuchten	effulgere | elucere | enitere | enitescere > | exsplendescere | praefulgere

hervorlocken	elicere | prolicere

hervornehmen	promere >

hervorragen	ante- > | antecellere | eminere > | excellere | praeeminere > | praeminere | prominere | prostare | superare > | supereminere

Hervorragen	exsuperantia

hervorragend	editus > | egregius > | eminens | eximius > | praecellens | praestabilis > | prominens | prominulus

hervorragende Persönlichkeiten	eminentes

hervorrufen	ciere > | provocare

hervorspazieren	prodambulare

hervorspeien	provomere

hervorspriessen	efflorescere | herbescere

hervorspringen	prosilire

hervorsprudeln	ebullire

hervorsprudeln lassen	evergere

hervorspülen	proluere

hervorstehen	exstare

hervorstrahlen	praenitere

hervorstrecken	exporrigere > | exserere > | exsertare | praetendere | proserere > | protollere

hervorströmen	effervere

Hervorströmen	profluentia

hervorstürzen	proripere > | proruere

hervortragen	proferre >

hervortreiben	prodigere

hervortretend	proiectus

hervorwachsen	enasci | procrescere >

hervorzaubern	excantare

hervorzucken	emicare

Herz *	animus > | cor | pectus >

Herzchen	animulus | corculum

Herzeleid	cordolium

herzlich	ex sententia

Herzogenbusch	Boscoducum

Herzogin	ducissa

herzrührend	flexanimus

herzuführen	obducere >

Herzulaufen	accursus >

Hetärenname	Glycera

hetzen	agere > | agitare >

Hetzerin	stimulatrix

hetzt auf *	sollicitat >

Heu	faenum

Heuboden	fenilia

Heuchler	hypocrites >

Heugabel	furca >

heulen	ululare

Heulerei	ploratillus

heurig	hornotinus

Heuschrecke	gryllus > | locusta

heute *	hodie >

heute früh	hodie mane

heute noch	etiam hodie

heutig	hodiernus

heutzutage	hoc tempore

Hexe	maga | praecantrix >

Hiberer	Hiberus

Hieb	ictus >

Hiempsal	[i] Hiempsal

hier *	hac > | hic >

hier und da abbrechen	interlegere

hier und da mit etwas besetzt	interstinctus

hierauf	deinde >

hierbei	istic >

hierher *	citro | horsum | huc >

hierherum	hac regione

hierhin	huc >

hierzu	huc >

hiesig	hic >

Hildesheim	Hildeshemium

Hilfe *	adiumentum > | adiutorium > | auxilium > | stabilimentum > | succursus > | suppetiae

hilfeleistend	opifer

Hilfeleistung	administratio >

hilflos	inermus

hilfreich	auxiliaris | auxiliarius >

Hilfsgeistlicher	capelianus

Hilfsmittel	adminiculum >

Hilfsquellen	auxilium >

Hilfstruppen	auxiliares | auxilium >

Hilfsverein	eranus

Hilfswächter	subcustos

hilft *	adest >

Himmel *	astrum > | caelum > | polus >

himmelblau	caesius >

Himmelfahrt	ascensus in caelum

Himmelsgewölbe	clipeum

Himmelsglanz	aethra

Himmelskugel	spheara

Himmelsraum	aether > | dium

himmlich	caelestis >

himmlisch	aetherius > | caeles | caelestis >

hin	por

hin und her *	huc et illuc

hin und her bewegen	motare | reciprocare

hin und her fliessen	fluitare

hin und her gehen	commeare >

hin und her laufen	concursare > | cursitare | discurrere >

hin und her schleudern	iactare >

hin und her wenden	versare >

Hin und Herlaufen	discursatio

hin und wieder vertauschen	submutare | summutare

hinabdrücken	supprimere

hinabführen	deducere > | devehere

hinabgehen	demittere >

hinablassen	demittere >

Hinablaufen	decursus

hinabschicken	demittere >

hinabsteigen	degredi > | descendere >

Hinabsteigen	descensio >

hinabtragen	deportare >

hinabtreiben	depellere >

Hinaufblicken	suspectus

hinaufführen	subvehere

hinaufgefahren	inevectus

hinaufsehen	suspectare

hinaufspringen	insilire

hinaufsteigen	ascendere > | scandere >

Hinaufsteigen	ascensio > | ascensus

hinauftreiben	subigere >

hinaufwälzen	involvere

hinaus	foras >

hinausfluten	exundare >

hinausführen	evehere

hinausgehen	egredi > | excedere >

hinausschaffen	emovere

Hinausschieben	productio

hinaussetzen	exponere >

hinausstoßen	extrudere

hinaustragen	efferre > | exportare

hinaustreiben	exigere >

hinauswälzen	evolvere >

hinbringen	deferre > | instituere > | perducere > | perferre >

Hinbringen zu	adactio

hinderlich sein	obesse > | obstrigillare | refringere >

hindern	arcere > | impedire > | obstare > | prohibere >

hindern an	prohibere >

Hindernis	impedimentum | obstaculum | praepedimentum

Hindernisse	obstantia

hindert *	prohibet >

hindert an *	prohibet >

hindurch *	per >

hindurchbrechen	perrumpere

hindurchfliessen	permanare

hindurchgehen	transtinere

hindurchschauen	perspicere >

hindurchschwimmen	tranatare | transnatare

hinein	intro >

hineinbauen	immunire | instruere >

hineinblasen	inspirare

hineinbringen	inferre >

hineindrehen	intorquere

hineinfliegen	involare

hineinfliessen	influere

hineinfügen	iniungere

hineinführen	inducere >

hineingebaut	immolitus

hineingehen	imbitere | inire > | intrare > | introgredi | introire

hineingleiten	illabi

hineinheften	infigere

hineinkriechen	irrepere

Hineinlassen	immissio

hineinmelken	immulgere

hineinmurmeln	immurmurare

hineinpfeifen	insibilare

hineinregnen	impluere

hineinrülpsen	irructare

hineinschauen	introspicere >

hineinschicken	immittere | intromittere >

hineinschlagen	illidere | infligere

hineinschreiten	ingredi >

hineinschwimmen	innare | innatare

hineinspucken	inspuere

hineinstecken	contrudere > | insertare

hineinstopfen	infarcire | infulcire

hineinstürzen	irruere

hineintragen	inferre > | introferre

hineintreiben	compingere > | interere

hineintun	indere | ingerere

hineinwerfen	inicere

Hineinwerfen	iniectus

Hineinzieher	inductor

hinfallen	accidere > | delabi > | incidere >

hinfällig	cacadus

hinfliessen	permanascere

hinführen	deducere >

Hinführen	relatio >

hingegeben	deditus >

hingegen	contra >

Hingehen	aditio >

hingehen	perbitere

hingelangen	accidere >

hingerichtet werden	supplicium subire

hingestreckt liegen	procubare

hingießen	profundere

hinhalten	perhibere | praebere >

hinhören	oboedire >

hinken	claudere > | claudicare >

Hinken	claudicatio

hinkend	claudus >

hinkommen	illuc venire

hinkriechen	perrepere

hinlänglich	quod satis esse videtur

hinlaufen	percurrere

hinlegen	ponere >

hinlenken	flectere >

hinneigen	inclinare >

hinopfern	immolare >

hinreissen	abstrahere >

hinrichten *	supplicium sumere > | supplicium sumere de > | supplicium sumere de alqo

Hinrichtung *	capitis supplicium | supplicium >

hinschaffen	conferre >

hinschwinden	contabescere

Hinsehen	aspectus >

hinsehen *	obtueri | spectare >

hinspritzen	aspergere >

hinstellen	astituere | constituere > | destituere > | locare >

hinstrecken	attendere

hinstreuen	asternere

hintansetzen	postputare

hinten	pone > | post >

hinten ausschlagen	calcitrare >

hinten befindlich	posticus >

hinter *	pone > | post >

hinter etwas schreiben	postscribere

Hinterbacke	clunis > | natis

Hinterbliebenen	qui superstites sunt >

hintere	posterior > | posterius > | posticus >

hintereinander	deinceps >

hintergehen	decipere > | fraudem facere alci >

Hintergrund	postscaenium | recessus >

Hinterhalt	insidiae >

Hinterhaupt	occipitium

Hinterhaus	posticulum

hinterher tragen	deferre >

Hinterkeule	perna >

hinterlassen	linquere >

Hinterlegung	sequestratio

Hinterlist *	furtum > | insidiae >

hinterlistig	insidiosus | subdolus

Hintern	culus | obscena > | podex >

hinterste	posterior > | posterius > | posticus >

hinüber	trans > | ultro >

hinüberbringen	transportare >

hinüberfahren	transvehere

hinüberfliegen	transvolare

hinüberführen	traducere >

hinüberführen über	traducere >

Hinüberführung	traductio

hinübergehen	transgredi > | transire >

Hinübergehen	transitio >

Hinübergießen	transfusio

hinüberlaufen	transcurrere

hinüberschaffen	transmittere >

hinüberschicken	transmittere >

hinüberschiessen	traicere >

hinüberschreiten	transcendere >

hinüberspringen	transsalire | transultare

hinübertragen	transferre >

hinüberwerfen	traicere >

hinunterschlürfen	absorbere > | gluttire

hinunterschlürfen (Speise)	glutire >

hinunterstürzen (Getränk)	glutire >

hinweisen	ostentare >

hinweisen auf	monstrare >

Hinweisen auf etwas	demonstratio >

hinwenden	dirigere > | vertere >

hinwerfen	conicere > | proicere >

hinwiederum	vicissim >

hinzeigend	demonstrativus

hinziehen	ducere > | producere > | productare

hinzu	istuc >

hinzuarbeiten	allaborare

hinzubilden	affingere >

hinzudichten	affingere >

hinzuerwerben	acquirere

hinzufügen	addere > | adicere > | adiungere >

Hinzufügen	additio | adiectio > | aditus >

Hinzufügung	adiunctio > | suggestio

hinzugehen	adire >

hinzugewinnen	adquirere >

hinzugießen	affundere >

hinzukommen	accedere > | accrescere > | admigrare | coaccedere

Hinzukommen	accessio >

hinzulehren	addocere

hinzumischen	admiscere >

hinzunehmen	adhibere > | assumere >

hinzurechnen	accensere >

hinzuschwimmen	annare

hinzutun	addere > | adicere >

hinzuwerfen	affundere >

hinzuzählen	accensere > | annumerare >

hinzuziehen	admittere >

Hirngespinst	somnium >

Hirnschale	calva >

Hirsch	cervus

Hirschkuh	cerva

Hirse	milium

Hirt	Nomios

Hirte	pastor > | upilio >

Hirten...	pastoralis > | pastoricius | pastorius

Hirtenflöte	fistula >

Hirtengedichte	bucolica

Hirtenstab	pedum

Historiograph	historiographus

Hitze *	aestus > | calor > | vehementia >

hitzebringend	aestifer >

hitzig	acriculus >

hitziges Kämpfen	dimicatio

hm	hem

hoch	altus >

hoch achten	diligere > | magni putare >

hoch aufspringen	exsultare >

hoch einschätzen	magni aestimare > | magni facere > | magni putare >

hoch emporragend	editus > | perexcelsus

hoch erheben	sublimare

hoch in der Luft befindlich	sublimis >

hoch schätzen	magni aestimare > | magni facere > | magni putare >

hoch und heilig	affirmate | persancte

hoch werfen	superinicere

Hochaltar	altaria > | altarium

hochangesehen	monstratus

hochbetagt	grandaevus | longaevus

Hochehrwürden	reverendissimus

hochfliegend	altivolans

Hochfrisur	caliendrum >

Hochgebirge	montes altissimi

hochgehoben	elatus >

hochgelegen	editus >

hochgeschürzt	alticintus

hochgewachsen	celsus > | procerus >

Hochheben	levatio

hochheben	tollere >

hochheilig	augustus > | sacrosanctus

hochherzig	magnanimus >

Hochherzigkeit	magnanimitas

hochkommen (von Gedanken)	accurrere >

Hochmut	arrogantia | superbia >

hochmütig	superbus >

hochmütiges Reden	superbiloquentia

hochragend	celsus > | sublimis >

hochschätzen	magnificare

höchst	maxime >

höchst witzig	compsissume

höchste	summus > | supremus >

höchste Stelle	summa >

höchstens	maxime >

höchster Punkt	culmen >

Hochverrat	parricidium > | perduellio

hochwinden	moliri >

Hochzeit *	hymen > | nuptiae >

hochzeitlich	nuptialis

hochzeits...	pronubus >

Hochzeitsfeierlichkeiten	nuptiae >

Hochzeitskuchen	mustaceum

hochziehen	tollere >

hocken	sedere >

Höcker	eminentia > | tuber

Hode	testis >

Hodenbruch	hydrocele

Hodensack	coleus | scrotum

Hof	halos

hoffen	sperare >

hoffentlich	spero | utinam >

Hoffnung *	spes

Hoffnung setzen in jemand	spem ponere in

hoffnungslos	desperanter | exspes | sine spe

Hoffnungslosigkeit	desperatio

Hoffnungsschimmer	specula

hoffnungsvoll	plenus spei

Höflichkeit	civilitas > | humanitas >

Hofmeister	paedagogus

Hofstaat	aula >

Höhe	altitudo > | altum > | celsitudo | excelsum | sublime | sublimitas

hohe Frisur	caliandrum >

hohe Holzschuhe	sculponeae

hohe See	altum >

Hoheit	maiestas >

Höhenzug	iugum >

hoher Bau	turris >

höher einschätzen	pluris aestimare > | pluris existimare

hoher Preis	caritas >

höhere Stellung	excellentia >

hohes Alter	anilitas | senectus >

hohes Gebirge im westlichen Thrakien	Rhodopa

hohes Interesse	admiratio >

hohes schmales hirsenförmiges Gefäß	miliarium

hohl	cassus > | cavus > | fistulatus | succavus >

Höhle	antrum > | caverna > | cavum > | specus | spelaeum

hohle Hand	hir

HohlMaß	quadrantal

Hohlraum	cavum >

Höhlung	catinus > | caverna >

Hohlweg	via cava

Hohlziegel	imbrex

Hohn	inrisio > | ludificatio >

holen *	arcessere > | rogare >

Hölle	abyssus > | loca inferna

holperig	salebrosus

holperige Stelle	salebra

holperige Stellen	confragosa

Holunderstrauch	sambucus

Holz	lignum

Holz fällen	materiari

Holz holen	lignari

hölzern	durateus | ligneus

hölzerne Badewanne	dureta

hölzerner Nagel	epigrus

Holzfällen	lignatio

Holzfäller	lignator

Holzhammer	fistuca >

Holzklotz	codicilli >

Holznagel	clavus >

Holzwurm	tarmes | teredo

Honig	mel

Honigäpfel	melimela

Honigbäcker	crustularius

Honigklee	meliloton >

Honigpüppchen	melculum | mellila

Honigtragend	mellifer

Honigwabe	favus

Honigwein	mellina | mulsum >

Honorar	merces >

Hopfen	lupus >

horchen	auscultare >

Horen	Horae >

hören *	audire >

Hören	auditio > | auditus >

hören können	audire >

Hörige	clienta >

Höriger	ambactus >

Horizont	finiens > | finitor > | horizon >

Horn	cornu > | cornus >

hornartig	corneolus

Hornbläser	aeneatores >

Hörnchen	corniculum

hornfüssig	cornipes

Hornhaut	callum >

Hornisse	crabro

Hornist	cornicen

Hornschlange	cerastes

Horoskopsteller	genethliacus >

Hörsaal	auditorium

Hose	bracae >

Hosen tragend	bracatus >

Hospital	nosocomium

Hostie	oblata >

Hostiengefäß	ciborium

hübsch	bellulus | bellus > | pulcher >

hübsche Gelegenheit	occasiuncula

hübsche Schilderung	descriptiuncula

hübsche Zinsen	fenusculum

Huf	huba | unguis > | ungula >

Hufeisen	solea ferrea

Huflattich	farferum

Hüftbein	coxendix

Hüfte	coxa

Hügel	clivus > | collis >

Hügel Roms am rechten Tiberufer	Ianiculum

hügelig	collinus | tumulosus

Huhn	gallina >

Hühner	gallinaceus

Hühnerwärter	pullarius

hui	hui

Huld	indulgentia >

huldreich	indulgens >

huldvoll	indulgens >

Hülle	involucrum > | vagina > | velamen > | velamentum >

Hülle einer Bücherrolle	tomus

Hülse	folliculus >

Hülsenfrucht	legumen

Hummer	cammarus

humpeln	claudere > | claudicare >

Humpen	cantharus >

Hund	canis >

Hündchen	catella > | catellus > | catula

Hundert *	centum >

hundertarmig	centimanus

hundertarmiger Meerriese	Aegaeon

hundertarmiger Riese	Gyas

hundertfältig	centumgeminus | centuplex

hundertköpfig	centiceps

hundertmal	centiens

hundertmalig	centenus

Hundertschaft	centuria >

hundertzöllig	centenarius

Hündin	canis >

hündisch	caninus >

hündisch anwedeln	adulari >

Hundsaffe	cynocephalus

Hundsstern	sirius

Hunger	fames >

Hunger haben	esurire >

Hunger...	esurialis

Hungerkur	penetica

Hungerleider	esuritor

hungern	esurire >

Hungern	esuritio

Hungersnot	inopia et fames

hungrig	famelicus

hungrig sein	esurire >

hüpfend	exsultans >

Hürde	cratis >

Hure	coa | subigitatrix >

huren	fornicare > | fornicari > | futuere > | scortari

Hurer	scortator

Hurerei	subigitatio >

husten	tussire

Husten	tussis

Hustenanfall	tussicula

Hut	petasus > | tutela >

hüte dich davor	cave id

hüten	custodire >

Hüter	custos >

Hütte	attegia > | casa > | tabernaculum > | tugurium

Hütten	magalia | mapalia

Huy	Hoium

Hyäne	hyaena

Hyazinthe	hyacinthus | vaccinium

Hyazinthen	hyacinthinus

Hydra *	Hydra >

hydraulisch	hydraulicus

Hyperbaton	hyperbaton

Hyperbel	hyperbole | superiectio >

Hyperboreer	Hyperborei

Hyperion	[i] Hyperion

Hypokausten	hypocauston

Hypothek	hypotheca

hysterisch	hystericus

============ I ============

Iapetus	[i] Iapetus

Ibiza	Ebusus

Icarius	[i] Icarius

ich *	ego

ich allerdings	equidem >

ich beschließe *	mihi placet >

ich darf	mihi licet

ich gewinne für mich	mihi concilio

ich habe mit dir zu tun	mihi tecum est

ich habe Mitleid mit	miseret me

ich kam, ich sah, ich siegte	veni vidi vici

ich schäme mich	me pudet

ich täusche mich	fallit me >

ich täusche mich in der Hoffnung	spes me fallit

ich wittere etwas	subolet

ideal	commenticius >

Idee	notities >

Identitätszeuge	cognitor >

Idylle	idyllium

idyllisch	pastoralis >

Igel	er | ericius >

ihr *	earum | ei > | eius > | eorum | illi > | ipsi | sibi > | sua > | suus > | vos >

ihr *	sua > | suus > | vos >

ihre *	sui >

ihrethalben	sua causa >

ihrethalber	eiarum causa > | eiorum causa > | eius causa >

ihretwegen	eiarum causa > | eiorum causa > | eius causa > | sua causa >

ihrig	eiarum > | eiorum > | eius >

Ikarus	Icarus

Ilias	Ilias

Illyrien	Illyria

illyrisch	Illyricus

Ilsenburg im Harz	Ilsineburgum

im allgemeinen	in abstracto | summatim > | universe

im Auftrage	mandatus >

im Augenblick	puncto >

im Begriff sein	parare >

im Diputiern bestehend	disputatrix

im Dreischritt tanzen	tripudiare

im Durchschnitt	plus minusve

im Einklang stehen	concordare >

im Einzelfall	in concreto

im Ernst	serio

im Exil leben	exsulare >

im Fernkampf	eminus >

im Festkleide	albatus

im Freien	propatulum

im ganzen Reich *	toto imperio

im Gedächtnis behalten *	memoria tenere

im Gegenteil	e contrario | immo >

im Glauben dass	arbitratus > | ratus >

im Gleichgewicht bringen	librare

im Grase wandelnd	herbigradus

im Hinterhalt liegen	insidiari

im höchsten Grade	summe >

im Inneren *	intus >

im Joch gehend	iugalis

im Kreise	circum >

im Kreise drehen	convertere >

im Kreise herumdrehen	rotare

im Kreise herumführen	circumagere >

im Krieg	foris >

im Kriege	bellicus >

im Kriegsmantel	paludatus

im Laufe	cursim

im Mantel	sagatus

im Nahkampf	comminus >

im Netz fangen	irretire

im Plural stehend	pluralis

im Schritt	gradarius

im Sitzen arbeiten	sedentarius

im Soldatenmantel	sagulatus

im Staatskleid	trabeatus

im Stall halten	stabulare

im Stall stehen	stabulari

im Sterben	moribundus

im Stich lassen	deserere > | linquere >

im Testament bedacht	legatarius

im Ton abweichen	abludere >

im Trab	tolutim

im Überfluss	abunde >

im Überfluss vorhanden	abundans > | affluens >

im Überfluss vorhanden sein	superesse >

im Vergleich damit	praequam

im voraus bändigen	praedomare

im voraus bestimmen	praedestinare

im voraus empfehlen	praemandare

im voraus entschieden	praeiudicatus

im voraus Entschiedenes	praeiudicatum

im voraus fürchten	praemetuere | praetimere

im Voraus gegeben	praedatus >

im voraus warnen	promonere

im Wald	in silva

im Walde umherschweifend	nemorivagus

im Walde wohnend	silvicultrix

im Wasser lebend	aquaticus >

im Wege stehen	obstare >

im Wortlaut	verbotenus >

im Zaum halten	cohibere >

im Zirkus gefeiert	circensis

Imitation	imitamen > | imitamentum >

immer	semper >

immer ausweichend	vitabundus

immer beipflichten	assentari

immer derselbe	semper idem

immer mehr	adhuc >

immer noch	adhuc >

immer spähend	speculabundus

immer verborgen bleiben	perlatere

immer wach	vigilax

immer wenn *	cum >

immer wieder *	identidem | iterum atque iterum

immer wieder zunicken	annutare

immer zu Vermutungen geneigt	opinator

immerfort zuführen	advectare

immerwährend	sempiternus

Impluvium	impluvium

Impotenz	impotentia >

Impressum	impressum >

in *	endo | in > | intra >

in abgedroschener Weise	pertractate

in Abständen aussäen	disserere >

in aller Eile zusammengerafft	tumultuarius

in aller Form ankündigen	denuntiare >

in aller Frühe	multo mane

in alter Zeit	antiquitus >

in anderer Hinsicht	alioqui >

in Angriff nehmen	aggredi >

in Anwendung bringen	adhibere >

in Athen	Athenis

in Aufbewahrung geben	deponere apud alqm

in ausgelassenen Sprüngen	exsultim

in Aussicht stellen	proponere >

in Besitz haben	obtinere >

in Besitz nehmen	occupare >

in Bewegung setzen	agere > | ciere > | commoliri | exciere | mobilitare | moliri > | pellere >

in Blüte stehen	florere >

in böser Absicht	mala fide

in Brand stecken *	incendere > | inflammare >

in das Gebiet der Moriner marschieren	proficisci in Morinos

in das Knabenalter treten	puerascere

in das Vaterland heimkehren	repatriare

in den Alpen wohnend	inalpinus

in den Hafen einlaufen	portum capere

in den Wald	in silvam

in den Weg treten	officere

in den Zwischenräumen bestreichen	interlinere

in der Ebene	campester >

in der Ferne	absens >

in der Folgezeit	postprincipio

in der Fremde	peregre

in der Fremde sein	peregrinari >

in der Gewalt	penes >

in der Hoffnung auf Beute	spe praedae adductus

in der Luft schwingen	ventilare

in der Mitte *	medius >

in der Mitte durchschneiden	intercidere >

in der Mitte von *	medius >

in der Nähe *	comminus > | prope >

in der Nähe von	apud >

in der Nuss	in nuce

in der Öffentlichkeit	in publico | quae in aperto > | qui in aperto > | quod in aperto >

in der Öffentlichkeit auftreten	in publicum prodire

in der Praxis	in praxi

in der Ringschule üblich	palaestricus

in der Tat *	enim > | nam > | profecto > | reapse | vero >

in der Vorratskammer	cellarius

in die Bürgerliste neu eintragen	ascripticius

in die Ferne schauen	prospeculari

in die Flucht schlagen	fugare > | in fugam vertere >

in die Höhe	sublimen

in die Höhe gehoben	superbus >

in die Höhe heben	tollere >

in die Höhe springen	subsultare

in die Jahre kommend	versicapillus

in drei Teile	tripertitus >

in drei Teilen	tripartito

in Eile	festinans > | festinanter >

in ein Amt einsetzen	in munere constituere

in ein Haus einziehen	in domum migrare >

in eine Liste eintragen	ascribere > | conscribere >

in einem fort	usque

in einem Kleid aus reiner Wolle	pexatus

in einen höheren Rang Erhobene	allectus

in einen Zustand bringen	redigere >

in einen Zustand versetzen	afficere > | redigere >

in einer Versammlung redend	contionabundus

in eins verbunden	uniter

in Eis verwandeln	glaciare

in Empfang nehmen	accipere >

in engem Zusammenhang	conserte

in Erbpacht stehend	superficiarius

in Erstaunen setzen	obstupefacere

in erster Linie	in primus >

in etwas alt geworden	veterator >

in etwas aufbrausen	inaestuare

in etwas darunterkochen	incoquere

in etwas fest steckenbleiben	obhaerere

in etwas festhängen	obhaerescere

in etwas geraten	incidere >

in etwas hineingehen	inire >

in etwas hineinharnen	immeere

in etwas hineinlaufen	incurrere

in etwas hineinschauen	inspicere > | introspicere >

in etwas hineinspringen	insultare

in etwas hineinstoßen	obtrudere

in etwas unerfahren	inexpertus

in etwas wachsen	innasci

in Fäulnis bringen	putrefacere

in felsigen Gewässern lebende Fische	saxatiles

in Fesseln legen *	in vincula conicere > | in vincula dare >

in Flammen aufgehen	deflagrare >

in Flammen setzen	inflammare >

in fremde Hände geben	alienare >

in Furcht geraten	timore affici >

in Furcht setzen	timefacere

in Gang setzen	admittere >

in ganz Italien	tota Italia

in gerader Richtung	directus >

in Germanien stationiert	Germanicianus

in Gesellschaft trinken	combibere >

in gleicher Weise	aequaliter > | aeque >

in griechischer Sprache	Graece

in große Furcht geraten	pertimescere

in gutem Bauzustand	sartus

in Herden weidend	armentalis

in höchster Gefahr	in summo discrimine

in hohem Grade	magnopere >

in höherem Grade	amplius >

in Honig eingemachtes Obst	melimelum

in jeder Hinsicht loben	dilaudare

in jemandem sterblich verliebt sein	deamare >

in kleinen Sprüngen	subsultim

in Korinth	Corinthi

in kurzen Sätzen	incisim

in langem Gewand	talarius

in Leinwand gekleidet	linteatus

in meinem Beisein	me praesente

in Natur	in natura

in natürlicher Lage	in sito

in Nebel gehüllt	nimbatus

in niedriger Weise schmeicheln	lenocinari

in Not sein	laborare >

in Nysa geboren	Nysigena

in Pästum	Paesti

in Privathäusern	domesticatim

in Privatverhältnissen	privatim >

in Purpur gekleidet	purpuratus

in Raserei versetzen	furiare

in Rätseln	aenigmatice

in Reih und Glied Gestellte	ordinati

in religiöser Form ehelich verbinden	confarreare

in Reserve stehen	subsidiari

in Rom	Romae

in Runzeln zusammenziehen	caperrare

in Scharlach gekleidet	coccinatus

in Schranken halten	coercere >

in Schrecken setzen	perterrefacere

in Schweiss geraten	assudascere

in schweren Schuhen	caligatus

in seidenen Kleidern	sericatus

in seiner Art vorzüglich	capitalis >

in sich aufnehmen	concipere >

in sich hineintrinken	imbibere

in sich tragen	ferre >

in sizilianischer Mundart gehalten sein	sicelissare

in Stiergestalt	tauriformis

in Stücke hauen	obtruncare

in Stücke reissen	delacerare > | discindere >

in Takt	modulatus >

in tiefer Nacht	concubius

in tiefes Nachdenken versunken	deliberabundus

in Tränen ausbrechen	collacrimare

in Trauer versetzt	funestus >

in üblen Ruf bringen	infamare

in Verlegenheit bringen	intricare

in Verwirrung bringen	perturbare >

in vier Teile gespalten	quadrifidus

in vollen Zügen	ductim

in Weißenburg	Biricianae

in Zehnergruppen einteilen	decuriare

in Zorn geraten	irasci >

in...hinein *	in >

inbrünstig	ardens >

indändisch	nostras

indem	dum >

Indien	India

indirekte Steuer	vectigal

indisch	Indus

indische Leinwand	sindon

indische Wasserrose	colocasium

indischer Gewürzstrauch	costum >

indisches Zimmetöl	malobathron

ineinander	alius alium

ineinander verflochten	perplexus

infizieren	inficere >

infolgedessen	itaque >

informieren	invulgare

Inful	infula

Ingrimm	obiratio

Ingwäonen	ingaevones

Ingwer	zingiber

Inhaber	possessor >

inhalieren	inhalare

Inhalt	argumentum > | quod alqua re continetur

inhaltlos	vanus >

inkonsequent	incongruens

inländisch	vernaculus

inmitten von	inter >

Innehalten	rephrehensio

innen *	intus >

Innenhof	peristylium > | peristylum >

Innenhof des Hauses	cavum aedium

innere	interior > | interius > | internus > | intimus >

innere Freude	gaudium >

innere Räume	penetralia

innere Unruhe	sollicitudo >

inneres Holzwerk der Schiffe	interamenta

innerhalb	cis > | in > | intra >

innerhalb von	intra >

innerlich	internus > | intestinus | penetralis

innerste	intimus >

innewohnen	inesse >

innig	intimus >

innig lieben	adamare >

innigst	intimus >

Innsbruck	Oenipons

ins Blaue hinein reden	alucinari

ins Dasein treten	cooriri

ins Gesicht spritzen	obsipare

ins Joch spannen	iungere >

ins reine bringen	disputare >

ins Stocken geraten	stupescere

ins Verderben stürzen	affligere >

ins Wanken kommen	labascere

ins Weite fliehen	profugere >

ins Werk setzen	moliri >

Insasse	inquilinus >

insbrünstig verehren	devenerari

Inschrift	epigramma | inscriptio >

Insekt	bestiola >

Insekten	insecta

Insel *	insula >

Insel an der Küste von Troas	Tenedus

Insel an der Mündung des Guadalquivir	Erythea

Insel an der Ostküste Mittelgriechenlands	Euboea

Insel in der Kykladengruppe	Delos

Insel und Stadt im Saronischen Meerbusen	Salamis

Insel vor der Küste Ioniens	Samos

Insel vor der thrakischen Küste	Samothraca

Insel...	insularis

Inselbewohner	insulanus

insgeheim	dissimulanter

insgeheim ein wenig Angst haben	subtimere

insgesamt	in universum | omnino > | totus >

Insignien des Triumphes	triumphalia

insofern	quatenus >

insoweit	adhuc >

insoweit als	quoad >

Inspiration	afflatus >

instand setzen	aptare > | expedire >

inständig	vehemens >

inständig bitten	exobsecrare | obsecrare

inständig bittend	deprecabundus

inständige Bitte	contestatio

inständiges Bitten	obsecratio

Interesse *	studium >

interessieren	delectare >

Intermezzo	embolium

Intermundien	intermundia

intern	introrsus >

Interpretation	enarratio >

Interpunktion	interductus

Invalide	causarius >

Investitur	investitura

inwendig	intrinsecus | penitus >

inwendig kupfern	subaeratus

inwiefern	quatenus > | quod > | quousque >

inzwischen *	interea > | interim >

Ionien	Ionia

Ionier	Iones

ionische	Ionius

irden	terrenus >

irdenes Geschirr	testu

irdenes Täfelchen	testula

irdisch	terrenus > | terrestris

irgendein	ali- | aliqui > | ullus >

irgendeine Ehre	aliquid honoris

irgendeiner	aliqua > | aliqui > | aliquod > | qua | quidam > | quisquam > | ullus >

irgendeinmal	aliquando > | quandoque | unquam

irgendetwas	aliqua > | aliqui > | aliquis > | aliquod > | numquidnam

irgendjemand	aliqua > | aliqui > | aliquis > | aliquod > | nescio quis

irgendwann	aliquando >

irgendwer	aliqui >

irgendwie	aliqua > | aliqui > | fortasse > | quidpiam

irgendwie gesittet	moratus

irgendwo	alicubi | aliqua > | uspiam | usquam

irgendwo sich ansetzen	persidere

irgendwoher	alicunde

irgendwohin	aliquo | aliquovorsum | quopiam | quoquam

irgendwohin führen	admovere >

irgeneinmal	aliquando >

irgenwann	aliquando >

Ironie	ironia

ironisch	ironicus

irr	lymphaticus > | lymphatus >

irre	mente captus >

Irregehen	erratio

irren	errare >

Irrfahrt	erratus | error >

Irrgarten	labyrinthus >

irrig	falsus >

Irrtum	erratum > | error >

irrtümlich	frustra >

Irrweg	via falsa

isabellfarbig	gilvus

Ischia	Inarime | Pithecusae >

Isisklapper	sistrum

Isistempel	Iseum

ist *	escit | est >

ist da *	adest >

ist zuträglich	conducit

Isthmus	Isthmus >

Istrien	Histria

Italer	Italus

Italien *	Italia

italienische Hirse	panicum

Ithaki	Ithaca

Itylus	[i] Itylus

Ivrea	Iporegia

Ixion	[i] Ixion

Ixionides	[i] Ixionides

============ J ============

ja	ita >

ja sogar	immo >

Jagd	venatio > | venatura | venatus >

Jagdhund	veltrus >

Jagdspeer	sparus >

Jagdspiess	venabulum

jagen	venari >

Jagen	venatio >

Jäger	venantes | venator

Jägerhut	venatorius

Jägerin	venatrix

Jägernetz	cassis >

Jägerstiefel	cothurnus >

jäh	praeceps > | praecipes

Jahr *	annalis > | annus >

Jahrbuch	liber annalis

Jahresertrag	annona

Jahreszeit	annus > | tempus anni

Jahrhundert	saeculum >

jährlich	annuus > | etesius

Jahrmarkt	mercatus >

Jahrtausend	mille anni

Jahrzehnt	decennium

Jähzorn	excandescentia | iracundia

jähzornig	iracundus

jambisch	iambeus

Jambus	iambus

jämmerlich	miserabile | miserabilis >

Jammern	deploratio

jammern	lamentari > | miserescere >

jammernd	deplorabundus | plorabundus

jammervoll	luctuosus

Janusbogen	Ianus >

Jaspis	iaspis

jäten	runcare > | sarire | sarrire >

jauchzen	iubilare

je	ana >

je acht	octoni

je achtzig	octogeni

je drei	terni > | trini

je dreissig	triceni

je ein	singulus >

je einer	singuli >

je elf	undeni

je fünf	quina | quini

je fünfzig	quinquageni

je hundert	centeni

je nachdem	pro eo ut | prout

je neun	noveni

je neunzig	nonageni

je sechs enthaltend	senarius

je sechshundert	sesceni

je sechzig	sexageni

je sieben	septeni

je vier	quaterni

je vierhundert	quadringeni

je vierzig	quadrageni

je zehn	deni

je zehn enthaltend	denarius >

je zwanzig	viceni

je zwei	bini >

je zweihundert	duceni

jede	quidque > | quisque >

jede Kernfrucht	glans >

jeden Monat	menstruus >

jeden Tag	quotidiano >

jeden zehnten Mann bestrafen	decimare

jedenfalls	saltim

jeder	omnis > | quidque > | quisque > | uterque >

jeder beliebige	quilibet | quivis

jeder Beste	optimus quisque >

jeder einzelne	quisque > | singula | singuli > | singulus >

jeder für sich	uterque > | utrique >

jeder von zweien	uterque >

jederlei	cuiusquemodi

jederzeit	cumque | omni tempore

jedes	quidque > | quisque >

jedes dritte Jahr gefeiert	trietericus >

jedes Jahr wiederkehrend	anniversarius >

jedesmal	quotiescumque

jedoch *	at > | tamen >

jemals	umquam

jemand	aliquis > | quis > | quispiam | quisquam >

jemand ablösend	suppositicius

jemand an etwas gewöhnen	consuefacere

jemand berauben	privare >

jemand der Ärger sucht	trico >

jemand der Bäume beschneidet	putator

jemand ein Bein stellen	supplantare

jemand für jemand	qui pro quo

jemand ungewiss machen	incertare

jemand zum Zeugen nehmen	testificari

jemand zutrinken	propinare

jemandem die Zunge abschneiden	elinguare

jemandem etwas abgewöhnen	dedocere

jemandem etwas schulden	debere >

jemandem ganz ergeben	devinctus

jemandem Geld abnehmen	extexere

jemandem herzlich danken	deamare >

jemandem widerfahren	expetere >

jemandem zum besten haben	deludificare

jemanden ächten wollen	proscripturire

jemanden als Zeugen anrufen	testari >

jemanden an etwas erinnern	memorare > | monere >

jemanden anekeln	obtaedescere

jemanden anfahren	increpare >

jemanden anflehen	exorare

jemanden anschreien	inclamitare

jemanden anspucken	insputare

jemanden aufmerksam machen	alqm attentum facere

jemanden beauftragen	delegare >

jemanden bedienen	famulum alcs esse

jemanden besiegen	debellare >

jemanden betrauern	elugere

jemanden betrüben	contristare

jemanden betrügen	emungere > | fraudare >

jemanden bitter treffen	exacerbare

jemanden durch Bürgschaftsleistung verpflichten	vadari

jemanden etwas überlassen	permittere >

jemanden etwas versperren	intercludere >

jemanden etwas wegreißen	praeripere

jemanden heftig erschrecken	exsternare

jemanden in die Rede fallen	interpellare

jemanden nachfolgen	succedere alci >

jemanden necken	ludificari >

jemanden schelten	increpare >

jemanden täuschen	frustrari

jemanden teilnehmen lassen	participare

jemanden umbringen	exstinguere >

jemanden verabschieden	exauctorare

jemanden verfluchen	detestari | exsecrari alqm

jemanden verfolgen	insistere >

jemanden vertreiben	demovere >

jemanden verunstalten	deturpare

jemanden vor Gericht laden	diem dicere alci

jemanden willfahren	morigerare

jemanden zum besten haben	eludificari | ludibrio habere alqm

jemanden zwingen vor den Komitien zu erscheinen	incomitiare

Jena	Athenae ad Salam

jene *	illa > | ille > | illud >

jener *	illa > | ille > | illud >

jenes *	illa > | ille > | illud >

jenes dort *	ille >

jenseitig	quae trans | qui trans | quod trans | ulter

Jenseits	caelum >

jenseits	trans > | uls

jenseits der Alpen	transalpinus

jenseits der Berge	ultramontanus

jenseits der Gebirge wohnend	transmontanus

jenseits des Po wohnend	transpadanus

jenseits des Tibers wohnend	transtiberinus

jenseits von	ultra >

jetziges Marmarameer	Propontis

jetzt *	iam > | nunc > | nuncine

jetzt aber	nunc vero >

jetzt an	abhinc >

jetzt eben	nunc maxime

jetzt gleich	nunciam

jmd. angreifen	bellum inferre | impetum facere >

jmd. befallen	incedere >

jmd. beschließt *	placet >

jmd. ermutigen	animum confirmare >

jmd. fragen *	quaerere >

jmd. heiraten	nubere >

jmd. übertreffen	praestare >

jmdn. nach dem Preis fragen *	pretium quaerere >

jmds. Einstellung ändern	convertere animos | convertere animum

Joch	iugum >

jochartig verbinden	iugare

Jordan	Iordanes

Jubel	laetatio >

jubelend	ovans

jubeln	exsultare > | ovare

Jubelruf der Bacchantinnen	euan

Jubelrufe ausstoßend	euans

Jubelzeit	iubilaeum

juchhe!	euoe

juchhei!	euax

Jucken	prurigo

jucken	prurire

juckender Schmerz	verminatio

Judäa	Iudaea

Jude	Iudaeus | ludaeus

Judendorn	paliurus

Jüdin	ludaea | sabbataria

jüdisch	Iudaicus

Jugend	adolescentia | adulescentia | iuventa | iuventus | ver >

jugendlich	iuvenalis | iuvenilis | iuvenis > | primaevus

Juli	Iulius | Iulius mensis

Julia	Iulia

jung *	adulescens > | infans > | iuvencus | iuvenis > | mustus | parvus > | pullus > | tener >

Junge *	catulus > | puellus > | puer >

junge Kohlstängel	prototomi

junge Kuh	bucula | iuvenca | iuvenix >

junge Magd	ancillula

junge Mannschaft	iuniores | pubes >

Jünger	discipulus >

junger Athlet	draucus

junger Frühling	verculum

junger Mann *	adulescens > | adulescentulus | iuvenis >

junger Maulesel	hinnulus

junger Punier	Poenulus

junger Sklave	servulus

junger Soldat	tirunculus

junger Thunfisch	pelamys

Junges	pullus >

junges Mädchen	domicella

junges Tier	scymnus

Jungfernkraut	parthenice

Jungfernschaft	virginitas

Jungfrau	virgo >

Jungfrauen...	virginarius

Jungfrauensöhne	partheniae

jungfräulich	Vestalis > | virginalis | virgineus

Jüngling	adulescens > | iuvenis >

jüngster Sohn des Priamos	Troilus

Jungvermählter	novus maritus >

Juni	Iunius | mensis Iunius

Juno	Iuno

Jupiter *	Iovis | Iuppiter

Juragebirge	Iura

Jurist	iuris peritus | iurista

juristisch	iuridicus >

Justiz	iurisdictio >

Juwel	gemma >

============ K ============

Kabel	retinacula >

kacken	cacare >

kacken wollen	cacaturire

Käfer	scarabaeus | scarabeus

Käfig	cavea >

kahl	calvus | defloccatus | derasus | glaber > | mininus >

kahl machen	defloccare

kahmig	vapidus >

Kahn	alveus > | cumba | cymba | lembus | linter | navicula

Kahn aus Erlenholz	alnus >

kahnförmige Trinkschale	gaulus

Kaiser	Caesar > | imperator > | princeps >

Kaiserin	Augusta | Augustae | uxor imperatoria

kaiserlich	imperialis

Kaiserloge im Zirkus	cubiculum >

Kaiserslautern	Lutra

Kalb	vitula | vitulus

Kälbchen	vitellus >

Kalbfleisch	vitulina

Kalender	fasti >

Kalk	calx >

Kalkstein	calx > | sarcophagus

kalt	algidus | fastosus > | frigidus > | gelidus >

kalt sein	frigere >

kalt werden	frigescere | perfrigescere

kaltblütig	impavidus >

Kälte	algor > | asperitas > | frigus > | gelu >

Kälte empfinden	algere > | frigere >

kalte Küche	sportella

kaltes Wasser	gelida

Kamel	camelus

Kamerad	collega > | contubernalis > | particeps > | sociennus

Kameraden	gregales

Kameradschaft	sodalicium | sodalitas

kameradschaftlich	socialis | sodalicius | sodalis >

Kamerdiener	cubicularius

Kamin	caminus >

Kamm	pecten

Kamm auf dem Kopf von Tieren	crista >

Kamm der Traube	racemus

kammartiger Teil eines Organs	crista >

kämmen	pectere

Kammer	cella > | ventriculus >

Kämmerchen	cellula

Kämmerer	camerarius

Kammerfrau	vestiaria

Kammern für Waffen	armamentarium

kammtragend	cristatus

Kampanien *	Campania

Kampf	bellum > | certamen > | conflictatio > | conflictus > | proelium > | pugna > | tornamentum > | turnamentum >

Kampfbegier	pugnacitas

kämpfen *	certare > | confligere > | contendere > | dimicare > | proeliari | pugnare

Kämpfer	pugnator

Kämpfer in einer Naumachie	naumachiarius

Kampflinie	acies >

kampflustig	pugnax

Kampfplatz *	arena >

Kampfrichter	brabeuta

Kampfstellung	gradus >

Kandidat	candidatus >

Kaninchen	cuniculosus >

Kanne	guttus

Kanon	canon >

kanonisch	canonicus >

Kante	angelus > | fimbriae > | linea >

Kanzel	ambo >

Kanzler	cancellarius

Kapaun	capo

Kapelle	aedicula >

Kaper	capparis

Kapital	pecunia > | vivum >

Kapitalist	fenerator >

Kapitalverbrechen	capital

Kapitän	magister navis

Kapitol *	Capitolium

Käppchen	pilleolus

Kappe	cappa

Kapsel	capsa | scrinium

Kapselträger	capsarius

Kapuze	capellus | casula > | cucullus

Kapuzenmantel	bardocucullus

karg	restrictus >

karierte Kleider	scutulata

Karl der Große	Carolus Magnus

Karlsbad	Carolinae Thermae

Karlsruhe	Caroli Hesychium | Hesychia Carolina

Karpfen	cyprinus

Karren	carrus >

Karte	charta >

Karthager	Carthaginiensis >

karthagisch	Carthaginiensis >

Karthago	Carthago

Kartreitag	parasceue >

Käse	caseus

Kaserne	castra >

Kasse	arca > | arcae >

Kassel	Cassella

Kastagnette	crotalum

Kastagnetten	crepundia >

Kastagnettentänzerin	crotalistria

Kastanie	castanea

Kästchen	arcula | cistella > | cistula | locellus

Kastell	castellum >

Kastell an der Nordküste Siziliens	Mylae

kastellweise	castellatim

Kasten	arca > | arcae >

kastrieren	castrare >

kastrierter Eber	maialis

Katachrese	abusio

Katakomben	catacumba

katalektisch	catalecticus

Katalexe	catalexis

Katalog	index >

Katastrophe (pl)	acerbitas >

Katechumene	catechumenus

Kater	faeles mas

Katheder	cathedrarius

Katheter	pulpitum >

katholisch	catholicus >

Katze	faeles | feles | muscipula >

kauen	mandere | manducare

Kauf	emptio > | emptum

Kaufehe	coemptio >

kaufen *	emere >

Käufer	emptor | emptores >

Kauffahrteischiff	stlata

käuflich	mercabilis

kauflustig	emax

Kaufmann *	mercator > | negotiator >

kaufmännisch	mercatorius

Kaufsucht	emacitas

kauft *	emit

Kaukasus *	Caucasus

kaum	vix >

kaum merklich	sensim

kaum noch	vix dum | vixdum

kaum noch ein Tröpfchen	vixillum

Kaution	satisdatio

Kaution stellen	satisdare

Käuzchen	ulula

Kegel	conus > | meta

kegelförmiges Gebilde	conus >

Kehle	faux > | iugulum > | stomachus >

Kehrbesen	everriculum

kehren	verrere >

Keil	cuneus

keilförmig	cuneatim

keilförmig zugespitzt	cuneatus

Keim	germen >

keimen	germinare > | pullulare

kein *	nemo > | nullus >

kein Ausweichen	necesse >

kein einziger	haud quisquam

keine	nullus >

keine Hoffnung haben	desperare >

keine Rückkehr gewährend	irremeabilis

keinen Beitrag zahlend	asymbolus

keiner *	nemo > | nullus >

keiner von beiden	neuter >

keinerlei	nullus >

keinesfalls	nullo modo >

keineswegs	haudquaquam | nequaquam | nullo modo >

keinmal	numquam >

Kelch	calix >

Kelle	trulla >

Keller	cella >

Kellermeister	cellararius

Kelter	torcular

keltische Völkerschaft in Aquitanien	Nitiobroges

keltische Völkerschaft in den Cevennen	Gabali

keltischer Baldrian	baccar

keltisches Volk im heutigen Poitou	Pictones

keltisches Volk in den Grajischen Alpen	Graioceli

keltisches Volk in der heutigen Schweiz	Helvetii

Kemenate	caminata

Kempten	Cambodunum | Campidona

kennen *	cognoscere > | noscere > | nosse > | novisse > | scire >

kennen (perf) *	cognoscere >

kennen lernen *	cognoscere > | noscere >

Kennenlernen	cognitio > | notio >

kennenlernen	noscere >

Kenner	notor | peritus >

Kenner der Dialektik	dialiecticus

Kenner der Physiohnomie	physiognomon

kenntlich	insignitus | nobilis >

Kenntnis	gnaritas | intellegentia > | notitia > | scientia >

Kenntnis von den Plänen bekommen	consilia cognoscere

Kennzeichen	insigne > | specimen

kennzeichnen	notare >

Kennzeichnung	notatio >

Kentaur	hippocentaurus | semivir

Kerker	carcer >

Kerker...	carcerarius

Kerkermeister	phylacista

Kern	nucleus

Kerngehäuse	ciccum

Kernholz	robur >

Kerze	candela >

Kessel	aenum | cortina >

Kette	catena | series >

Kettenschluss	acervus >

ketzerisch	haereticus

keuchen	anhelare >

Keuchen	anhelitus >

keuchend	anhelus >

Keulenträger	clavator | claviger

keusch	castificus > | castus >

Keuschheit	castimonia >

Kichererbse	cicer

Kiefer	maxilla > | pinus > | taeda >

Kiel	carina > | Chilomium | Kilonia | Kilonianum

Kielwasser	sentina

Kienfackel	taeda >

Kies	glarea

Kiesel	silex

Kiew	Chiovia

Kind	filia > | filius > | puer >

Kind der Latona	Latonigena

Kindbett	puerperium

Kinder *	impubes > | liberi > | nati

Kinder des Janus	Ianigena

Kinderklapper	crepundia >

kinderlieb	infantarius

Kindheit	infantia | pueritia

kindlich	infantilis | puerilis

Kindsgeburt betreffend	puerperus

Kinn	mentum

Kinnbacken	mala > | maxilla >

Kirche	ecclesia

Kirchenbann	excommunicatio

Kirchhof	coemeterium

kirchlich	ecclesiasticus >

kirchlicher Wechselgesang	antiphona

Kirschbaum	cerasus

Kirsche	cerasum

Kissen	culcita > | cussinus | pulvinus

Kistchen	cistella >

Kiste	cista

Kistenträger	cistophorus

Kitharöde	citharoedus

Kitzel	titillus

kitzeln	titillare

Kitzeln	titillatio

Kitzler	clitoris | crista >

klaffen	hiare

kläffen	gannire

klaffend	hiulcus

kläffende Hündin	oblatratrix

Klafter	passus >

Klage	postulatus | querela > | querimonia | questio | questus

Klagelied	aelinos >

klagen	queri >

Klagen erregend	lamentarius

klagend	queribundus | querulus

Kläger	postulator

Klageweib	praefica

kläglich	elamentabilis

Klammer	fibula >

Klang	canor > | sonitus > | sonus >

klangreich	canorus >

klangvoll	vocalis >

Klappe	valva

Klapper	crepitaculum

klappern	crepare >

Klappmuschel	spondylus

Klapptür	valvae >

klar	clarus > | dilucidus | limpidus | purus > | vitreus >

klar sein	dilucere

klären	deliquare | eliquare

klares Wasser	lympha

Klarheit	claritas > | claritudo >

klarmachen	acclarare > | declarare >

Klasse	classis >

klassenweise	generatim

Klatsch	rumusculus > | tuxtax

klatschen	plaudere >

Klatschen	plausus

klatschend schlagen	plaudere >

klatschender Schlag	cottabus

Klaue	unguis >

Klausel	clausula >

Klausenburg	Claudianopolis

kleben	haerere >

klebrig	lentus >

klebrig werden	lentescere

Kleid	vestis >

kleiden	vestire

Kleider *	vestes

Kleider (pl)	vestis >

Kleider...	vestiarius >

Kleiderablage	vestiarium >

Kleiderkammer	vestiarium >

Kleiderständer	vestiarium >

Kleiderwart	vestiarius >

Kleidung	cultus > | induviae | paratus > | vestis > | vestitus >

Kleidungsstück	vestimentum >

Kleie	furfur

klein *	aliquantulus > | exiguus > | parvus > | paulus

klein machen	concidere >

kleinasiatische Kelten	Galatae

kleine behagliche Sänfte	lecticula

kleine Beleidigung	offensiuncula

kleine Besitzung	possessiuncula

kleine Binde	fasciola

kleine Bohne	fabula >

kleine Brücke	ponticulus >

kleine Brustwehr	loricula

kleine Decke	tegillum

kleine Einschränkung	exceptiuncula

kleine Erzählung	fabella >

kleine Feige	ficula

kleine Fellkappe	galericulum

kleine Flotte	classicula

kleine gewebte Decke	lodicula

kleine Hacke	rastellus | sarculum

kleine Halle	porticula

kleine Herberge	deversoriolum

kleine Höcker	tuberculum

kleine Hündin	canicula

kleine Hütte	casula >

kleine Insel an der Südspitze von Euboea	Myrtos

kleine Jacht	celocula

kleine Kapelle	sacellum

kleine Kapsel	capsella

kleine Kette	catella > | catellus >

kleine Klapper	crepitacillum

kleine Kohle	carbunculus

kleine Kuh	vaccula

kleine Laute	fidicula

kleine Linie	scriptulum

kleine Lippe	labellum >

kleine Lüge	mendaciunculum

kleine Münze	libella

kleine Nutte	scortillum

kleine Pyramide	metula

kleine Quelle	fonticulus

kleine Rechnung	ratiuncula

kleine Rede	oratiuncula

kleine Rinne	canaliculus

kleine Rotunde	exedrium

kleine Rübe	rapulum

kleine Säge	serrula

kleine Sandale	crepidula

kleine Schlange	anguiculus | coluber

kleine Schüssel	paropsis | scutula >

kleine Sichel	sicilicula

kleine Sitzung	sessiuncula

kleine Spatha	semispathium

kleine Spinne	araneola

kleine Stampfmühle	pistrilla

kleine Stute	equola

kleine Toga	togula

kleine Trinkschale	scutella >

kleine Tuba	tubula

kleine Übelkeit	nauseola

kleine Untersuchung	quaestiuncula

kleine Unze	unciola

kleine Urne	urnula

kleine Volksversammlung	contiuncula >

kleine Wanne	alveolus >

kleine Weinlese	vindemiola

kleine Wiese	pratulum

kleine Zange	volsella

kleine Zeile	versiculus

kleiner	minor >

kleiner Abschnitt	comma >

kleiner Altar	arula

kleiner Balken	tigillum

kleiner Bau	aedificatiuncula

kleiner Betrag	raudusculum

kleiner Brautschleier	flammeolum

kleiner Dieb	furunculus

kleiner Dolch	pugiunculus | sicula

kleiner Fächer	flabellulum

kleiner Fels	saxulum

kleiner fester Fangball	harpastum

kleiner freier Platz	areola

kleiner Gewinn	lucellum | quaesticulus

kleiner Gurt	cincticulus

kleiner Haken	hamulus

kleiner Holzklotz	codicillus

kleiner Hund	antecanis > | Procyon

kleiner Kahn	cumbula | lintriculus

kleiner Käse	caseolus

kleiner Keil	cuneolus

kleiner König	regulus

kleiner Langschild	scutulum

kleiner Lappen	centunculus

kleiner Ledersack	folliculus >

kleiner Mann	salaputium >

kleiner Meineid	peieratiuncula

kleiner Ofen	fornacula

kleiner Pan	Paniscus

kleiner Ranzen	perula

kleiner Ring	anellus | condalium

kleiner Rost	craticula

kleiner Rundschild	parma

kleiner Satyr	satyricus

kleiner Scherz	ioculus

kleiner Schinken	petasunculus

kleiner Schleier	ricinum >

kleiner Seefisch	gerres

kleiner Senar	senariolus

kleiner Sessel	sedecula | sellula

kleiner Spaziergang	ambulatiuncula

kleiner Tintenfisch	lolliguncula | sepiola

kleiner Vogel	regaliolus >

kleiner werden	decrescere

kleiner Würfel	taxillus

kleiner, harter Ball	trigon

kleinere Stadt	oppidum >

kleinerer Ort	oppidum >

kleines Anhängsel	appendicula

kleines Atrium	atriolum

kleines Bad	balneolum

kleines Beil	securicula

kleines Buch *	libellus >

kleines Bündel	sarcinula

kleines Fell	pellicula

kleines Gefäß	cotula | vasculum

kleines Geschenk	munusculum

kleines Geschwür	ulcusculum

kleines Haus	casa >

kleines Kästchen	cistellula

kleines Kind	infans >

kleines Kissen	culcitula | pulvillus

kleines Kopftuch	ricinium

Kleines Kunstwerk	technophyon

kleines Landgut	praediolum | villula

kleines Mädchen	parva

kleines Muttermal	naevulus

kleines Ruhezimmer	zothecula

kleines Schulterkissen	analectris

kleines Schwert	ensiculus | gladiolus

kleines Speisezimmer	cenatiuncula

kleines Springbrunnenrohr	siphunculus

kleines Ufer	ripula

kleines Unterkleid	tunicula

kleines Viergespann	quadrigulae

kleines Werk	opusculum

kleines Zelt	tentoriolum

Kleinheit	exiguitas | minutia | parvitas

Kleinholz	ramale >

Kleinigkeit	brevitas > | paululum > | titibilicium

kleinmütig	abiectus >

Kleinod	clenodium

kleinstampfen	pinsere

kleinste	minimus >

kleinster Teil einer Masseinheit	scripulum

Klette	lappa

klettern	niti >

klienes Kopftuch	ricinum >

Klient	cliens > | togatulus

Klientel	clientela >

Klientin	clienta >

Klima	caelum > | clima >

Klingel	tintinnabulum

klingeln	tinnire > | tintinnare

Klingeln	tinnitus

klingelnd	tinnulus

klingen	tinnire > | tintinare

klipp und klar	prognariter

Klippe	scopulus >

klirren	crepitare >

klirrend	tintinnaculus

Kloake	cloaca

klopfen	digito impellere | pulsare >

Kloster	coenobium | monasterium

Klosterneuburg an der Donau	Claustriburgum

Klotz	codicilli >

klug	callidus > | prudens >

Klugheit	prudentia >

Klumpfuß	scaurus

Knabe	poticius > | puer > | putus

Knabenalter	puerilitas

Knabenschänder	paedicator

Knäblein	puellus > | pusio | putillus

Knall	sonitus >

knallen	sonitum edere

knapp	angustus > | artus > | contente > | exiguus >

Knarren	argutatio

knarren	crepare > | rudere

Knäuel	glomus

Knauserei	computatio >

knauserig	deparcus

Knechtschaft	servitus >

Kneipe	cauponula | ganea | popina

kneten	depsere

knickerig	parcepromus

Knie	genu | genus >

Knieband	periscelis

Kniebinde	genualia

Kniekehle	poples

knien	genibus niti

Kniescheibe	patella >

Knieschienen	serperastra

Knirps	salaputtium >

knirschen	infrendere

knisternd	crepax

Knoblauch	allium

Knöchel	articulus >

Knöchelchen	ossiculum

Knöchelteile	talaria

Knochen	os >

Knochenhöhle	antrum >

knochenlos	exos

knöchern	osseus

knöcherner Vorsprung	spina >

Knopf	bulla >

Knorpelstrang	chorda >

Knospe	calyx | gemma >

Knospen treiben	gemmare

Knoten	nodus

knotenlos	enodis >

knotig	geniculatus | nodosus

knotiger Stock	clava >

knüpfen	nectere

knurren	ogganire >

Knute	scutica

Koch	coquinus | coquus

Kochen	coctura

kochen	coquere > | coquinare | fervere >

Köcher	corytus | pharetra

köchertragend	pharetratus

Köchin	coqua

Kochmaschine	authepsa

Kochtopf	aula > | cucuma > | olla >

ködern	inescare | sublegere >

Koffer	riscus

Kognomen	cognomen >

Kohl	brassica | crambe

Kohle	carbo

Kohlenhändlier	carbonarius >

Kohlraupe	eruca

Kohorte *	cohors >

Koje	casteria

Kolben im Wasserdruckwerk	embolus

Kolcherin	Phasias

kolchisch	Phasiacus >

Kollege	collega >

Kollegium	collegium >

Kollegium der Kaufleute	Mercuriales

Kollegium der Zwanzigmänner	vigintiviratus

Kollegium von zwanzig Männern	vigintiviri

Kollekte	collecta

Köln	Agrippina | Colonia Agrippina

Kolonie	colonia >

Kolonie in Karien	Halicarnasus

Kolonist	agripeta >

Koloss	colossus

Komet	cometes > | crinitus >

Kometenrschweif	crinis >

Komiker	comoedus

komisch	comicus | ridiculosus >

Komma	comma >

Kommando	ducatus

kommen *	venire >

Kommen	ventio

kommen lassen	accire > | arcessere >

kommen nach *	pervenire in

kommen zu *	pervenire ad >

Kommentar	glossa

Kommision von 2 Männern	duumvir

kommt herbei *	accedit >

kommt hinzu *	accedit >

Kommunion	communio >

Komödiant	ludio

kömödiantisch	mimicus

Kondylom	condyloma

Konfarreationsehe	confarreatio

Konfiskation	confiscatio | publicatio

konfiszieren	publicare

Konflikt	conflictio >

Konflikt der Gesetze	antinomia

König *	rex

König sein	regnare >

Königgrätz	Reginae Gradecium

Königin	regina | regnatrix

Königin der Amazonen	Hippolyte | Penthesilea

königlich	basilicus | regalis | regaliter | regificus | regillus | regius >

königliche Truppen	regii

königlicher Wein von Chios	Phanaeus

Königsberg	Regalis mons

Königsherrschaft *	regnum >

Königshof	aula >

Königsreich	regnum >

Königswürde	diadema

Königtum	regnum >

Konjunktion	convinctio

Konkubinat	paelicatus

können *	posse | quire

Können	queentia

Konsequenz	consequentia >

Konsoltischchen	monopodium

Konsonant	consonans

Konstantin	Constantinus

Konstellation	constellatio

Konsul	consul

konsularisch	consularis >

Konsulat	consulatus >

Kontakt	contages >

Kontinuität	continuitas >

kontradiktorischer Gegensatz	disparatum

konzentrierter Auszug	essentia

Kopenhagen	Hafnia

Kopf *	caput >

Kopfbinde	mitella | mitra | vitta

Kopfbinde der Frauen	anadema

Köpfchen	capitulum

köpfen	carnificare

Kopfgrind	porrigo >

Kopfhaar	capillus > | crinis >

Kopfkissen	cervical

Kopftuch	rica

kopfüber	praeceps >

kopfüber herabstürzen	praecipitare >

kopfüber hinabstürzen	praesipito

kopfüber stürzend	cernuus

kopfüber zu Fall bringen	cernulare

Kopien	exemplares >

Kopist	librariolus

Korb	corbis | cumera

korbartig geformte Schüssel für Speisen	mazonomus

Körbchen	canistra | corbula

Korbflechter	vitor

Korbträgerin	canephoros

Kordax	cordax

Koriander	coriandrum

Korinth	Corinthus

korinthisch	Ephyraeus

Kork	cortex >

Korkeiche	suber

Korn	granum

Kornboden	granarium

Körnchen	frit | mica >

Kornelkirschbaum	corneus > | cornus >

Kornelkirsche	cornum

Körner schleppend	granifer

Kornwurm	curculio >

Kornwürmchen	curculiunculus

Körper *	corpus >

Körperchen	corpusculum >

körperhaft	corporalis | corporeus >

Körperhöhle	antrum >

körperlich stark	valentulus

körperliches Befinden	valetudo >

Körperteil	membrum >

Korsika	Corsica

kosen	alludiare

Kost	culina >

kostbar	dives > | pretiosus >

kostbare Salbe	telinum

Kostbarkeit	res pretiosa

Kostbarkeiten	praeclara

kosten	constare > | gustare >

Kosten	sumptus >

köstlich	delicatus | fastosus >

köstliches Mahl	polluctura

Kostprobe	geuma

kostspielig	conturbator > | sumptuosus >

Kostwurz	costum >

Kot	caenum > | lutum > | merda

Kothurn	cothurnus >

kotig	lutosus | lutulentus

Krabbe	caris

krachen	crepare > | crepitare >

Krachen	fragor >

krächzen	cornicari | croccire | crocire

Kraft	nervulus | potestas > | robur > | vis >

Kräfte	vires >

kräftig *	fortis > | valens | validus >

kräftig geschwungen	libratus >

kräftig wirkend	strenuus >

kräftigen	corroborare

kraftlos	decoctus | elutus | enervatus | flaccidus | invalidus

Krähe	cornix

krähen	canere >

Kralle	unguis > | ungula >

Krämer	caupo | institor | propola | tabernarius

Krämerbude	canaba >

Krampfader	varix

Krampfadern	flemina >

Krams an der Donau	Chremisa

Kran	tolenno > | tolleno >

Kranich	grus

krank	aeger > | aegrotus > | infirmus > | morbidus | morbosus

krank sein	aegrere | aegrotare >

krank werden	aegrescere >

kränken	offendere >

Krankenhaus	valetudinarium

Krankheit	aegritudo > | aegror | aegrotatio > | morbus | passio

Krankheitsland	Morbovia

kränklich	causarius > | valetudinarius

Kranz	corona > | stemma

Kränzchen	corolla | corollarium

Krater	crater > | cratera >

kratzen	radere | scabere | scalpere > | scalpurrire

kraus	crispus

kraus durchfurchend	crispisulcans

kräuseln	crispare

kraushaarig	crispulus

Kraut	herba >

Kräuter	herbarius > | verbena

kräuterreich	herbosus

Kräutlein	herbula

Krebs	cancer >

Krebsgeschwür	carcinoma

Kredit	existimatio >

Kreide	creta >

kreidereich	cretosus

Kreis *	circulus > | circus > | cyclus > | orbis >

Kreisbahn	circulus >

Kreisel	rhombus

kreisend	turbineus

kreisförmig machen	circinare

kreisförmige Umdrehung	rotatio

kreisförmige Windung	spira

Kreislauf *	orbis >

Kreislinie	gyrus >

kreisrund	orbiculatus

Kreistage halten	conventus agere >

Kremdose	narthecium

krempeln	carrere

Kreon	Creon

Kresse	nasturcium

Kreta *	Creta >

Kreterin	Gnosis

kretisch	Gnosius | Gortyniacus | Minous

Kreuz	crux >

kreuzigen	crucem tollere | cruciare >

Kreuzigung	cruciatus > | crux >

Kreuzigung Christi	crucifixio Christi

Kreuzträger	crucisalus

Kreuzung	hibrida >

Kreuzweg	quadrivium

Kreuzzeichen	crux >

kribbeln	verminare

kriechen	repere > | reptare | serpere >

Kriechen	reptatio

kriechend	adulatorius | reptilis

kriechendes Tier	serpens >

kriecherische Höflichkeit	vernilitas

Kriechtier	reptile

Krieg *	arma > | bellum > | guerra > | werra >

Krieg erneuernd	rebellatrix >

Krieg führen	bellare | bellari | belligerare | bellum gerere

Krieger	miles > | proeliator

Kriegerin	bellatrix

kriegerisch	bellator > | bellatorius | bellicosus | militaris >

kriegführend	bellans | belliger

kriegführender Feind	perduellis

Kriegs...	bellicus >

Kriegsbeute	manubiae

Kriegsdienst	latrocinium > | militia >

Kriegsdienste tun	latrocinari | militare >

kriegsgefangen	captivus >

Kriegsgefangener	captivus >

kriegsgewaltig	bellipotens

Kriegsherold	fetialis

Kriegskamerad	commilito | contubernalis >

Kriegskameradschaft	commilitium

Kriegslist	strategema

Kriegsmantel	chlamys > | paludamentum

Kriegsruhm	adoria

Kriegstribunen	Rufuli

Kriegswesen	res militaris

Kriegszelt	tentorium >

Krippe	patena | praesaepe | praesaepes >

Krisis	crisis

Kristall	crystallus >

Kristallgefäß	crystallum

Kristallgefäss	crystallus >

Kritik	censura >

Kritiker	criticus | existimator >

kritisches Zeichen	antisigma

kritisieren *	reprehendere >

kritisiert *	reprehendit >

Krokodil	crocodilus

Krone	corona >

Kropf	ingluvies > | struma >

Kropfgans	onocrotalus >

Krösus *	Croesus

Kröte	bufo | rubeta >

Krücke	baculum >

Krug	butticula > | cadus | cantharus > | urceus | urna >

Krug für unvermischten Wein	acratophorum

Krüglein	urceolus

Krümel	gry >

krumm	curvus > | pravus

krummbeinig	scambus | varus > | vatius

Krümmel	buris

krümmen	concavare | curvare | incurvare | pandere >

krümmen zu	arcuatus >

krummfüssig	flexipes

Krummstab	lituus

Krümmung	aduncitas > | anfractus > | curvamen | curvatura > | flexio > | flexura > | sinus > | tortura > | volumen >

Krüppel	homo mancus

Kruste	crusta >

Kubikzahl	cubus >

Küche	coquina | culina >

Kuchen	libum | placenta

Kuchenbäcker	libarius

Küchenjunge	sublingulo >

Küchenkraut	helvella

Küchenmeister	archimagirus

Kuckuk	cuculus

Kufe	cupa

Kugel	globus | sphaera

Kügelchen von Mehl	pastillus

kugelförmig	globosus

Kuh *	bos > | vacca

kühl	frigidus >

kühlen	frigefactare | frigerare | frigidefactare

kühlend	alsus >

kühn	audax > | audens

Kühnheit	audacia > | audentia

Kuhstall	bubile >

Kultlied	carmen >

Kultraum des Mithras	Mithraeum

kultuviert	urbanus >

Kümmel	cuminum

Kummer	aegrimonia > | aegritudo > | contritio

kümmerlicher Verehrer	amatorculus

kummervoll	aerumnosus >

Kumpan	comissator | compransor >

Kundgebung	declaratio

kundig	gnarus | intellegens > | peritus >

kundig in	peritus >

Kundschaft	emptores >

Kundschafter	excursor | explorator > | exploratorius

kundtun	narrare >

künftig	futurus > | reliquus >

Kunst	ars >

Kunst der Darstellung	concinnitudo >

Kunst des Walken	fullonica

Künstelei	affectatio >

kunstfertig	artifex > | artificiosus > | sollers >

Kunstfertigkeit	ars > | artificium > | sollertia

Kunstgärtnerei	topiaria

kunstgerecht	artificialis

kunstgerecht zusammenfügen	concinnare

kunstgerecht zusammengefügt	concinnus

Kunstgriff	artificium > | stropha | techna

Künstler	artifex > | faber > | fabrilis

Künstlerin	artifex >

Künstlertruppe	caterva >

künstlich	artificiosus >

künstlich angelegter Teich	stagnum

künstlich bewerkstelligen	machinari

künstlich erfunden	repertus

künstlich geleitet	ductilis

kunstreich	daedalus >

Kunstreiter	desultor

Kunstrichter	existimantes

kunstvoll	affabre | artificiosus >

kunstvoll errichten	construere >

kunstvoll verfertigen	fabrefacere

kunstvoll zusammengefügt	machinosus

Kunstwerk	artificium >

Kupfer	aes > | cuprum

Kupfergeld	aes >

Kupfergrün	chrysocolla

kupfern	aenus > | aerarius > | aeratus >

Kupferrost	aerugo >

Kupferschmied	excusor

Kuppel	tholus >

Kuppeldach	tholus >

Kuppelei	conciliatura | lenocinium

Kuppler	conciliator > | leno | lenullus

Kupplerin	conciliatrix > | lena

Kürbis	cucurbita

Kurie *	curia >

Kurienvorsteher	curio

kurienweise	curiatim

Kurier	veredarius >

Kurort an der Ostküste von Argolis	Epidaurus

Kurs	cursus >

Kürschner	pellio

Kurtisane	publica >

kurz *	breve | brevis > | correptus | parvus >

kurz gefasst	concisus

kurz zusammengefasst	capitulatim

Kürze	angustiae > | brevitas >

kurze Frage	rogatiuncula

kurze Frist	diecula

Kürze im Ausdruck	breviloquentia

kurze Übersicht	breviarium

kurzer Jagdspeer	sparus >

kurzer Mantel	sagulum

kurzer Umwurf	sagum

kurzer Wurfspiess	aclys

kürzerer Vers	epodus

kurzes Schwert	parazonium >

kürzester Tag	bruma

Kurzschwert	gladius >

Kürzung	correptio

kurzweilig	ludicer | lusorius >

Kuss	basium | osculum > | philema >

Küsschen	saviolum

Küssen	basiatio | osculatio | saviatio

küssen	osculari

Küsser	basiator

Kussmund	philema > | savium

Küstanstadt in Ionien	Erythrae

Küste	litus > | ora >

Küstenland Illyriens	Liburnia

Küstenlandschaften	maritima

KüstenStadt in Argolis	Hermione

Kutschbock	sella aurigae >

Kutsche	carpentum > | petorritum | pilentum | reda >

Kutscher	auriga > | raedarius | redarius >

Kutschersitz	sella aurigae >

Kutschkasten	capsus

Kymation	cymatium

Kyniker	Cynicus

============ L ============

L Quinctius Cincinnatus	Cincinnatus >

Lab	coagulum >

Labyrinth	labyrinthus >

Lache	alluvies > | eluvies >

lächeln	subridere

lachen *	ridere >

Lachen	risio | risus

lachend	ridibundus

Lacher	risor

lächerlich	catagelasimus | deridiculus | ridicularius | ridiculosus > | ridiculus

lacht *	ridet >

lacht aus *	ridet >

Laden *	negotium > | taberna > | taberna mercatoria >

Laden eines Krämers	institorium

Ladung	onus >

Laertes	[i] Laertes

Lage	condicio > | positio > | situs > | tempus > | topothesia

Lager	castra > | cubile > | lectulus >

lagern	accubare >

Lagerstätte	cubile >

Lagerverwalter	apothecarius >

Lago Trasimeno	Trasumennus

Lagune	aestuarium >

lahm	claudus > | debilis > | tardipes

lahmen	claudere >

lähmen	debilitare > | delumbare

Lähmung	debilitas > | debilitatio | paralysis

Laie	laicus >

Lajos	Laius

Laken	linteum >

Lakonier	Laco

Lakonierin	Lacaena

lakonisch	Laconis

Lamm	agnus

Lämmchen	agnellus

Lammfleisch	agninus

Lampe	lucerna > | lychnus >

Lampendocht	myxa

Lancaster	Lancastria | Longovicum

Land *	rus | terra >

Land der Amazonen	Unomammia

Land der Iberer	Hiberia

Land der Sueben	Suebia

Land der Veneter	Venetia

Landbewohner	faeniseca >

landen	navem appellere

Landesfeind	hostis >

landesflüchtig	extorris

Landfriede	treuga

Landgraf	lantgravius

Landgut *	Neapolitanusum | praedium | villa rustica

Landgut bei Nomentum	Nomentanusum

Landgut bei Rom	suburbanum

Landhaus *	villa >

Landleben	rusticatio

Landleute	rurigena

ländlich *	agrestis > | paganicus > | rusticanus | rusticulus > | rusticus >

ländliche Einfachheit	rusticitas >

Landmann	agricola > | arator > | homo rusticus | rusticulus >

Landmesser	geometres >

Landschaft	ager >

Landschaft an der Nordküste von Kleinasien	Paphlagonia

Landschaft an der Westküste Italiens	Etruria

Landschaft an der Westseite von Unteritalien	Lucania

Landschaft im nordwesten Kleinasien	Mysia

Landschaft im südwesten Kleinasien	Lycia

Landschaft in Mittelgriechenland	Locris | Phocis

Landschaft in nordwesten Spanien	Gallaecia

Landschaft Mittelitaliens	Picenum

Landschaft Nordafrikas	Numidia

Landschildkröte	chersos

Landsmann	patriota

Landsmannschaft	popularitas

Landstadt	municipium > | oppidum >

Landstadt in Kampanien	Pompeii

LandStraße	via publica

Landstreicher	erro > | planus >

Landung	egressus > | escensio

Landwirt	colonus >

Landwirtschaft	agricultura > | cultura >

Landzunge	lingula

lang *	longinquus > | longus > | prolixus | promissus >

lang herabwallend	immissus

lange	diu >

Länge	diuturnitas > | longa | longinquitas > | longitudo

lange Dauer	aevum > | diuturnitas > | vetustas >

lange dauern	perennare

lange dauernd	diuturnus

lange Lanze der Makedonier	sarisa

lange Latte	longurius

lange makedonische Lanze	sarissa

lange Zeit	diu > | longum

lange zögernd	cunctabundus

länger	amplius > | diutius | ulterior > | ulterius >

länger abwesend	absentivus

langer Ärmel	manica >

langer Balken	trabs

langer Speer	rhomphaea

längere Zeit	diu >

langes Gewand	stola

Langeweile	tempora tarde labentia | temporum tarde labentia

langhaarig	capillatus >

Langhand	macrochir

langhariger Wollmantel	laena

langjährig	veteranus >

langlebig	vivax

länglich	oblongus

längliche Vertiefung	fossa >

Langohr	auritulus

langohrig	auritus

Langres	Lingona civitas

langsam	lentus > | tardus

langsam fahrendes Lastschiff	corbita

langsam gehend	spissigradus

langsam redend	tardigradus

langsam werden	tardescere

Langsamkeit	segnitia > | segnities > | tarditas

Langschild	scutum >

Langschwert	ensis >

längst	pridem

langwierig	diutinus | longus >

Lanze	curis | hasta > | lancea

Laokoon *	Laocoon

Laon	Laudunum

Lappalie	gerrae >

Lappen	fibra > | lobus >

lappenförmiger Teil	lobus >

läppisch	nugatorius

L'Aquila	Aquilia

Lärche	larix

Larentia *	Larentia

Larino	Larinum

Larissa	Larissa

Lärm *	clamor > | fremitus > | strepitus > | turba >

Lärmen	pipulum

lärmen	strepere >

Larve	persona >

Larve des Eschenspinners	galba

Laserpicium tragend	lasserpicifer

lassen	mittere > | sinere >

lässig	remissus > | segnis > | solutus >

lässt *	mittit >

lässt los *	mittit >

Last *	gestamen > | moles > | onus >

Lästerer	conviciator

lasterhaft	pollutus

Lasterhaftigkeit	flagitium > | impuritas | vitiositas

lästern	blasphemare | conviciari | maledicere >

lästernd	blasphemus

lästig	acidus > | incommodesticus | molestus > | onerosus

Lasttier	iumentum > | iumentum onerarium

lasttragend	onerarius

Lastträger	baiulus | gangaba

Lastwagen	plaustrum >

Latein	Latinum

lateinisch	Latinus >

lateinischer Gesamtname aller keltischen Stämme	Galli

Laterne	lanterna

Laternenträger	lanternarius

Latiner	Latinus >

Latinerin	Latina

latinisch	Latialis

Latium	Latium

Latona	[i] Latona

Latte	asser > | regula >

Lattich	lactuca

lau	egelidus | tepidus >

Laub	frons >

Laube	trichila

Lauch	porrum | ulpicum

lauchgrün	prasinus

lauer Westwind	favonius

Lauf	curriculum > | cursus >

Laufbursche	renuntius

laufen *	currere >

Laufen	cursura | cursus >

launisch	morosus >

Laus	pediculus | pedis >

Lausanne	Lausanna | Lousonna

Laut *	sonus > | vox >

laut auflachen	cachinnare

laut beklagen	complorare

laut erschallen	percrepare

laut heulen	eiulare

laut klagen	conqueri

laut lehren	prodocere

laut murmeln	muginari

laut rufen *	clamare > | conclamitare | increpitare | vociferari

laut schnauben	perfremere

laut schreien	clamitare | exclamare > | inclamare | occlamitare

laut schreiend	clamosus

laut sein	intepere

laut seufzen	congemere

laut wehklagen	lamentari >

laut weinen	deplorare | plorare

laut widersprechen	reclamitare

Laute	barbitos > | lyra >

laute Freude	laetitia >

laute Klage	conquestio >

lauten	sonare >

Lautenspiel	barbitos >

Lautenspieler	fidicen | lyristes

Lautenspieler betreffend	fidicinus

Lautenspielerin	fidicina

lauter Schall	crepitus

lautes Geheul	eiulatio

lautes Gelächter	cachinnatio

lautes Geschrei	conclamatio | convicium >

lautes Rufen	vociferatio

lautes Schlagen	plangor

lautes Wehklagen	comploratio | comploratus

lautsprechen	declamitare >

Lautumstellung	metathesis

lauwarm	tepidus >

lauwarm sein	tepere

lauwarm werden	tepescere

Lavinia *	Lavinia

Le Havre	Franciscopolis | Havrea

Le Mans	Cenomanum | Suindinum

Le Puy	Anicium

leb wohl	vale >

Leb wohl! *	vale >

lebe wohl	ave >

Leben *	anima > | animus > | caput > | vita >

leben	vivere

Leben gebend	vitalis

lebend	animans > | vivus >

lebendig	vivus >

Lebensalter	aetas >

Lebensart	cultus >

lebensgefährlich	periculi plenus

Lebensjahr	annus >

Lebensklugkeit	calliditas >

Lebenskraft	anima > | vigor | vivacitas

lebenskräftig sein	vigere

Lebenslauf	vitae cursus

Lebensluft	aura >

Lebensmittel	victualia

Lebensmittellieferantin	ceriaria

Lebensunterhalt	victus >

Lebensweise *	cultus > | propositum > | victus > | vita >

Lebenszeit	aetas >

Leber	iecur | iecusculum

Leber...	hepatiarius

Lebewesen	animal >

Lebewohl	vale >

Lebewohl sagen	valedicere >

lebgenskräftig werden	vigescere

lebhaft	agitatus > | alacer > | vividus > | vivodus

lebhaft begehren	concupiscere >

lebhaft betreiben	concelebrare >

lebhaft erregen	vegetare

lebhafter Verkehr	celebritas

leblos	exanimis > | exanimus > | exsanguis > | inanimus

Lebt wohl! *	valete

lechzend	aridus >

lecken	lambere > | ligurire > | ligurrire >

Lecken	lambitus

Leckerbissen	mattea | scitamenta

Leckerbissenhersteller	cuppedinarius

leckeres Mahl	daps >

Leckerhaftigkeit	ligurritio

lecticariola	[i] lecticariola

Leda	[i] Leda

Leder	corium > | cutis >

Ledergürtel	corrigia >

Lederhelm	galea

ledern	scorteus

ledernen Bettelsack	ascopa

lederner Beutel	corycus

lederner Halbstiefel	caliga >

lederner Schlauch	uter >

Lederpeitsche	terginum

Lederriemen	lorum >

Ledersack	follis >

Lederschuh	udo

Lederstückchen	pittacium

Ledertasche	aluta >

Lederzeug	scortea

ledig	innuba >

leer	cassus > | inanis > | succavus > | vacivus | vacuus > | vastus >

leer machen	inanire | vacuefacere | vastare >

leer sein	vacare >

Leere	inaniae | inanimentum | inanitas > | vacivitas | vacuitas > | vanum > | vastitas >

leeren	ebibere > | vacuare | vacuum facere

Leeren des Bechers in einem Zuge	amystis

leerer Darm	hira

leerer Raum	inane | inanitas >

leeres Gerede	declamatio > | rumusculus >

Legat	legatum | legatus >

legen	conlocare > | ponere > | tradere >

Legion	legio

Legionär	legionarius >

Legionsadler	aquila >

legt ab *	deponit >

legt nieder *	deponit >

Lehen	feudum

Lehm	lutum >

Lehne	arcus sellae | clivus >

lehnen	acclinare >

Lehns...	feudalis

Lehnshoheit	beneficientia

Lehnsmann	ambactus > | beneficiatus | vasallus

Lehnstuhl	cathedra >

Lehrart	haeresis

Lehrbuch der Rhetorik	rhetoricus >

Lehre	disciplina > | documen > | documentum > | praeceptio > | secta >

Lehre (pl)	elementum >

Lehre von den Göttern	theologia

lehren	docere > | instruere > | praecipere >

Lehrer	doctor | magister > | praeceptor

Lehrerin	praeceptrix

Lehrmeister	exercitatrix

Lehrsatz	dogma >

Lehrstuhl	cathedra >

Leib	corpus >

Leibarzt	archiatros >

Leibeigenschaft	servitudo >

Leibgarde	agema

Leibgurt	ventrale

leiblich	germanus >

leibliche Schwester	germana

Leibrock	wambasia >

Leibschmerzen	vermina

Leibschneiden	tormina

Leibwächter	doryphoros > | paritor >

Leicester	Ratae Coritanorum

leichbeweglich	agitabilis

Leiche	corpus mortui

Leichen	exsequialis

Leichen waschen	pollingere

Leichenbegängnis	exsequiae | funus >

Leichenbegräbnis	funus >

leichenblass	vepallidus

Leichenblässe	luror

Leichenbrandstätte	bustum >

Leichengängnis	funebria

Leichengesang	nenia

leichenhaft	cadaverosus

Leichenmann	clinicus >

Leichenräuber	vespillo >

Leichenrede	epitaphius

Leichenschmaus	silicernium

Leichenträger	vespillo >

Leichenverbrenner	ustor

Leichenwäscher	pollinctor

leichgekleidet	expeditus >

Leichnam *	cadaver > | corpus >

leicht	facile | facilis > | facius > | levis >

leicht berühren	stringere >

leicht bewölkt	subnubilus

leicht erreichbar	impetrabilis

leicht gefällig	facilis >

leicht gelähmt	subdebilis

leicht nachzuahmen	imitabilis

leicht überzeugend	persuasibilis

leicht verkäuflich	vendibilis

leicht zerfallend	solutilis

leicht zu beschaffen	parabilis

leicht zu gewinnen	vincibilis

leicht zu tun	facilis >

Leichtbewaffnete	rorarii

leichtbeweglich	agilis >

leichte Beklommenheit	contractiuncula

leichte Lektüre	lectiuncula

leichte Sandale	baxea | socculus

leichte Unpässlichkeit	commotiuncula

leichter	citius > | soccus

leichter Fieberanfall	motiuncula

leichter halbmondförmiger Schild	pelta

leichter Lederschild	caetra

leichter Schnellsegler	cercurus

leichtes Fieber	febricula

leichtes Jagdpferd	veredus

leichtes Kaperschiff	myoparo

leichtes modisches Tischkleid	trechedipnum

leichtes Schiff	phaselus

leichtfüssig	levipes

leichtgewebt	levidensis

leichtgläubig	credulus

Leichtgläubigkeit	credulitas

Leichtigkeit	facilitas >

Leichtigkeit Leichtsinn	levitas >

leichtsinig	levis >

Leichtsinn	incuria | levitas >

Leid	iniuria >

leiden *	aegrotare > | laborare > | pati > | tolerare >

Leiden	aegrotatio > | Lugdunum Batavorum

leiden an *	laborare > [mit abl]

leidend	aeger > | aegrotus >

Leidenschaft	animi concitatio | fervor >

leidenschaftlicher Spieler	aleo

Leidenschaftslosigkeit	apathia

Leier	lyra >

leihen	mutuum dare

Leim	gluten

Lein	linum >

Leine	funis >

Leinen	linteum >

leinenes Oberkleid	supparum

leinenes Tüchlein	linteolum

Leinenhülle für Reliquien	brandea

Leineweber	linarius

Leinwand	linteum >

Leinweber	linteo

Leipzig	Lipsia

leise	lenis > | submissim | supressus >

leise Stich	punctiuncula

leise vor sich hinsprechen	mussare

Leiste	crista > | linea > | regula >

leisten	praestare >

Leistenbruch	hernia

Leistung	virtus >

Leistungen	munia >

Leisung	praestatio >

leiten	administrare > | gubernare > | praeesse > | regere >

Leiter	administrator > | directorium > | dux > | magister > | scalae

Leiterin	magistra

Leitung	ductio > | ductus > | gubernum > | regimen >

Lende	lumbus

Lendemain	repotia

lendenlahm	elumbis

lenkbar	gubernabilis

lenken	administrare > | flectere > | gubernare > | moderari > | regere > | temperare >

Lenker	administrator > | agitator > | directorium > | frenator | moderator | rector

Lenkerin	gubernatrix | moderatrix | rectrix

Lenkung	rectio | regimen >

Lenkungsmittel	moderamen | moderamentum

Lentini	Leontini

Lentulität	Lentulitas

Lerche	alauda > | terraneola

Lérida	Ilerda

lernen *	discere >

lesen	legere >

Leser	lector

lethargisch	inexcitabilis >

letzte	extremus > | ultimus >

letzte Seite	eschatocollion

letzter	imus >

letzter Wille	testamentum >

letztwillig vermachen	elegare

Leuchte	lampas > | lucerna > | lumen > | lychnus >

leuchten	allucere > | lucere

Leuchten	lumen >

leuchtend	flagrans >

leuchtend hell	lucidus

Leuchter	candelabrum | lychnuchus >

Leuchtturm	Pharus

leugnen	denegare > | diffiteri | infitiari

Leugnen	infitiae | infitiatio | negatio >

leukonische Wolle	Leuconicum

leutselig	comis >

Leutseligkeit	affabilitas

Libanon	Libanus

Liburnerjacht	Liburnicus

Libyen	Libya

libysch	Libyus

Licht	lumen > | lux >

lichtbringend	lucifer >

Lichthalter	lychnuchus >

lichtscheu	lucifugus >

Lichtstrahlen	coma >

lichtvoll	illuminate | luminosus

Lictor	lictor >

Lid	palpebra >

lieb	acceptus > | carus > | oculissimus

Liebchen	adultera > | amatrix | mulsa

Liebe *	amor >

Liebe Gottes	agape

liebedienerisch	ambitiosus >

Liebelei	amatio > | amor >

lieben *	amare > | diligere >

liebend	amans >

liebenswürdig	amabilis > | amandus >

Liebenswürdigkeit	amabilitas

lieber wollen	malle | praeoptare

Liebesaffäre	adulterium >

Liebestrank	amatorium | philtrum

liebevoll	amabilis > | amans >

liebevoll umarmen	amplexari

liebgewinnen	adamare > | amplecti >

liebhaben	amare >

Liebhaber	amans > | amasius | amator > | concubinus

Liebhaber der Thisbe	Pyramus

liebkosend streicheln	demulcere | palpare | palpari

lieblich	amandus > | dulcis > | suavidicus > | suaviloquens > | vinnulus >

lieblich duftend	suaveolens

lieblich gelegen	amoenus >

liebliche Rede	suaviloquentia

Liebling	amor > | deliciolae

Lieblingsbeschäftigung	studium >

Lieblingssklavin	favea

Liebschaft	amatio >

Liebste	sperata >

Liebster	speratus >

liebt *	amat

Lied *	canticum > | cantus > | carmen > | melodia >

Liedchen	cantiuncula

liederlich	neglegens >

liederlicher Mensch	lastaurus

Lieferant	praebitor

liefern	comportare >

Liege	Gortyna | lectus >

liegen *	accubare > | cubare > | iacere >

Liegen	accubitio > | accubitus > | cubitus >

liegend	situs >

Liegesofa	lectus >

liegt *	iacet

Liguster	ligustrum

Liinie auf Spielbrett	scriptula

Liktor *	lictor >

Lilie	lilium

Limoges	Augustoritum Lemovicum | Civitas Lemovicum | Lemovicum

Lincoln	Lincolnia | Lindum Colonia

lind	lenis >

Lindau	Lindaugia | Lindavia

Linde	philyra | tilia

lindern	lenire > | levare > | propitiare >

Linderung	adlevamentum | mitigatio > | sedamen

Linderungsmittel	delenimentum > | lenimentum > | levamen | levamentum | mollimentum

Lineal	regula >

Lineal der Zimmerleute	amussis

Linie	linea > | lineamentum | scriptum >

Linien...	linearis

linke Seite	latus >

linker	laevus >

linkisch	sinister >

links *	a sinistra parte | laevus > | scaevus > | sinister >

linksab	ad sinistram >

linksrheinisch	cisrhenanus

linksum	ad sinistram >

linnen	lineus | linteus

linnentragend	liniger

Linse	lens

Linus	[i] Linus

Linz	Aredata | Aredatatum | Lentia

Lipari	Lipara

Lippe	labia | labrum >

Lippe	Lupia

lispelnd	blaesus

Lissabon	Felicitas Julia | Olisipo

List *	astus | dolus >

Liste	tabularium >

listig	astutus

listig ersinnen	contechnari

listiger Streich	techina

Literat	philologus >

Literatur	litterae >

Livia	Livia

Lob	laus >

loben *	allaudare | laudare >

Loben	laudatio >

lobend	laudativus

lobenswert	laudabilis

Lobgesang	hymnus

Lobgesang anstimmen	vitulari

Loblied	encomium

Lobrede	laudatio >

Lobredner	celebrator | laudator | probator

Lobrednerin	laudatrix

Loch	foramen | lacuna >

Locke	cirrus >

Locken	allectatio >

locken	allicere > | lacere

Lockenhaar	caesaries >

Lockenkopf	cincinnatus >

Lockenköpfchen	capillati

locker	rarus >

locker werden	rarescere

Lockerheit	raritas >

lockern	laxare >

lockig	cirratus >

Lockmittel	delenimentum > | invitamentum

Lockspeise	cibus >

Lockung	illecebra | pellacia

Lockvogel	illex

lodern	flagrare >

Löffel	cochlear | cocleare | ligula

Logik	logica

logisch	logicus

logische Folge	consequentia >

Lohn	merces > | praemium > | stipendium >

Loire	Liger

Lolch	lolium

London	Londinium

Lorbeerbaum	laurea | laurus

lorbeerbekränzt	laureatus | lauriger

Lorbeergarten	daphnon

Lorbeerkranz	laureola >

Lorbeerzweig	laureola >

Lorch	Laureacum

Los	sors >

losbinden	disiungere > | expedire >

Löschen	restinctio

löschen	restinguere

losdonnern	intonare

lose	solutus >

losen	sortiri

Losen	sortitio

lösen	refigere > | solvere >

losgürten	discingere

Loskauf	redemptio >

loskaufen	redemptare | redimere >

loslassen	admittere > | effrenare > | linquere > | mittere >

loslösen	absolvere >

losmachen	exserere > | refigere >

losreissen	abrumpere > | abscindere > | divellere >

losreißen	avellere >

lossagen	abdicere >

losspannen	abiungere >

Losstürzen	ruina >

Lostäfelchen	sorticula

Lostopf	sitella

Lot	semiuncia

löten	ferruminare >

Lotos	lotos

Lotse	maris peritus

Löwe	leo

Löwen	Lovania

Löwin	lea | leaena

Lübeck	Lubeca

Lucca	Luca

Luchs	lynx

luchsäugig	Lynceus

Lucilius	Lucilius

Lucius Cornelius Cinna	Cinna >

Lucius Cornelius Sulla	Sulla >

Lucius lunius Brutus	Brutus >

lückenhaft	lacunosus

Luder	cadaver >

Ludwigsburg	Ludovici arx

Luft *	aer > | aura >

Luft...	spiritualis

luftartig	spirabilis

Luftdruck	propulsus >

luftförmig	flabilis

Lufthauch	anima > | aura > | spiritus >

Luftholen	spiramen >

luftig	aerius | animalis > | perflabilis

luftleer machen	exanimare

Luftloch	spiraculum | spiramentum

Luftröhre	arteria > | gurgulio > | respiramen | trachea

Luftzug *	afflatus > | aura > | perflatus

Lugano	Junianum | Luganum

Lüge	mendacium

lügen	mentiri >

Lügenbold	nugigerulus >

Lügengewebe	sutela

lügenhaft	falsidicus | falsiloquus > | mendaciloquus | vanidicus | vaniloquus

Lügenmaul	pseudolus

Lügner	mendax >

lügnerisch	mendax >

lügnerisches Gerede	vanitudo

Lukrinersee	Lucrinus

Lüneburg	Luneburgum | Selenopolis

Lunge	pulmo | ramex

Lungen...	pulmoneus

Lupine	lupillus

Lust	alacritas > | delectatio > | libido > | oblectamentum > | voluptas >

Lust haben	audere >

lüstern	cupiens > | fututrix >

Lustgarten	viridarium

lustig	hilarus > | lascivus > | ridiculosus >

lustig sein	lascivire

lustiges Umherschwärmen	comissatio >

Lustigkeit	lascivia >

Lustjachten	lusoriae

Lüstling	amator >

Lustraltag	lustricus

Lustschlösser der Perserkönige	deversoria

Lustspiel	comoedia

Lüttich	Lega | Leodium

Luxemburg	Luciliburgum | Luxemburgum

Luxus	deliciae > | luxuria > | luxuries >

Luzern	Luceria

Luzifer	Lucifer >

Lyder	Lydus | Maeonides

Lyderin	Maeonis

Lydien	Lydia

lydisch	Lydius | Maeonius

Lyon	Lugdunum

lyrisch	lyricus

============ M ============

M. Tullius Cicero	Cicero

machen *	facere >

machen zu *	facere >

Macht	auctoritas > | dicio > | opes > | pollentia | potentia > | potestas >

macht Platz *	locum dat

Machthaber	dynastes

mächtig *	copis > | potens >

mächtig an Kraft	viripotens

mächtig durch Weisheit	sapientipotens

mächtig im Himmel	caelipotens

machtlos	impotens | inops

Machtspruch	arbitrium >

Mädchen *	innupta | puella > | puera | virgo > | virguncula

mädchenhaft	puellaris

Made	vermis >

Madrid	Madritum | Matritum

Magäre	Megaera

Magd	ancilla >

Magdeburg	Magdeburgum | Parthenopolis

Mägden zukommend	ancillaris

Magen	aqualiculus > | stomachus > | venter > | ventriculus >

magenkrank	cardiacus | stomachicus

mager	exilis | macer > | strigosus

mager sein	macere

mager werden	macescere | macrescere

Magerkeit	macies | mecritudo

Magier	magus >

magisch	magus >

Magistrat	magistratus >

Magnat	lucumo

magnetisch	Magnes

mähen	metere >

Mäher	faeniseca >

mahlen	molere

Mahlzeit *	cena >

Mahlzeit zu Hause	domicenium

Mähne	iuba

mahnen *	monere >

mahnend	monitorius

Mahner	adhortator > | admonitor | hortator | monitor >

Mahnerin	hortatrix

Mahnung	admonitio >

Mai	Maius | mensis Maius

Maia	[i] Maia

Mailand	Mediolanum

Main	Moenus

Mainz	Maguntia | Mogontia | Moguntia

Majoran	amaracum | amaracus

makedonisch	Pellaeus

makedonische Landschaft nordöstlich vom Olymp	Pieria

makedonischer Lanzenträger	sarisophorus

Makler	coactor > | pararius > | proxenetes

Makrele	scomber

Málaga	Malaca

malen	pingere >

Maler	pictor

Malerei	pictura >

malerisch	graphicus

Malmedy	Malmundarium

Malmö	Ellebogium | Malmogia

Malta	Melita

maltesisch	Melitensis

maltesische Tepiche	Melitensia

Malve	malva

Mamercus	[i] Mamercus

man braucht	opus est >

man kann	suppeditat

man kann wissen	scilicet >

man muss	oportet >

Mänade	maenas | Thyias

manche *	non nemo > | non nihil > | nonnulli >

mancher	aliqui > | non nemo > | non nihil > | nonnemo | nonnullus

mancherlei	multiplex >

manches	non nemo > | non nihil >

Manchester	Mamcunium

manchmal	interdum > | nonnumquam | quondam >

manchmal...manchmal *	modo...modo >

Mandel	amygdalum >

Mandelkern	amygdalum >

Mandeln	glandula >

Mangel	carentia | deliquio | difficultas > | egestas > | inopia > | lacuna >

Mangel an Ehrfurcht	irreverentia

Mangel haben	egere >

Mangel haben an	egere >

mangelhaft	imperfectus >

mangeln	deesse >

Manipel	manipulus >

manipelweise	manipulatim

Manlius	Manlius >

Mann *	homo > | mas > | vir

Mann aus Phthia	Phthiotes

Mann für Mann	viritim >

mannbar werden	pubescere

Männchen	homunculus

Manneskraft	testiculus

Mannhaftigkeit	virtus >

mannigfach	multimodis

mannigfaltig	varius >

männlich	mas > | masculinus | masculus | virilis

männlicher Panther	pardus

männliches Alter	virilitas

männliches Glied	cauda > | mentula | penis > | verpa

mannstoll	virosus >

Manschette	manuleus

Manschettenmacher	manulearius

Mantel	abolla > | amictus > | amiculum | mantelum > | paenula

mantelartiger Überwurf	lacerna

Mäntelchen	pallula

Mantua	Mantua

Marbod	Maroboduus

Marburg	Marpurgum

Marcellus	Marcellus

Märchen	apologus >

Marcus Manlius	Manlius >

Marder	meles

mareotisch	Mareoticus

mareotischer Wein	Mareoticum

mariniert	horaeos

Mark	marca | medulla

Marke	nomisma >

Marke als Kennzeichen	symbolum

Marketender	lixa

Markt	emporium | forum > | mercatus >

Marktaufseher	agoranomus

Markten	nundinatio

Markthalle *	basilica >

Marktplatz *	forum >

Marktplatz von Rom *	forum Romanum >

Marktschreier	circulator >

Marktschreierin	circulatrix >

marktschreierisch	circulatorius

Marmor	marmor

Marmor mit Schlangenflecken	ophites

Marmorarbeiter	marmorarius

marmorn	marmoreus

Marmorverkleidung	incrustatio

Marokko	Mauretania

Mars *	Mars >

Marsala	Lilybaeum

Marsch	iter >

marschieren	iter facere > | proficisci >

Marseille	Massilia

Marsfeld	Campus Martius

Marter	cruciamentum > | cruciatus >

Marterholz	patibulum >

martern	cruciare > | excruciare | tortare

Marterpfahl	crux >

Martigny	Octodurus

Märtyrer	martyr >

März	mensis Martius

Masche	macula >

Maschine	machina | machinamentum

Maschinenbauer	machinator

Maske	persona >

maskiert	personatus

Maskierung	dissimulatio

Maß	mensura > | modulus | modus >

Massaker	internecio >

Masse	moles >

Masseur	aliptes | tractator

Masseuse	tractatrix

Maßhalten	moderatio > | temperantia

mässig	abstemius > | moderatus > | modicus >

mässigen	admoderari | moderari >

Mässigung	modestia >

Massikerwein	Massicum

massiv	solidus >

Maßlos	immoderatus > | intemperans

Maßlosigkeit	immodestia

Maßstab	modus > | norma >

Maßvoll	modestus >

massvoll	modificatus >

Maßvoll gebrauchen	temperare >

Mast	malus >

Mastbaum	malus >

mästen	saginare

Mastixbaum	lentiscus

Mastixbäume tragend	lentiscifer

Materie	hyle | materia >

materiell	materialis

Mathematik	mathematica

mathematisch	mathematicus

Matratze	culcitra | strafulum

Matrose	nauta >

matt	iners > | languens > | languidus > | lassus > | veternosus >

matt sein	languere >

Mattigkeit	languor > | lassitudo >

Mauer *	murus | paries >

Maueranger	circamoerium | pomerium

Mauerhaken	muralis

Mauern *	moenia >

mauern	munire >

Maul	os >

Maulbeerbaum	morus >

Maulbeere	morum

Maulesel	hinnus | mulus >

Mauleselfüllen	hinnuleus

Mauleselin	mula

Maulheld	latrator

Maulkorb	fiscella >

Maultier	mulinus | mulus >

Maultiertreiber	mulio

Maulwurf	talpa

Maurer	caementarius | structor

Maurerkelle	ascia >

Maus	mus

Mäuschen	musculus >

Mäusedorn	ruscum

Mausefalle	muscipula > | muscipulum

Maxentius	Maxentius

Maximinus Thrax	Maximinus

Mechanik	mechanica

Mechanismus	machinatio

Mecheln	Malina | Mechlinia

Meckern	balatus

Medien	Media

Medikament	medicamentum >

Meer *	aequor > | Amphitrite > | fretum > | mare | pelagus | pontus

Meeraal	conger

Meeräsche	mugil

Meerbarbe	mullus

Meerbeherrscher	salipotens

meerblau	cumatilis

meerblaues Kleid	cumatile

Meerdrossel	turda

Meerenge	euripus | fretum >

Meeresfläche	aequor >

Meeresgottheit	Phorcus

Meeresstille	malacia

Meeresufer	acta > | litus >

meerfarbig	venetus >

Meergott	Proteus | Triton

Meergöttin	Tethys

meergrün	thalassinus

Meerkatze	cercopithecos | cercopithecus

Meernymphe	Oceanitis

Meerungeheuer	cetus > | pristis

Meerzwiebel	scilla

Mehl	farina

Mehlsack	saccus >

Mehlspeise	farrata

Mehnung	admonitio >

mehr *	amplius > | magis > | plures > | plus > | plusculus

mehr Arbeit	plusculum

mehr...als *	plus...quam

mehren	augere >

mehrere	complures | plures >

mehrere berufen	convocare >

mehrere Meilen	milia passuum >

mehrfach	non simplex | pluriens

mehrmals	aliquotiens > | compluriens

Mehrzahl	plerique > | plurimi >

mehrzinkige Hacke	rastrum

meiden	fugere > | vitare >

meidenswert	vitabilis

Meier	vilicus >

Meile	mille passus >

Meilen	milia passus | milia passuum >

Meilenstein	milliarium

Meiler	strues lignorum

mein *	meus

mein Lucilius	mi Lucili

Meiname Jupiters	Nicaeus

meine Angelegenheit	meum

meine Liebe	mea

Meineid	periurium

meineidig	periuriosus | periurus

meineidig sein	peierare

meinen *	arbitrari > | autumare > | censere > | ducere > | existimare > | iudicare > | opinari > | putare > | reri > | sentire >

meinethalben	mea causa >

meinetwegen	habeas tibi | mea causa >

Meiningen	Maininga | Meininga

Meinung *	censio > | mens > | opinio > | sententia >

Meinungsverschiedenheit	dissensio

Meissel	scalprum >

Meissen	Misena | Misna

meist	omnia quae | pleraque > | plerumque >

meistens	fere > | pleraque > | plerumque >

meistenteils	pleraque > | plerumque >

Meister	magister >

Meisterstück	palmarium

melancholisch	melancholicus >

Melde	blitum

melden *	afferre > | indicare > | nuntiare > | renuntiare >

Meldung böser Vorzeichen	obnuntiatio

Meleager	[i] Meleager

MelischWeiss	melinum

Melisse	melissa

Melk an der Donau	Melicum

melken	mulgere

Melkkübel	mulctra | mulctrarium | mulctrum

Melodie	melodia > | tropus

Melun	Meledunum | Melodunum

Memmingen	Meminga

Memnon	[i] Memnon

Menelaus	[i] Menelaus

Menenius Agrippa	Menenius Agrippa

Menge *	copia > | dosis | frequentia > | multi > | multitudo > | numerus > | quantitas | turba > | vis >

mengen	miscere >

Mennig	minium

Mensch *	homo > | mortalis >

Menschenalter	saeculum >

menschenfreundlich	humanus >

menschenleer *	vacuus > | vastus >

Menschenmenge *	turba >

Menschenräuber	plagiarius

menschenscheu	lucifugus >

menschenwürdig	humanus >

Menschlein	homullus >

menschlich	humanus >

Menschliches	mortalia

Menschlichkeit	humanitas >

menstruieren	menstruare

Mentana	Nomentum

Meran	Mairania | Merania

Mérida	Augusta Emerita | Emerita

merken *	intellegere >

Merkmal *	signum > | vestigium >

Merkur *	Mercurius

Merseburg	Marsipolis | Merseburgum

Mesopotamien	Mesopotamia

Messbuch	missale

Messe	missa >

Messen	mensura >

messen	metiri >

Messer	culter

Messer schärfen	cote acuere

Messerchen	cultellus

Messina	Messana | Zancle

Messing	aurichalcum > | orichalcum

Messinstrument der Feldmesser	groma

Messstange von 10 Fuß Länge	decempeda

Messstange von 5 Fuß Länge	quincupedal

Messung	mensio

Met	medus | mulsum >

Metall	metallum >

Metallbecken	lebes

Metallblättchen	bractea > | lamella

Metallnagel	clavus >

Metapher	metaphora

Metathese	transmutatio

Metauro	Metaurus

Meteorschweif	crinis >

Methematiker	geometres >

Methode	methodus

Methodik	methodice

metrisch	metricus

Metropolit	metropolita

Metz	Divodurum

Meuterei	seditio >

mich	me

mich schaudert	horror me perfundit

Midas	Midas

Miedermacher	strophiarius

Miene	vulticulus | vultus >

Miesmuschel	mitulus | pinna >

Miete	conductio >

mieten	conducere >

Mieten	conductio >

Mieter	conductor > | inquilinus >

Mietskaserne	insula >

Mietwohnung	meritoria

Milch	lac

Milch geben	lactare >

Milchbruder	conlacteus

milchgebend	lactans

milchig	lacteus

Milchschwester	collactea

milchweiss	lacteolus

mild	clemens > | lenis > | mansuetus > | mitis > | mollis > | temperatus >

mild werden	mitescere

Milde	benignitas > | indulgentia > | lenitudo >

milde	mitis >

milde Sonnenwärme	apricitas

milde Wärme	temperies | tepor

milder stimmen	demitigare

mildern	lenire > | mitigare > | mollire >

Milderung	mitigatio >

milit. sichern	tueri >

Militärdienst	militia >

militärische Auszeichnung	phalerae

Million	decies centena

Miltiades	[i] Miltiades

Milz	lien | splen

milzkrank	lienosus

Mime	hypocrites >

Mimiamben	mimiambi

mimische Schauspieler	excalceati

Mincio	Mincius

Minden	Minda

minder	minor > | minus >

minderjährig	minor natu

mindeste	minimus >

mindestens	admodum > | minimum >

Mine	cuniculus > | mina >

Minerva *	Minerva

Minister	rector principis

Minos	Minos

Minotaurus	Minotaurus

Minze	menta

mir *	mihi

mir gefällt es *	mihi placet >

mischen	inficere > | miscere >

Mischen	mixtio >

Mischfutter	farrago

Mischgefäß	crater >

Mischgericht	miscellanea

Mischkrug	cratera >

Mischling	hibrida > | hybrida

Mischung	commixtio | mixtio > | mixtura >

miserabel	pediculosus >

mishandelt	cruciatus >

mislieben	odisse >

Missbiligung	improbatio

missbilligen	improbare

Missbrauch	vitium male utentium

missbrauchen	abuti >

missfallen	displicere

Missgeburt	portentosum

Missgeschick	calamitas >

missgestaltet	deformis >

missgönnen	invidere >

Missgunst	malignitas | obtrectatio

missgünstig	malignus >

misshandeln	aspere tractare | violare >

Misshandlung	contumelia

misslich	angustus >

Misslingen	irritum

misslingen	non succedere

misstönend	absonus > | absurdus >

Misstrauen	diffidentia

misstrauen	diffidere

misstrauisch	diffidens >

Mist	fimus >

Mistel	vescum | viscum

Misthaufen	sterculinum | sterquilinium

mistig	stercorosus

mit *	cum >

mit 2 Formen	biformis

mit 2 Hörner	bicornis

mit 2 Körpern	bicorpor

mit 2 Mütter	bimatris

mit abgewandtem Gesicht	supine

mit allem Anstand	euscheme

mit ansehen	adinspectare

mit Armspangen geschmückt	armillatus

mit Augen versehen	ocellatus | oculatus

mit Balken überdecken	contignare

mit Ballast beladen	saburrare

mit Bändern geschmückt	lemniscatus

mit Bäumen bepflanzt	arbustus

mit Beinschienen bekleidet	ocreatus

mit bestem Recht	optimo iure >

mit Bimsstein glätten	pumicare

mit Bläschen versehen	pustulatus

mit Bleiweiss geschminkt	cerussatus

mit Brettern belegt	tabulatus

mit Brustschmuck geziert	phaleratus

mit Buchstaben bezeichnet	litteratus >

mit buschigem Haar	caesariatus

mit dem Bild des Zweigespanns geprägt	bigatus

mit dem Helm bedecken	galeare

mit dem Hintern wackeln	cevere

mit dem Langschild versehen	scutatus >

mit dem Marterholz beladen	patibulatus

mit dem Schiff fahren	navigare >

mit dem Stock schlagend	fustitudinus

mit dem Wagen anhalten	currum sustinere

mit dem Zügel zurückhalten	refrenare

mit den Augen zwinkern	nictare

mit den Hörnern stoßen	coruscare

mit den Schenkeln wackeln	crisare | crissare

mit den Sinnen verbunden	sensibilis

mit den Zähnen knirschen	frendere

mit der Axt behauen	deasciare >

mit der Heugabel zu Leibe gehen	furcillare

mit der Mörserkeule bewaffnet	pilatus

mit der pelta bewaffnet	peltatus

mit der Priestermütze geschmückt	apicatus

mit der Stola bekleidet	stolatus

mit der Toga bekleidet	togatus

mit der Tunika bekleidet	tunicatus

mit der Wurzel	radicitus

mit dicken Lippen	labeosus

mit drei Ruderdecks	triremis >

mit Edelsteinen besetzt	gemmatus

mit eigener Kraft	mea sponte > | sponte mea >

mit Eigentum versehen	peculiare

mit einem Beinamen benennen	cognominare

mit einem blauen Auge davonkommen	amburere >

mit einem Boden versehen	fundare >

mit einem breiten Purpurstreifen	laticlavius

mit einem Durchgang versehen	transitorius

mit einem Eichenwäldchen	querquetulanus

mit einem Estrich versehen	pavimentatus

mit einem Geldsack versehen	follitus

mit einem griechischen Mantel bekleidet	palliatus

mit einem großen Phallus	mentulatus

mit einem Hieb	caesim

mit einem Inful geschmückt	infulatus

mit einem Liebestrank im Leibe	potionatus

mit einem Loch	pertunsus

mit einem Mäntelchen	palliolatim

mit einem Pelz bedeckt	pellitus

mit einem Ranzen versehen	peratus

mit einem Regenmantel bekleidet	paenulatus

mit einem Riemen versehen	amentare

mit einem Rundschild bewaffnet	parmatus

mit einem Schwungriemen versehen	amentatus

mit einem Spiess bewaffnet	verutus

mit einem Syrdonyx geschmückt	sardonychatus

mit einem Viergespann	quadrigatus

mit einer Binde geschmückt	vittatus

mit einer Borte	patagiarius

mit einer Chlamys bekleidet	chlamydatus

mit einer cyclas bekleidet	cycladatus

mit einer Fellkappe bedeckt	galeritus

mit einer Filzkappe geschmückt	pilleatus

mit einer Gefolgschaft	sectarius

mit einer Halskette geschmückt	torquatus

mit einer Isisklapper versehen	sistratus

mit einer Kapuze	palliolatus

mit einer Kopfbinde geschmückt	diadematus

mit einer Krankheit anstecken	inficere >

mit einer Kruste überzogenes Zuckerwerk	crustum

mit einer Mauer umgeben	circumstruere

mit einer Seite	unum latus habens >

mit einer Stange versehen	perticatus >

mit eingestickten Palmzweigen geziert	palmatus

mit eingestickten Tierfiguren	beluatus

mit einstimmen	assonare

mit Eisen beschlagen	ferratus >

mit Eisen versehen	ferratilis

mit Elfenbein geglättet	dentatus >

mit Erlaubnis	permissu

mit etwas aufhören	desistere >

mit etwas ausrüsten	subornare

mit etwas benetzen	imbuere >

mit etwas beschäftigt sein	operari

mit etwas handeln	veno exercere

mit etwas verwaschen	inolescere

mit etwas zunehmen	concrebrescere

mit Farnkrautmuster verziert	filicatus

mit Federn an den Füßen	pennipes

mit Federn ausgestopfter Ball	paganica

mit feinen Einschlagfäden	epicrocus

mit Fichten bekränzt	piniger

mit Figuren verziert	sigillatus

mit Fransen	fimbriatus

mit freundlichen Worten	benedice

mit Fußfesseln fesseln	compedire

mit Gebrüll erfüllt	demugitus

mit gehöriger Einteilung	partite

mit Gelassenheit	aequo animo

mit geradezu unglaublicher Tapferkeit	incredibili quadam virtute

mit geschwollenen Drüsen	strumosus

mit Gestrüpp bewachsen	dumosus

mit Gewalt	violens >

mit Gewalt zwingen	coactare

mit Gewissheit	certo

mit Gips überziehen	gypsare

mit Gold eingelegt	chrysendetos

mit Gold eingelegte Gefäße	chrysendeta

mit Gras bewachsen	gramineus

mit grossen Lippen	labiosus

mit großen Penis	mutoniatus

mit günstigen Vorzeichen opfern	litare

mit Haaren versehen	comare > | comere >

mit Haken versehen	hamatus

mit Harz bestrichen	resinatus

mit heiligen Zweigen bekränzt	verbenatus

mit Heilmitteln getränkte Armbinde	galbeum

mit hinzutun	coaddere

mit hoher kahler Stirn	recalvus

mit Honig versüsst	mellitus | mulsus

mit jemandem speisen	convivare | convivere

mit jemandem teilen	partiri >

mit jemanden Ehebruch treiben	moechissare

mit jemandes Zustimmung	sponte

mit Knaben Unzucht treiben	paedicare

mit Kreide bestrichen	cretatus

mit langen Ärmeln	manicatus | manuleatus

mit lauter Stimme *	magna voce

mit leichen Sandalen	soccatus

mit leichtem Lederschild bewaffnet	caetratus

mit leichtem Schlaf	levisomnus

mit Lorbeer belaubt	lauricomus

mit Mähne	iubatus

mit Mässigung	moderanter

mit mehrstöckigen Türmen versehen	contabulare

mit Mühe	aegre > | vix >

mit Myrrhen angemachter Wein	murrinum

mit Namen	nomine

mit Natron vermischt	nitratus

mit Opfertieren versehen	hostiatus

mit Orseille gefärbte Stoffe	fucina

mit Perlen besetzt	bacatus

mit Pfeilen schiessen	sagittare

mit Pfeilen versehen	sagittatus

mit Purpurbordüre besetzt	segmentatus

mit Purpurfarbe gefärbt	purpurissatus

mit Rädern versehen	rotalis

mit Raute versehen	rutatus

mit Recht	iure > | meritus >

mit Reisegeld ausgestattet	viaticatus

mit Reliefarbeit verzieren	caelare

mit Riedgras bewachsene Wiese	carectum

mit Riemen gebunden	loratus

mit Ringen geschmückt	anulatus

mit Röhren versehen	tubulatus

mit Rudern versehen	epicopus

mit Rülpsen	ructuosus

mit Säcken beladen	saccarius

mit sanfter Berührung	contrectabiliter

mit Säulen an der Vorderseite	prostylos

mit Schluchzen	singultim

mit Schnee gefüllt	nivarius

mit Schnee gekühlt	nivatus

mit Schuld beflecken	impiare

mit sich *	secum >

mit sich fortführen	abluere >

mit sich führen	ductare

mit sich tragen	gerere >

mit Sicheln versehen	falcatus

mit Silber beschlagen	argentatus

mit Steinen belegen	dilapidare >

mit Straßenmädchen huren	lupari

mit strenger Kritik	perquisite

mit Stumpf und Ziel	stirpitus >

mit trockenen Augen	siccoculus

mit Überlegung	cogitatim

mit Unterbrechungen	interrupte

mit Verbrechen beflecken	conscelerare

mit Verdeck versehen	consternere >

mit Vergnügen	prothyme

mit Verlaub	prox

mit Vogelleim bestrichen	viscatus

mit Wachs überziehen	cerare | incerare

mit Wachssalbe bestrichen	ceromaticus

mit warmen Getränken laben	thermopotare

mit wem	quicum >

mit Wohlgeruch erfüllen	odorare

mit Wolfzähnen versehen	lupatus

mit Wucherzinsen	fenerato

mit Zacken gezähnt	dentatus >

mit Zimmern ausgestattet	cubiculatus

mit zwei Hörnern	bicorniger

mit zwei Wegen	bivius

mit zwei Zähnen	bidens >

Mitarbeiter	administer > | coadiutor | cooperator

Mitarbeiterin	administra >

mitbeweibt	commaritus

Mitbewerber	competitor

Mitbewerberin	competitrix

Mitbischof	coepiscopus

mitbringen	afferre > | secum ducere

Mitbürge	consponsor

Mitbürger	civis > | concivis

Mitchrist	confrater >

miteinander	una cum alqo

miteinander verbunden	interaptus

Miterbe	coheres >

Miterbin	coheres >

Mitfreigelassener	collibertus

Mitgift	dos >

Mitglied	sodalis >

Mitglied eines Siebenmännerkollegiums	septemvir

mithelfen	adiuvare >

Mitkläger	subscriptor

mitlachen	arridere >

Mitleid	compassio > | misericordia >

Mitleid fühlen	commiserescere

Mitleid haben	compati

Mitleid haben mit jemanden	miserescere >

mitleidig	misericors

mitnehmen	asportare >

mitsamt der Wurzel	exradicitus

Mitschüler	condiscipulus | conscholaris

Mitschülerin	condiscipula

Mitschwiegervater	consocer

Mitsklave	conservus

Mitsklavin	conserva

Mittag	meridies >

Mittagessen	cibus meridianus

mittägig	meridianus >

Mittagsruhe	meridiatio

Mittagsruhe halten	meridiare

Mittagszeit	meridies >

Mitte	media pars | medietas | medium >

mitteilen	communicare >

Mitteilung	communicatio

Mittel	opes >

Mittelhand	metacarpus

Mittellosigkeit	inopia >

mittelmässig	mediocris

Mittelmässigkeit	mediocritas

Mittelmeer	mare mediterraneum

Mittelpunkt	centrum >

Mittelpunkt des Kreises	centrum >

Mittelstand	plebs >

mitten	medius >

mitten auf dem Weg auffangen	intercipere >

mitten auf der Stirn	media in fronte

mitten auf der Straße *	media in via

mitten herausreissen	intervellere

mitten in	in media parte

mitten innehalten	intersistere

Mitternacht	media nox

mittlere *	medius >

Mittwoch	dies Mercurii

Mitunterzeichner	ascriptor

mitverhängt	confatalis

mitwirken zu	conferre ad >

Mitwissen	conscientia >

Mitwisser	conscius >

Modell	exemplar > | exemplaris >

Modelpuppe	salaputium >

Modena	Mutina

modern	novus >

modisch gekleidet	galbinatus

möglich	possibilis

Möglichkeit	copia > | facultas >

möglichst	quam m. Superlativ

möglichst bald	quamprimum

Mohn	papaver

Mohr	homo niger >

Mole	moles >

Molke	serum

Moly	moly

Moment	momentum >

Monaco	Monaecum | Monoecus

Monarchie	monarchia

Monat	luna > | mensis

monatlich	menstrualis | menstruus >

monatliche Amtsverrichtung	menstruum

monatlicher Deputat	epimenia

Mönch	coenobita | monachus

Mönchskutte	cuculla

Mond	luna >

mondförmig krümmen	lunare

Monogamie	monogamia

Monolog	canticum >

Monopol	monopolium

Montag	dies Lunae

Montauban	Mons Albanus

Montbéliard	Mons Beligardi

Monte Massico	Massicus

Montélimar	Acumum | Mons Ademari

Montpellier	Monspessulanus

Moor	terra uligunosa

Moos	muscus

moosig	muscosus

Moral	doctrina de moribus

moralisch	moralis >

Morast	lustra > | lustrum | paludis > | palus > | uligo

morastig	caenosus

Mord *	caedes > | homicidium | nex >

Mord an einem nahem Verwandten	parricidatus

Mordanschläge vorbereiten *	neces parare

Mörder	homicida > | interemptor | interfector | percussor | peremptor

Mörderin	homicida > | interfectrix

Mörderin eines nahen Verwandten	parricida

mörderisch	parricidalis

More	mora >

Morea	Peloponnesus

morgen	cras

Morgen	mane >

Morgendämmerung	diluculum >

morgendlich	Eous | matutinus >

Morgenröte	aurora > | Eos

morgens	mane >

Morgenstern	Lucifer >

morgig	crastinus

morgiger Tag	crastinum

morsch	cariosus | putridus

morsch werden	putrescere >

Morschheit	caries

Mörser	mortarium | pila >

Mörsergericht	moretum

Mörserkeule	pilum | pistillum

Mosaik	emblema > | musivum

Mosaik...	tessellatus

Mosaiksteinchen	tessella >

Mosel	Mosella

Moskau	Moscovia

Most	mustum

mostähnlich	musteus

mostreich	mustulentus

Mostrich	sinapi >

Motte	blatta | tinea

Mücke	culex

mucksen	mutire

Mucksen	muttitio

müde	defessus | fessus > | lassus >

müde machen	lassare

Müdigkeit	lassitudo >

Mühe	labor > | moles > | negotium > | opera >

Mühle	molae

Mühlen...	pistrinensis

Mühlstein	mola | molaris

Mühsal	aerumna >

mühsam	laboriosus

mühselig	aerumnosus > | molestissimus

Mulde	alveus >

Müll	purgamentum >

Müller	molitor > | pistor >

München	Monachium | Monacum

Mund	os >

Mundart der Pataviner	Patavinitas

Mündchen	osculum >

Mundfäule	stomacace

mündlich	oratione

mündliche Doktorprüfung	rigorosum

Mundvorrat	penus

Munition	tela >

munizipienweise	municipatim

Münstereifel	Monasterium Effiae

munter	alacer > | vigil >

Münze	nomisma > | nummus >

Münzstätte	moneta

Muräne	murena

mürbe machen	commitigare | macerare

mürbes Fleisch der Oliven	sampsa

mürisches Wesen	morositas

Murmeln	fremor | murmur

murmeln	murmurare | mussitare

murren	admurmurare > | fremere >

Murren	admurmuratio > | fremitus >

mürrisch	morosus >

Muschel	concha > | ostrea

muschelreich	ostrifer

Muschelsammler	conchita

Muschelschale	concha >

Muse	Musa | Pimpleis | Polyhymnia

Muse der Tanzkunst	Terpsichore

Musen *	Musae

Musenquell in Pierien am Olymp	Pimpla

Musensitz	museum >

Museum	museum >

Musik	musica

musikalisch	melicus | musicus > | organicus | symphoniacus

Musiker	musicus >

Musikinstrument	syntonum

Muskel	musculus > | nervus >

Muskel des Oberarms	lacertus

Muskelhülle	fascia >

muskulös	lacertosus | torosus

Muße	otium >

Muße haben	otiari

Muße und Würde	otium cum dignitate

müssen *	debere >

müßig	desidiosus | otiosus

müßig dasitzen	desidere >

Müßiggänger	grassator

Muster	exemplar >

mustern	collustrare > | lustrare > | percensere | recensere

Musterung	recensio | recensus

Mut *	animus > | ferocitas >

mutig	animatus > | animosus > | confirmatus > | ferox >

mutiger Krieger	bellator >

mutlos	animo carens

Mutlosigkeit	demissio animi

mutMaßen	coniectare >

mutMaßlich	coniecturalis

MutMaßung	opinatus >

Mutter *	creatrix | genetrix > | mater | parens >

Mütterchen	matercula

mütterlich	maternus

mutterlos	matre orbus

Muttermal	naevus

Muttermord	matricidium

Muttermörder	matricida

Mutterschwein	scrofa

Muttersprache	sermo patrius

Mutterstadt	metropolis

Muttertier	matrix

Mutwille	lascivia >

mutwillig	lascivus >

Mütze	pileus

Myrrhe	murra > | smyrna

Myrrhenbaum	murra >

Myrrhensaft	stacta

Myrte	murtus >

Myrtebaum	myrtus

Myrten	murteus >

Myrten-	murteus >

Myrten...	myrteus

Myrtenbaum	murtus >

Myrtenbeere	murtum | myrtum

Myrtengebüsch	murtetum | myrtetum

Myrtenkranz	corona murtea

Mysterien	mysteria > | silenda >

Mythologe	theologus

Mytilini	Mytilenae

============ N ============

Nabel	umbilicus

nach *	ad > | in > | post > | versus >

nach allen Seiten	quoquoversus

nach Art der Griechen	Graecanicus

nach Art der Pankratiasten	pancratice

nach Art der Schmeichler	assentatorie

nach Art von	more >

nach aussen	foras >

nach beiden Seiten	utroque >

nach Beschaffung aller Mittel	omnibus rebus comparatis

nach Boxerart	pugilice

nach dem Appell an die Soldaten	cohortatus milites

nach dem Leben dargestellt	iconicus

nach dem Lot einrichten	lineare

nach dem Maße wie	proquam

nach dem Preis fragen *	pretium quaerere >

nach dem Ritus	rite

nach dem Takte abmessen	modulari

nach dem Tode	mortuus >

nach der anderen Seite	altrovorsum

nach der Reihe	ordinatim

nach der Sonnenseite gelegenes Zimmer	heliocaminus

nach diesen Worten	quibus verbls dictis

nach draußen	foras >

nach Einberufung der Militärtribunen	tribunis militum convocatis

nach einem Junius benannt	Iunianus

nach etwas duften	aromatizare

nach etwas fragen	requiritare

nach etwas ringen	contendere ad alqd

nach etwas schmecken	resipere

nach etwas sehen	invisere | provisere

nach etwas von Zeit zu Zeit sehen	intervisere

nach etwas wieder sehen	revisere

nach Greisenart	geronticos

nach Hause	domum >

nach hinten ausschlagen	recalcitrare

nach innen zu	introrsum

nach kurzer Zeit *	brevi tempore >

nach links	sinistrorsum | sinistrorsus

nach Provinzen	provinciatim

nach punischer Art gemacht	Punicanus

nach rechts	dextrorsum

nach Rhetorenart	rhetorice

nach Rhodos	Rhodum

nach Rom *	Romam

nach schändlichem Gewinn gierig	turpilucricupidus

nach Sitte von	more >

nach und nach	tractim >

nach und nach hinschwinden lassen	contabefacere

nach Verdienst	meritus >

nach vorn gekämmt	propexus

nach vorn hin offen	propatulus

nach vorne gerichtet	prorsum >

nach vorwärts gerichtet	prorsus >

nach Weißenburg	Biricianam

nach welcher von beiden Seiten es beliebt	utrolibet

nach...hin *	in >

Nachäffen	cacozelia

Nachäffer	cacozelus

nachahmen	effingere > | imitari

nachahmend	simulans

Nachahmer	imitator | simulator

Nachahmer Homers	Homeronida

Nachahmerin	imitatrix

Nachahmung	imitamen > | imitamentum > | imitatio | simulamen

Nachbar	consessor | vicinus >

Nachbarin	vicina

nachbarlich	vicinalis

Nachbarn	finitimi >

Nachbarschaft	proximitas | vicinia | vicinitas > | vicinum

nachbilden	assimulare >

Nachbildung	effigies >

nachdem *	cum > | posteaquam > | postquam >

nachdenken	deliberare > | meditari >

nachdrücklich	vehemens >

Nacheiferer	aemulator

nacheifern	aemulari >

nacheifernd	aemulus >

Nacheiferung	aemulatio > | zelus

nacheinander	deinceps >

Nachen	actuariola >

nachenförmige Trinkschale	cymbium

Nacherwerber	postpartor

Nachfolge	successio >

nachfolgen	consequi > | persequi > | resequi | sequi > | succedere >

nachfolgend	posterus > | successivus

Nachfolger	successor

Nachforscher	sciscitator

nachfüllen	supplere

nachgeben	cedere > | concedere >

nachgeboren werden	agnasci

nachgeborener Sohn	agnatus

nachgemacht	adulterinus > | subditicius >

nachgiebig	cedens | exorabilis

Nachgiebigkeit	obsequella >

nachher	deinde > | postea > | posthac > | posthaec | posthoc > | postilla > | postillac

Nachkomme des Mars	Martigena

Nachkomme des Priamos	Priamides

Nachkommen *	posteri

Nachkommen des Polops	Pelopidae

Nachkommenschaft	progenies >

Nachlass	hereditas relicta >

Nachlassen	intermissio >

nachlassen	remittere >

nachlässig	indiligens | neglegens > | omissus

nachlässig gegen	lentus >

Nachlässigkeit	indiligentia | neglegentia

Nachlassverzeichnis	inventarium >

nachmachen	adulterare >

Nachmittag	dies postmeridianus

nachmittags	post meridiem

Nachrede	infamia >

Nachricht *	nuntium | nuntius >

nachrücken	succedere >

nachrudern	subremigare

Nachsatz	redditio

nachsetzen	consectari > | postferre | posthabere | postponere

Nachsicht *	aequanimitas > | indulgentia > | sustentatio > | venia >

nachsichtig	indulgens >

nachsichtig sein	indulgere

nachsinnen	meditari >

nächst	proxime | secundum >

Nächstenliebe	caritas >

nächstens	propediem

Nacht *	nox

Nachtarbeit	lucubratio

nachtblind	lusciosus >

Nachteil	incommodum >

nachteilig	detrimentosus >

Nachteule	noctua >

Nachtfeier	pervigilatio

Nachtgeschirr	lasanum

Nachtigall	aedon | luscinia | lusciniola

Nachtisch	bellaria | epidipnis

Nachtleuchte	noctiluca

nächtlicher Dämon	incubus

nächtliches Herumschwärmen	grassatura

nächtliches Wachen	pervigilia

Nachtpolizei	vigiles >

nachtragen	deferre >

nachtragend	iniurarum memor

nachträglich	posterus >

nachts	nocte | noctu

nachts umherschweifend	noctivagus

Nachtschwärmer	lucifuga | lychnobius

Nachtwache	pervigilium | vigilia >

nachwachsen	subnasci | succrescere

nachwählen ausreichen	sufficere >

nachwählen lassen	surrogare

Nachweis	demonstratio > | monstratio >

nachweisen	demonstrare >

Nachwort	epilogus >

Nachwuchs	proles > | suboles

Nachzügler	morati

Nacken	cervicula | cervix > | nucha

Nackenrolle	culcita >

nackt	implumis > | nudus >

Nacktheit	nuditas

Nadel	acus >

Nadelwald	pinetum >

Nagel	clavus > | unguis >

Nagelbettentzündung	panaricium

Nägelchen	unguiculus

nageln	clavis figere in alqa re

nagen	abrodere > | rodere >

nah	citer >

nahe *	prope > | propinquus > | propter >

Nähe	propinquitas

nahe bei *	ad > | apud > | propter >

Nähe der Stadt	suburbanitas

nahe dran	ferme >

nahe herandrängen	suburgere

nahe sein	subesse >

Nahebringen	adiectus >

nahekommen	appropinquare >

naheliegend	appositus >

nähen	suere

näher	propior | propius

naher Angehöriger	necessarius >

nähern	appropinquare >

nahezu	propemodo > | propemodum

nahliegend	citer >

nähren	alere >

nährend	almus >

nahrhaft	nutriens

nahrhaft sein	alere >

Nahrung *	alimentum > | alimonium | cibatus | cibus > | nutrimen > | victus >

Nahrungsmittel	cibaria | nutrimentum

Naht	sutura

Najo	Inachus

Name *	cognomentum > | nomen

Name zweier Flüsse in Sizilien	Himera

Namennenner	nomenclator

Namensverzeichnis	nomenclatura

namentlich	nominatim

nämlich *	enim > | etenim | nam > | namque > | puta | utpote | utputa

Namur	Namurcum

Nancy	Nanceium

Nantes	Condevincum | Namnetes | Namnetum | Nannetum

Napf	calathus > | catinus >

Napfschnecke	lepas | lopas

Narbe	cicatrix

Narbonne	Atacinorum civitas | Narbo | Narbo Martius | Narbona

Narde	nardum

Nardenwein	nardinum

Narr	cachinno > | morio | morus >

Narrenkleid	gerrinum

Närrin	mora >

närrisch redend	morologus

narürliche Beschaffenheit	indoles >

Narzisse	narcissus

naschen	ligurire > | ligurrire >

Naschhaftigkeit	cuppedia | liguritio

Nase	nasus

Nasenloch	naris

Naseputzen	emunctio

Nashorn	rhinoceros | unicornis >

nass	madidus >

nass sein	madere >

nass werden	madescere

Nässe	mador | umor >

nässen	madere >

Nation	populus >

national	genticus | gentilicius

Natron	nitrum

Natter	aspis | echidna

Natur *	natura >

Naturanlage	ingenium >

Naturkunde	physiologia

natürlich *	inadfectatus > | naturalis | scilicet >

natürliche Dinge	naturalia

natürliches Geschlecht	sexus

Natürlichkeit	simplicitas >

Naturlohn	deputatum >

Naturwissenschaft	physica >

Naumachie	naumachia

Naumburg	Naumburgum

ncihts vermutend	necopinans

Neapel	Neapolis

neapolitanisch	Parthenopeius

Nebel	aer > | caligo > | nebula >

nebelig	neblosus | nebulosus

nebenan	iuxta >

Nebenbuhler	concertator | rivalis

Nebenbuhlerin	subnuba

Nebenfluss des Indus im Pandschab	Hydaspes

Nebenfluss des Skamender	Simois

Nebenflüsschen des Tiber	Allia | Fabaris

Nebenflüsschen des Tibers	Almo

Nebenfrau	paelex

Nebengläubiger	astipulator

nebenherreiten	adequitare >

Nebensache	res aliena | secundarium

Nebenwerk	parergon

neblig	caliginosus >

necken	carpere > | cavillari

Necken	ludificatio >

Neckerei	cavilla

Neffe	filius fratris | filius sororis

Neger	homo niger >

nehmen	capere > | emere > | sumere >

Neid	invidentia > | invidia

Neider	invidens

neidisch	invidiosus | invidus | lividus | malevolens >

neidisch sein	aemulari > | livere | livescere

neigen	inclinare >

Neigen	inclinatio >

Neigung	clima > | declivitas > | inclinatio > | lapsio > | proclivitas > | prolubium | propensio | volentia >

Neigung einer Sache	clinamen

Neigung zum Betrügen	fraudulentia

nein	immo > | non >

nein sagen	negare >

Nektar	nectar

Neleus	[i] Neleus

nennen *	appellare > | dicere > | nominare > | vocare >

nennenswert	aliqui >

nennt *	vocat >

Nennung	nominatio

Nephele	[i] Nephele

Neptun	Neptunus

Nera	Nar

Nereide	Nereine

Nereus	[i] Nereus

Nero	Nero

Nerv	nervus >

Nervenbahn	lemniscus >

Nervenstrang	chorda >

Nest	cunae > | nidus

Nestchen	nidulus

Nestor	[i] Nestor

nett	lautus > | nitidus >

Netz	rete | reticulum

Netzhaut	retina

Netzkämpfer	retiarius

neu *	modernus | novellus | novus > | nuperus | recens >

neu hergerichtet	interpolis

neu herrichten	interpolare

neu machen	novare >

neuartig	novus >

Neubekehrter	neophytus

Neubruch	novalis

neue Gottheiten	novensiles divi

neue Weinstöcke setzen	novellare

neuerdings	novissime

Neugier	curiositas >

Neugierde	curiositas >

neugierig	curiosus >

Neuheit	novitas >

Neujahr	novus annus

neulich	nuper >

Neuling	homo novus

Neume	neuma

Neumond	intermenstruum | prima luna

neun	novem

neun Achtel enthaltend	sesquioctavus

neun mal	novies

Neunauge	ophthalmias

neunhundert	nongenti

neunmal	noviens

neuntägig	noven dialis

neunte	nonus

Neuntel	Nona > | Nonae >

neunundachtzig	undenonaginta

neununddreissig	undequadraginta

neunundfünfzig	undesexaginta

neunundsiebzug	undeoctoginta

neunundvierzig	undequinquaginta

neunundvierzigster	undequinquagesimus

neunundzwanzigster	undetricesimus

neunzehn	novendecim | undeviginti

neunzehn mal	nonagies

neunzehnter	nonusdecimus

neunzig	nonaginta

neunzigmal	nonagiens

neunzigste	nonagesimus

Neuss	Novaesium | Novesium

Neustadt an der WeinStraße	Neapolis in Palatinatu

Neutralität	neutrius partis studium

Neuvermählte	nova nupta >

Newcastle upon Tyne	Pons Aelii

nicht *	haud > | ne > | nec > | ni | non >

nicht achten	neglegere >

nicht adelig	ignobilis >

nicht adeliges und einfaches Volk	plebs >

nicht adeliges Volk	plebs >

nicht an den Mann zu bringen	illocabilis

nicht anders als	non nisi >

nicht angebrannt	inadustus

nicht aufgeregt	inexcitus

nicht ausgearbeitet	inelaboratus

nicht beachten	neglegere >

nicht bestiegen	inascensus

nicht bestürzt	inturbatus

nicht da sein	abesse >

nicht deklariert	improfessus

nicht durchlaufen	intracursus >

nicht dürfen *	non debere

nicht eben	haud >

nicht ehrgeizig	inambitiosus

nicht einig sein	dissentire >

nicht einmal *	nec > | neque >

nicht empfohlen	incommendatus

nicht enthaltsam	incontinens

nicht erschöpft	integer >

nicht erwähnenswert	immemorabilis

nicht fern	prope >

nicht festlich	profestus

nicht ganz glaubwürdig	levifidus

nicht gar	haud >

nicht gehörig	alienus >

nicht gemeinsam	dissors

nicht gern teilend	acoenonetus

nicht haben	carere >

nicht harmonieren	discrepare >

nicht häufig	infrequens

nicht hoffend	insperans

nicht kennen *	ignorare >

nicht kommen	non venire >

nicht können	nequire

nicht kunstgerecht	inartificialis

nicht liebenswürdig	inamabilis

nicht mächtig	impos

nicht mehr *	non iam

nicht mehr unterstützen	deiuvare

nicht mitlosend	exsors

nicht niedergeworfen	indeiectus

nicht nur...sondern auch *	non modo...sed etiam | non solum...sed etiarn

nicht rasch	impromptus

nicht recht trauen	subdiffidere

nicht sagend	indicens

nicht schiffbar	innavigabilis

nicht sehend	caecus >

nicht übereinstimmen	disconvenire

nicht übereinstimmend	absonus > | discordabilis | discors > | dissentaneus

nicht übertrieben	commodule >

nicht verdienend	immerens

nicht vergessen	in memoria tenere >

nicht vergessend	inoblitus

nicht verlegt	improdictus

nicht verschont	imperditus

nicht verwirrt	inconfusus

nicht voraussehend	improvidus

nicht vorgetragen	inoratus

nicht wahr	nonne

nicht wieder aufgefordert	irrevocatus

nicht wissen *	ignorare > | nescire

nicht wissend	insciens

nicht wollen	nolle

nicht zugehörig	alienus >

nicht zurückgebunden	irreligatus

nicht zurückgewandt	inretortus

nicht zuträglich sein	disconducere

nicht...einmal	ne...quidem

Nichtachten	contemptus >

Nichtbürger	peregrinus >

Nichte	filia fratris | filia sororis | neptis >

Nichtessen	inedia

nichtig	supervacuus

Nichtigkeit	futtilitas > | nequities > | vanitas

Nichtigkeiten	apinae

Nichtnutzigkeit	nequitia >

nichts *	nihil | nil

Nichts	nihilum

nichts ahnend	inopinans

nichts als	non nisi >

nichts außer	nihil nisi

nichts wert	nequam

nicken	nuere

nie	numquam >

niederbrennen	deflagrare > | deurere >

niederdrücken	degravare > | deprimere | opprimere >

niederfallen	accidere > | cadere > | occidere > | procidere | succumbere >

niedergehauen	suppernatus

Niedergeschlagenheit	afflictio

niederhauen	caedere > | occidere >

niederkämpfen	debellare >

niederkauern	conquiniscere

Niederlage	clades >

niederlassen	demittere > | summittere

Niederlassung	colonia >

niederlegen *	deponere >

Niederlegen	depositio

niedermachen	interficere >

niedermetzeln	trucidare >

Niedermetzelung	internectio | occidio

niederreissen	complanare | diruere >

Niederreissen	demolitio | destructio | molitio

niederschlagen *	affligere > | caedere > | deicere > | occidere > | profligare >

niederschmettern	percellere >

Niederschrift	perscriptio

niedersinkend	succiduus

niederstoßen	arietare

niedertreten	conculcare | occulcare | proculcare | proterere > | proterrere >

Niederung	subiectum >

niederwerfen *	abicere > | opprimere > | prosternare | sternere >

niedlich	belus | lepidus >

niedliches Pony	mannulus

niedrig	depressus | humilis >

niedrige Bank	subsellium

niedriges Ruhebett	grabatus

Niedrigkeit	humilitas

niemals *	numquam > | nunquam

niemals mehr	numquam posthac

Niemalsloslasser	Numquameripedes

niemand *	nemo >

Niere	ren

Nieren	renes

niesen	sternuere

Niesen	sternumentum | sternutamentum

Nieswurz	elleborus | helleborus | veratrum

Nikestatuette	Victoriola

Nil	Nilus

Nilbarke	baris

Nimes	Nemausus

nimmt fest *	comprehendit >

Ninive	Ninus

nirgends	nusquam >

nirgendwo	nusquam >

nirgens	nusquam >

Nisten	congestus >

nistend	nidificus

Niststätte wilder Vögel	aviarium >

Nisus	[i] Nisus

Nizza	Niceae | Nicia

noch *	adhuc > | etiam >

noch am Leben	incolumis >

noch dazu	adhuc > | praeter > | ultro >

noch dazufügen	superaddere

noch dichter machen	addensere

noch einmal	iterum >

noch einmal kosten	regustare

noch einmal machen	reficere >

noch einmal nach etwas fragen	arrogare >

noch hinzufügen	astruere >

noch keiner	nullusdum

noch mehr	adhuc >

noch mehr beflecken	propolluere

noch mehr beschleunigen	admaturare

noch neu im Hause	novicius

noch nicht *	hauddum | nondum

noch nicht durchlaufen	intracursus >

noch nicht erwachsen	immaturus

noch nicht herausgegeben	ineditus

noch nichts	nihildum

noch nie genossen	ingustatus

noch nie gesehen	invisus >

noch niemals	numquam antea

noch rohe Fleischstücke	purulenta

noch ungeschwächt	intritus

noch unreif	acerbus >

Nomade	Nomas

Nomadenvolk in Algerien	Gaetuli

nomadisierende Berberstämme	Numida

Nomina im Plural	pluralia

Nonne	monacha | sanctimonialis >

Norden	Arctos > | septemtriones

nördlich	aquilonalis | aquilonius | arctous > | boreus | septemtrionalis | septentrionalis

nördliche Gegenden	septentrionalia

Nordmeer	Oceanus septemtrionalis

Nordnordostwind	aquilo

Nordnordwestwind	thrascias

Nordostwind	caecias

Nordsee	mare Germanicum >

Nordwestwind	caurus

Nordwind	boreas

Noricum	Noricum

Norwich	Nordovicum

Not	inopia > | molestia > | necessitas > | negotium >

Not leiden	egere >

Notar	scriba publicus

Notdurft	necessitas >

nötig	necessarius >

nötig haben	egere >

Notiz	hypomnema | res noscenda

Notizbuch	commentarium >

Notlage	necessitas >

Notwehr	defensio contra vim

notwendig	necessarius > | necesse >

notwendig sein *	necesse esse

notwendigerweise	necessario

Notwendigkeit	necessitas > | necessitudo >

Nouan	Noviodunum

November	mensis November | November >

Novgorod	Novogardia Magna

nüchtern	ieiunus | sobrius

Nüchternheit	ieiunitas | sobrietas

numidisch	Numidicus

Numitor *	Numitor

Nummer	numerus >

nun *	iam > | nunc >

nun aber	nunc vero >

nun noch	num >

nur *	modo > | solum > | tantum >

nur 9 Tage gemietet	nundinalis

nur allein	solummodo

nur anfangen	incohare

nur augenblicklich	momentosus

nur dunkel	adumbratim >

nur ein Teil	ex parte >

nur ein wenig	parvulum

nur einer von vielen	multesimus

nur im Umriss	adumbratim >

nur mit Mühe	vix >

nur vorausgesetzt dass	modo ut

nur zu einer Scheinehe geeignet	coemptionalis >

Nürnberg	Norimberga

Nuss	nux

nussbaumfarbig	carinus

nussbraunes Kleid	carinum

nussförmige Dattel	caryota

Nussknacker	nucifrangibulum

Nussschale	carina > | naucum

Nutzen *	commodum > | fructus > | usus > | utilitas >

nützen	afferre > | prodesse > | usui esse >

Nutzholz	materia >

nützlich	utilis >

nützlich sein	prodesse > | usui esse >

Nutzniessung haben von	frui >

Nutzung	fructus >

Nymphe	nympha >

Nymphen der Bergtäler	Napaeae

Nyon	Noviomagus

============ O ============

o weh	oiei

ob	num > | utrum

ob etwa	si forte

ob schon	etsi >

ob...oder	utrum...an >

oben	supra >

oben auf *	super >

oben bedecken	superobruere >

oben befindlich	supernus

oben daraufstehen	superstare

oben drauf	insuper

oben eindringen	superurgere

oben her	superne >

obenauf	supra >

obenhin	obiter

Oberarm *	armus | brachium > | umerus >

Oberarmknochen	humerus

Oberarmspange	spinter

Oberbefehlshaber	imperator > | summus dux >

Oberbootsmann	proreta | proreus

oberes Stockwerk	cenaculum >

Oberfläche	superficies

oberflächlich	perfusorius

oberhalb	desuper > | supra >

oberhalb bedecken	supertegere

Oberhaupt	coryphaeus

Oberhaut	epidermis

Oberherrschaft	summatus

Oberkiefer	maxilla >

Oberlauf der Donau	Danuvius >

oberpriesterlich	pontificius

Oberschenkel	femur >

Oberst	chiliarches > | chiliarchus | praefectus > | tribunus > | tribunus militum >

oberste	summus >

Oberster	tribunus > | tribunus militum >

Obertotengräber	archiclinicus

obgleich	cum > | etsi > | quamquam > | tametsi

Obhut	tutela >

Oblate	oblata >

Obliegenheit	munus >

Obolus	obolus

Obrigkeit	magistratus >

Obst	poma | pomarius

Obstbaum	pomus

Obstfrucht	pomum

Obstgarten	pomarium

Obstgöttin	Pomona

obstreich	malifer | pomosus

obsttragend	pomifer

obwohl *	cum > | etsi > | quamquam >

Ochse *	bos >

Ochsenmarkt	boarius

Ochsenstall	bubile >

Ochsentreiber	bubulcus

Ochsentreiber sein	bubulcitari

Ochsenziemer	taurea

Ocker	sil

ockergelb	silaceus

öde	desertus | vastus >

oder *	an > | aut > | ve | vel >

oder etwa *	an >

oder nicht	necne

oder wenn	sive

oder wenn nicht	nive

Odeum	odeum

Ödipus	Oedipus

Odyssee	Odyssea

Odysseus	Ulixes

Oeneus	[i] Oeneus

Oenides	[i] Oenides

Oenomaus	[i] Oenomaus

Oenotrus	[i] Oenotrus

Ofen	caminus > | focula | fornax | furnus >

offen	apertus > | palam > | patens

offen bekennen	profiteri >

offen erklären	profiteri >

offen heraussagen	edicere >

offen redend	planiloquus

offen stehen	patere >

offen stehend	patulus

Offenbach	Offfenbachium

offenbar	apertus > | manifestus > | videlicet

offenbar machen	patefacere >

offenbar sein	patere >

offenbaren	acclarare > | aperire > | arguere > | denudare > | manifestare

Offenbarung	manifestatio

Offenburg	Burgum Offonis | Offenburgum

offener Innenhof	peristlylium >

offenkundig	apertus > | notorius > | professus >

offensichtlich	apertus >

öffentlich	civilis > | forensis > | palam > | propalam | publice > | publicus > | quae in aperto > | qui in aperto > | quod in aperto >

öffentlich angestellter Lehrer	professor

öffentlich anschlagen	figere > | promulgare >

öffentlich auftreten	prodire >

öffentlich ausrufen	praedicare >

öffentlich bekannt machen	declarare >

öffentlich bekanntmachen	pervulgare | pronuntiare | proscribere > | provulgare

öffentlich hinstellen	proponere > | prostituere

öffentlich preisen	rumificare

öffentlich preisgeben	prostitutus

öffentlich rühmen	rumiferare

öffentliche Bekanntmachung	praedicatio > | promulgatio > | pronuntiatio

öffentliche Bewirkung	lautia

öffentliche Dirne	lupa > | nonaria | schoenicula

öffentliche Einkünfte	publica >

öffentliche Erklärung	professio >

öffentlicher Abort	forica

öffentliches Amt	magistratus >

öffentliches Betfest	supplicatio

Öffentlichkeit	publicum >

öfferntliche Dirne	proseda

Offizier	dux militum

Offiziersbursche	cacula

öffnen *	aperire > | relinere

Öffnung	capitium | hiatus | porus

oft	saepe >

oft besuchen	frequentare >

oft geprügelter Sklave	flagritriba

oft hören	auditare

oft kommen	ventitare

oft sagen	dictare > | dictitare

oft salben	unctitare

oft schicken	missiculare

oft schreiben	scriptitare

oft singen	cantitare

oft versprechen	policitari

öfter	saepius

oftmals	deciens > | saepenumero

oh !	pro >

Oh ich Armer!	o me miserum! >

Oh ich Unglücksrabe!	o me miserum! >

Oheim	avunculus > | patruus

ohne *	absque | sine

ohne Anmut	invenustus

ohne Anstand	ineuscheme

ohne Anstellung von Auspizien	inauspicatus

ohne Befehl	iniussu

ohne Entgeld	gratuitus >

ohne etwas sein	carere >

ohne festen Stand	instabilis

ohne Frühstück	impransus

ohne Gewicht	levis >

ohne Hinterbacken	depugis

ohne Kenntnis	ignarus >

ohne Mondschein	illunis

ohne sein	carere >

ohne Testament	intestatus

ohne Unterlass richten	adversare

ohne Unterschied	promiscuus >

ohne Wissen des Sohnes	filio ignaro

ohne Witz	irridicule >

ohne Zweifel	sine dubio

ohnehin	alio >

ohnmächtig	animo relictus >

ohnmächtig werden	intermori >

oho	oho

Ohr	auricula > | auris

Öhrchen	auricula >

Ohreule	strix

Ohrfeige	alapa | colaphus >

Ohrgehänge	inaures

Ohrgehänge in Tropfenform	stalagmium

Ohrläppchen	auricilla

Ohrlöffel	auriscalpium

Ohrmuschel	concha >

Ohrringe	crotalia

Oileus	[i] Oileus

Oktave	diapason

Oktavian	Octavianus

Oktober	mensis October | October

Öl	oleum

Ölbaum	olea | oliva

Oldenburg	Antiqua civitas

ölen	oleo ungere

Ölhändler	olearius

Oliva	ad Statuas

Olive	pausia

Oliven tragend	olivifer

Olivenhain	olivetum >

Olivenöl	olivum

Olivensalat	epityrum

Olivin	chrysolithos >

Öllampe	lucerna >

Oloron Sainte Marie	Elarona

Ölpflanzung	olivetum >

Olpresse	trapetum

Ölpresse	trapetus

Ölschaum	amurca

Olymp *	Olympus

Olympia	Olympia

Olympiade	Olympias

olympisch	Olympicus | Olympius >

Omphale	[i] Omphale

onanieren	masturbari

Onanist	masturbator

Onkel	avunculus >

Onyx	onyx

Opfer	libamen | sacrificium | sacrum > | victima >

Opferaltar	Altar | ara >

Opferbeschauerin	haruspica

Opferbrei	fitilla

Opferdiener	popa | sacricola | victimarius

Opfergabe	libamentum

Opfergesang	spondalia

Opferkuchen	fertum | popanum

Opferlied	spondalium

Opfermesser	secespita

opfern	dicare > | immolare > | porricere > | sacra facere | sacrificare

Opfern	litatio

opfernd	sacrificus

Opfernder	immolator

Opferpfanne	foculus

Opferpriester	sacrificulus

Opferschale	capedo | patera > | simpuvium

Opferschau	haruspicina

Opferschauer	haruspex

Opferschlächter	cultrarius

Opferschmaus	daps > | exta >

Opferstätte	offertorium

Opferstücke	prosecta

Opfertier	hostia | victima >

Opferung	immolatio | sacrificatio

Opfervieh	agonia

Opium	opium

Optik	optice

Option	optio >

Orakel	dictio > | oraculum > | responsum >

Orakel befragen	oraculum petere >

Orakelspruch	oraculum > | sors >

Orakelstätte	oraculum >

Orange	Arausio

Orchestra	orchestra

ordentlich	iustus > | ordinarius

ordnen	componere > | dispensare > | ordinare | temperare >

Ordner	compositor > | cosmoe | instructor | ordinator | temperator

Ordner des Festmahls	epulo >

ordnet *	componit >

Ordnung	ordinatio > | ordo >

ordnungsgemäss	ordine

Oreade	oreas

Orfe	orphus

Organ	truncus >

Organhöhle	antrum >

Orgie	bacchatio

Orientalen	orientales

orientalisch	orientalis >

Original	archetypum

original	archetypus | primigenus >

Orkan	tempestas >

Orléans	Aurelianum | Cenabum

Orpheus	Orpheus

Orseille	fucus

Ort *	locus >

Ort auf der Spitze des Aventin	Remuria

Ort in Assyrien	Gaugamela

Orte	loca >

örtlich	localis

Ortsbeschreibung	topographia

Orvieto	Oropitum

Oslo	Ansloa

Osnabrück	Ansibarium | Osnabruga

Ost	oriens >

Osten	aurora > | oriens >

Osterluzei	aristolochia

Ostia	Ostia

östlich	orientalis >

oströmischer Kaiser von 527-565	Iustinianus

Ostsüdostwind	Vulturnus ventus

Ostwind	apeliotes | ventus orientalis

Otranto	Hydruntum

Ottobeuren	Ottoburanum

Oulx	Ocellum

Ovation	ovatio

Oviedo	Ovetum

Oxford	Oxonia

Ozean	Amphitrite >

============ P ============

Paar	par >

paaren	comparare > | iungere >

paarweise	bina | bini >

pachten	conducere >

pack dich	apage

packen	vasa colligere >

Packesel	summarius

Packsattel	clitellae >

Packsattel eines Reiters	hippoperae

Paderborn	Fontes Baderae | Paderborna | Patrisbrunna

Padua	Patavium

Pagenschule	paedagogium

Palast	domus regia | Palatium >

Palast des Königs	regia

Palästina	Palaestina

Palatin *	Palatium >

palatinisch	Palatinus

Palatinischer Hügel	Palatium >

Palermo	Balerne castrum | Panormus

Palestrina	Praeneste

palimpsest	palimpsestus

Palisade	vallus >

Pallas	Palladius

Palmen tragend	palmifer

Palmenhain	palmetum

Pandekten	pandectae

Pankratiast	pancratiastes

Pankration	pancration

Pantheon	Pantheum

Panther	panthera

Pantherweibchen	pardalis

Pantomime	chironomon | chironomos | inster | pantomimus

Pantomimik	chironomia

pantomimisch	pantomimicus

pantomimisch vortragen	desaltare

pantomimische Bewegung	gesticulatio

Panzer	cataphracta | lorica >

päonisch	Paeonius

Papagei	psittacus

Papageifisch	scarus

Paphus	[i] Paphus

Papier	carta

Pappe	charta densata

Pappel	populeus | populus >

pappeltragend	populifer

Papst	papa

Papyrusblatt	charta >

Papyrusstaude	charta >

Papyrusstauden tragend	papyrifer

Parasit	Gnatho > | parasitus >

Parfüm	foliatum | unguentum >

Parfümeriehändler	myrobrecharius | myropola

Parfümerieladen	myropolium

Parfümhändler	unguentarius >

parfümieren	unguentare >

parfümiert	myrobrechis

parieren	cavere >

Paris	[i] Lutetia

Paris	[i] Paris

parischer Marmor	Parius

Parma	Colonia Julia Augusta | Julia Augusta

Parochie	parochia >

Parole ausgeben	tesseram dare

Paroleträger	tesserarius

parrhasisch	Parrhasis

Partei	factio > | pars >

Parteigänger Sullas	Sullanus

Parteilichkeit	ambitio >

Parther	Persa >

Partner	particeps >

Pass auf! *	heus >

Passah	pascha

Passatwinde	etesiae

Passau	Patavia

passend *	accommodatus > | accommodus > | aptus > | congruus > | idoneus >

passend herrichten	adaptare >

passend zur Herberge	deversorius >

pastoral	pastoralis >

Pästum	Paestum >

Pate	sponsor >

Patras	Patrae

patricisch	patricius >

patriotisch	civilis >

Patriziat	patriciatus

Patrizierin	patricia

patrizisch	patricius >

Patronat	patrocinium

Patronymikon	patrium

Pause	intervallum >

Pavia	Papia | Ticinum

Pech	pix

Pechföhre	picea

Pechhütte	picaria

Pechpflaster	dropax

Pegasus	Gorgoneus

Peilichkeit	acerbitas >

Pein	afflicatio >

peinlich	curabilis >

Peitsche	flagellum > | verber >

peitschen	flagellare >

pelasgisch	Pelasgi

Peleus	[i] Peleus

Pelias	[i] Pelias

Pelide	Pelides

Pelikan	onocrotalus > | pelicanus | platalea

peloponnesisch	Pelopeus

Pelops	[i] Pelops

Pelz	pellicia > | pellis >

Pelzgewand	reno >

Pelzkappe	galerum

Pelzmantel	pellicia >

Penaten	penates

Penelope	[i] Penelopa

penninisch	Penninus

Pension	stipendium annuum

Pentameter	pentameter

Pentheus	[i] Pentheus

Pergament	membranula | pergamena | pergamentum

Périgueux	Petrocorium

Periode	periodus

periodisch abgerundet	rotundus >

peripatitisch	Peripateticus

Peristil	peristylium > | peristylum >

Peristyl	peristlylium >

Perle	baca > | margarita | margaritum

Perlen mit sich führend	gemmifer

Perser	Medi | Persa > | Perses

Perseus	[i] Perseus

persischen Tunika	sarrapis

persischer Krummsäbel	copis >

persischer Reisewagen	armamaxa

Person	persona >

Personifikation	prosopopoeia

persönlich	personalis | praesens >

persönlicher Feind	inimicus >

Perücke	caliandrum > | caliendrum > | capillamentum >

Perusia	Perusia

Pescara	Aternum

Pest	contra Acincum | pestilentia > | pestilitas > | pestis >

Pesto	Paestum >

Petrus	Petrus

Pfad	via >

Pfahl	palus > | paxillus > | sublica | vallus >

Pfahl am Ufer	tonsilla

Pfand	pignus

Pfandnehmer	pignerator

Pfanne	focus | patina >

Pfarrer	pastor >

Pfau	pavo

Pfeffer	piper

Pfeife	fistula >

pfeifen	fistula canere > | sibilare >

Pfeifer	fistulator

Pfeil	runa | sagitta

Pfeile tragend	sagittifer

Pfeiler	pila > | stela

Pfeiler an Brücken	crus >

Pfeilgift	toxicum

pfeilmächtig	sagittipotens

Pferd *	equus >

Pferdchen	eculeus

Pferdebremse	oestrus >

Pferdeknecht	agaso > | marescalcus

Pferderennen	equirria

Pferdestall	equile | stabulum equile

Pferdetransportschiffe	hippagogi

pfiffig	catus >

Pfingsten	pentecoste

Pfirsich	malum persicum | Persicum

Pflanze	herba > | planta >

pflanzen	plantare

Pflanzenbuch	herbarium

Pflanzenreich	vegetabilia

Pflanzer	consitor

pflanzlich	plantaris | vegetabilis >

Pflanzstadt	colonia >

Pflaster	emplastrum

Pflästerchen	splenium

pflastern	pavimentare

Pflastern	stratura

PflasterStraße	via strata

Pflastertreter	subbasilicanus | subrostrani

Pflaume	prunum

Pflaumenbaum	prunus

Pflege	cultus > | cura > | nutricium >

Pflegekind	alumna >

pflegen *	assolere | colere > | consuescere > | curare > | curationem adhibere | solere >

Pfleger	sartor >

Pflegerin	cultrix >

Pflegesohn	alumnus >

Pflegetochter	alumna >

Pflicht	officium >

Pflicht der Konsuln	consulum est >

pflichtbewusst	pius >

Pflichtbewusstsein	pietas >

Pflichten	munia >

Pflichtgefühl	officium > | pietas >

pflichtmässig	pius >

Pflichtvergessenheit	impietas >

Pflichtverletzung	praevaricatio

pflichtwidrig	inofficiosus

Pflock	paxillus >

pflücken	carpere > | deligere >

Pflug	aratrum

pflügen	arare >

Pflügen	aratio

Pflugschar	vomer

Pflugsterz	stiva

Pförtchen	portula

Pforte	porta >

Pförtner	ianitor > | ostiarius >

Pförtnerin	ianitrix

Pforzheim	Phorca | Phorcenum | Porta Hercyniae

Pfosten	columella | postis

Pfriem	subula

Pfriemengras	spartum

Pfriemenkraut	ferula >

Pfropfen	insitio

pfui	fu | phy

Pfund	libra >

pfundschwer	librilis

pfuschen	opus corrumpere

Phäakenland	Phaeacia

Phaethon	[i] Phaethon

Pharaonsratte	ichneumon

phasisch	Phasiacus >

Pherektrates gehörend	Pherecratius

Philomela	[i] Philomela

Philosoph	philosophus >

Philosoph aus Abdera	Democritus

Philosophenschule	diatriba

Philosophie	philosophia

philosophieren	philosophari

Philosophin	philosopha

philosophisch	philosophus >

Phoebigena	[i] Phoebigena

Phönikerin	Phoenissa

Phönikien	Phoenice

phönikisches Saiteninstrument	nablium

Phönix	phoenix

Phrasendrescher	inanilogista

Phrenologe	metoposcopus

Phryger	Mygdones

Phrygien	Phrygia

phrygisch	Magdonius | Phrygius >

Physik	physica >

physikalisch	physicus

physische Kräfte	vires >

Piaceneza	Placentia

Piacenza	Colonia Placentia

piepen	pipilare

pikante Fischsauce	garum

Pilger	viator >

Pilz	fungus

Pinsel	penicillus

Pirat	pirata >

Pirithous	[i] Pirithous

Pisa	Colonia Julia Pisana | Pisa

Pistoja	Pistorium

plädieren	causari >

Plagegeist	vexator

plagen	exercere > | vexare >

Plajade	Pleias

Plan *	cogitatio > | consilium > | designatio > | propositum >

Plane	floccus | velarium

Planet	planeta

Planet Mars	Mars >

planieren	aequare >

plänkeln	equitare > | velitari

Planken	phalangae

Plänkler	concursator | procursator | veles

planlos	temere >

planmässige Anordnung	dispositio

Plänzchen	plantaria

Planze zur Salbenzubereitung	malobathrum

Planzensame	pappus

plappern	blaterare

Platane	platanus

Platanenhain	platanon

Platoniker	Platonicus

Platte	discus >

Plätterin	plicatrix | vestiplica >

Plattfuß	pansa

plattnasig	semulus | silus | simus

Platz *	locus > | sedes >

Platz machen *	locum dare | viam dare

Platz nehmen	accumbere >

Plätzchen	loculus >

Plätze	loca >

platzen	dissilire

Platznehmen	concubitus >

Platznehmen bei Tisch	accubitio > | accubitus >

Platzregen	imber

Plauderei	garritus

plaudern	fabulari | garrire >

Plauen	Plavia

Plebejer	homo plebeius

plebejisch	plebeius

Pleione	[i] Pleione

Plektrum	plectrum

Plinse	laganum | laterculus

plötzlich *	derepente | ex abrupto | repens | repente > | repentinus | subitarius | subito | subitus >

plötzlich entstehend	subitaneus

Plötzliches	subitum >

plumpe Aussprache	pinguitudo

Plünderer	compilator | depeculator | depopulator | direptor | expilator | praedo | spoliator

Plünderin	spoliatrix

plündern	compilare > | despoliare > | diripere > | populare > | praedari > | spoliare >

Plünderung	compilatio | praedatio >

plus	plus >

Pluto	Dis pater | Pluto

Po	Padus

Pöbel	plebecula | plebes | popellus | vulgus >

Podagra	podagra >

Podest	catasta >

Podium	anabathra

Poitiers	Civitas Pictonum | Limonum | Pictavium

Pokal	calix > | culilla | fundus >

Pökel	muria

Pol	polus > | vertex >

Politik	ratio re publicae gerendae

politisch	politicus

Pölsterchen	culcitella

Polybos	Polybus

Polyneikes	Polynices

Polyp	polypus

Polyphem	Polyphemus

Pompejaner *	Pompeiani | Pompeianus >

pompejanisch *	Pompeianus >

Pompeji *	Pompei

Pomponianus *	Pomponianus

pomptinisch	Pomptinus

Ponta-Mousson	Pons ad Montionem

Ponte molle	Mulvius pons

Pontifex	pontifex

pontifikal	pontificalis | pontificus

porös	fistulosus

Porsena	[i] Porsena

Portalegre	Portus Alacer

Portion	portio >

Porto	Portus Calensis

Portsmouth	Portus Magnus

Posidonia	Posidonia

Possen	nugae

Possen treiben	nugari

possenhaft	scurrilis

Possenreisser	coprea | gerro | scurra

Possenreisserei	scurrilitas

possierlich	nugax

Post	cursus publicus

Postamente für Giebelverzierungen	acroterium >

Postbote	cursor publicus

Posten	praesidium > | statio > | vigilia >

Postpferd	paraveredus

Postreiter	veredarius >

potztausend	babae | bombax

Pozzuoli	Puteoli

Pracht	lautitia

prächtig	amplifice | magnificus > | opiparus | regius >

prachtliebend	praelautus

Prag	Praga

prägen	cudere >

prahlen	gloriari > | iactare >

prahlen mit	gloriari >

prahlend	magnidicus

Prahler	iactator | promissor | venditator

Prahlerei	iactatio > | vaniloquentia | venditatio

prahlerisch	gloriosus > | iactans

Prahlhans	Vaniloquidorus

Praktisch	administrativus

Prälat	praelatus >

prangen	florere >

Präsenz	praesentia >

prassen	helluari >

Prasserei	helluatio >

Prätor	praetor >

prätorisch	praetoricius | praetorius

predigen	praedicare >

Prediger	annuntiator >

Predigt	praedicatio >

Preis *	pretium >

preisen	canere > | celebrare > | praedicare >

Preisgabe	indicatio

Preisgeben	proditio >

Pressburg	Posonium

Presse	prelum

prezessieren	iurgare

Priester	sacerdos >

Priester bei den Mysterien	mystes

Priester des Jupiter	Dialis

Priesteramt	sacerdotium >

Priesterin	sacerdos >

priesterlich	sacerdotalis

Priestertum	sacerdotium >

Prinzessin	princeps femina

Prinzip	ratio >

privat	domesticus > | privatus >

Privatvermögen	peculium

Probe	experimentum > | spectamen | temptamen > | temptamentum | tentamen

Proben	degustatio

Problem	problema >

Procida	Pithecusae > | Prochyta

profanieren	exaugurare >

Profanierung	exauguratio >

Profit	mantisa >

Prokonsul	proconsul

prokonsularisch	proconsularis

Prokuratorpöstchen	procuratiuncula

Prolog	antelogium

Prolonsulat	proconsulatus

Prometheus *	Prometheus

Pronaos	pronaus

prophetisch	propheticus | sortilegus

prophezeien	augurare | portendere | praedicere

Prophezeiung	augurium > | effatum > | praedictio >

Proprätor	propraetor

Proquästor	proquaestore

Proserpina	Proserpina

Prostituierte	professae > | prostituta | publica >

Prostitution	meretricium > | prostitutio >

Protestierender	intercessor

Protokoll	tabella >

Proviant	commeatus >

Provinz	provincia >

Provinzbewohner	provincialis >

Prozess *	causa > | dica | lis >

prozessieren	litigare >

Prozession	pompa > | tralatus > | translatus >

prüfen *	probare > | temptare > | tentare

Prüfer	examinator

prüft *	probat >

Prüfung	examen > | examinatio > | probatio > | tentatio

Prügel...	vapularis

Prügelernte	virgidemia

prügelfreudig	plagosus

Prügelknabe	verberetillus

Prügelmeister	virgator

prügeln	mulcare | verberare >

Prügeln	verberatio

prügelnd	verberabundus

Prunk	epidicticus

Prunkgläser	diatreta >

Prunkrede	commissio | demonstrativa >

Prunkschiff	cubiculata

Prusias	[i] Prusias

Prytane	prytanis

Psalm	psalmus

Psalmist	psalmista

Psalter	psalterium >

psithisch	psithius

pst	st

ptolemäisch	Ptolomaeus

Publikum	spectantes

Publius Cornelius Scipio	Scipio >

Pula	Pola

Pulsader	arteria >

Pumpe	antlia

Punier	Poeni > | Poenus

punisch	Afer > | Punicus

Punischer Krieg	bellum Punicum

Punkt	punctum >

Punkt für Punkt aufzeichnen	exsignare

pünktich	examussim >

pünktlich	ad diem

Pupille	pupilla > | pupula

Puppe	pupa | pupus >

pur	meracus >

Purgierwinde	scammonia

Purpur	ostrum

purpur	puniceus

Purpurfarbe	purpurissum

purpurfarben	conchyliatus

Purpurgewänder	tyrianthina

purpurn	ostrinus | purpureus

purpurne Sternblume	amellus

purpurrot	porphyreticus >

Purpurschnecke	conchylium > | murex | purpura

purpurverbrämt	praetextus

purpurviolett	tyrianthinus

Putz	tectoriolum >

Pygmalion	[i] Pygmalion

Pylades	[i] Pylades

Pylos	[i] Pylius

Pypyrusstaude	papyrus

Pyramide	pyramis

Pyrrhus	[i] Pyrrhus

pyrrichisch	pyrrhicha

Pythia *	Pythia >

pythisch	Pythius

Python *	Python

============ Q ============

Quader	quadra

quaken	coaxare

Qual	afflicatio > | cruciabilitas | cruciamentum > | cruciatus >

quälen	concruciare | cruciare > | discruciare | exercere > | stimulare > | torquere > | vexare >

qualvoll	cruciabilis | cruciarius

Quartal	spatium trimenstre

Quartier	habitatio >

Quaste	sittybus

quästorisch	quaestorius

Quedlinburg	Quedlinburgum

Quelle *	fons >

Quelle Dirke	Dirce

Quendel	cunila

quer	transversus

Quer...	transversarius

Querbalken	obex | sera | transtrum

Quere	transversum

Querholz	ames

Querweg	quintana | trames

Quimper	Coriosopitum

Quiriten	Quiris > | Quirites

============ R ============

Rabe	corvus

Rabulist	rabula

Rache	ultio

Rachen	fauces >

rächen	parentare > | ulcisci >

Rächer	ultor

Rächerin	ultrix

Rad	rota

Rädchen	rotula

Rädelsführerin	molitrix

Radius	radius >

raffend	trahax >

raffgierig	trahax >

ragen	minere

Ragout	minutal

Ragout aus Käse und Salzfischen	tyrotarichum

Ramme	fistuca >

Rand	fimbriae > | limbus > | margo

Rang	locus >

rangältester Hauptmann	primipilus

Ränke	tragula

Ränkerschmied	poeta >

Ranzen	mantica | pera >

Rapunzel	siser

rasch	agilis > | celer >

rasch bewegen	concitare >

rasch zurückziehen	receptare

rasche Bewegung	concitatio >

rasches Vorschreiten	excursio >

Rasen	caespes >

rasen	furere >

rasend	furenter

Rasenplatz	caespes >

Raserei	furor > | oestrus >

rasieren	rasitare | tondere >

Rasieren	rasura >

Rast	pausa | residuum

rasten *	acquiescere > | cessare > | quiescere >

rastet *	cessat >

rastlos	inquies > | irrequietus

Rat *	consilium > | monitum > | suasus

Rat gebend	suasorius

Rat schaffen	consulere >

raten	suadere > | suadere alci >

Ratgeber	auctor > | consiliarius > | consuasor | suasor

Rathaus	buleuterium | curia > | prytaneum

Rätien	Raetia

rational	rationalis >

Ratschlag	consultum >

Rätsel	aenigma >

Ratsherr	buleuta

Ratsherrenamt	decurionatus

Ratsversammlung	bule | consilium >

Ratzeburg	Raceburgensis

rau	asper > | hispidus | scaber | scabiosus

rau machen	asperare > | horrificare

rau sein	squalere

Raub	rapina > | raptum >

rauben *	abigere > | compilare > | rapere > | raptare >

Räuber	aggressor > | ereptor | latro > | rapacides | raptor

Räuberei	latrocinium > | rapina >

räuberisch	harpax | miluinus >

Raubsucht	rapacitas

Rauch	fumus > | suffimen >

Rauch bringend	fumidus

Rauch machend	fumificus

rauchen	fumare

Räucherkammer	carnarium >

räuchern	fumificare | suffire

Räucherpfanne	turibulum

Räucherwerk	suffimen > | suffimentum

rauchig	fumeus | fumifer

Rauchkammer	fumarium

rauchlos	acapnos

Rauchpfanne	acerra >

Rauchwurst	lucanica

raudisch	Raudius

Raue	asperum >

Raufbold	calcitro

rauh	scruposus >

Rauheit	asperitas > | horror >

Rauigkeit	scabies

Raum	spatium >

Raum hinter der Bühne	poscaenium

räumen	excedere >

Räumlichkeit	capacitas

Raupe	uruca

Rausch	crapula | ebrietas > | madulsa

rauschen	increpare >

rauschend	fremebundus

Räusperer	screator

Räuspern	screatus

Raute	ruta

Ravenna	Ranenna | Ravenna

Rea Silvia *	Rea Silvia

Reading	Radinga

Rebe	palmes >

rebellisch	discordiosus >

Rebhuhn	perdix

Rechenbrett	abacus >

Rechenlehrer	calculator >

Rechenmeister	calculator >

rechnen	ratiocinari | reri >

Rechner	ratiocinator

Rechnung	ratio >

Rechnungsführer	rationale

Rechstbescheid	responsum >

Recht	consulum est > | fandum | fas > | ius > | spectio

recht	rectus > | verus >

recht ärmlich	tenuiculus

Recht der Erstgeburt	primogenita

recht gut	approbe

recht handeln	iustificare

recht hart	edurus

recht heiter	hilarulus

recht mutig	forticulus

recht sanft	placidule

Recht sprechen	ius dicere

Recht sprechend	iuridicus >

recht tuend	iustificus

recht unglücklich	misellus

recht zart	mollicellus

rechte Hand	dextera | dextra

rechte Seite	latus >

rechte Zeit	tempestivitas

rechtfertigen	excusare > | expurgare >

Rechtfertigung	expurgatio | iustificatio

rechtgläubig	orthodoxus

rechtlich	iuridicialis

rechtmässige Ehefrau	uxor >

rechts *	dexter >

Rechtsanspruch	vindiciae >

Rechtsanwalt	advocatus > | causidicus | formularius | iurisconsultus

Rechtsbeistand	advocatus >

Rechtschaffenheit	bonitas > | probitas

Rechtschreibung	orthographia

Rechtskonsulent	monitor >

Rechtskundiger	pragmaticus >

rechtsrheinisch	transrhenanus

Rechtssache	causa >

Rechtsverdrehung	calumnia | calumniator

Rechtswissenschaft	iurisprudentia

Rede *	actio > | dictio > | lingua > | loquela > | oratio >

Rede vor dem Volk	homilia

Rede, in der Rat erteilt wird	suasoria

Redefluss	torrens >

Redegabe	facundia

redegewandt	disertus | facundus >

Redegewandtheit	eloquentia >

Redekunst	elocutoria | elocutrix | oratoria >

Redekünstler	declamator

reden	fari > | loqui > | orare >

Reden	oratio >

Redensart	locutio >

Redepause	mora >

Redeübung	declamatio >

Redner	orator > | prolocutor

Rednerbühne	rostra > | suggestus

rednerisch	oratorius

rednerischer Ausdruck	phrasis

redselig	loquax >

Reede	salum >

Refektorium	refectorium

Regal	loculamentum

rege	vegetus >

Regel	canon > | formula > | norma >

regelgemäss	normalis

regelmässig	canonicus >

Regen	aspergo > | pluvia

Regen bringend	pluvialis

Regenbogen	arcus >

regenbogenfarbig	arquatus

regenbringend	imbrifer >

regengrau	impluviatus >

Regensburg	Augusta Tiberii | Ratisbona | Regina castra

Regenwasser	aqua >

Reggio	Regium

Reggio di Calabria	Regium Calabriae | Rhegium

Reggio nell'Emilia	Regium Lepidi

regieren	regnare >

Regierung	gubernum >

Register	elenchus > | regesta

regnen	pluere >

regnerisch	imbricus | imbrifer > | pluvius

Reh	caprea > | dama > | dorcas

Rehbock	capreolus >

Reiben	attritus

reiben	fricare | terere

Reiber	tritor

reich	aeratus > | beatus > | copiosus > | copis > | dives > | fecundus > | locuples > | nummatus | opulentus | pecuniosus > | plenus >

Reich *	imperium > | regnum >

reich an Efeu	hederosus

reich an Palmen	palmosus

reich an Stoff	argumentosus

reich an Ungeheuern	beluosus

reich an Vieh	pecorosus

reich gegliedert	articulosus >

reich geschmückt	exornatulus

reich machen	opulentare

reich werden	ditescere

reichbelaubt	frondosus

reichen	porrigere >

reicher Vorrat	copia > | suppeditatio | thesaurus >

reichhaltig	dives >

reichlich	abundans > | futatim | largificus | largus > | modius > | ubertim

reichlich ausgestattet	dotatus

reichlich beschenken	demunerare | demunerari

reichlich fliessend	largifluus

reichlich geben	largiri >

reichlich gewähren	suppeditare

reichlich hervorströmen	exuberare

reichlich schenken	largiri >

reichlich verschenken	dilargiri

reichlich vorhanden sein	suppetere

reichlich zuströmend	affluens >

Reichsgott der Ptolemäer	Serapis

Reichtum	abundantia > | divitiae | mammona | opes > | opimitas | opulentia

Reif	anulus > | pruina | trochus >

reif	maturus >

reif machen	maturare > | mitigare >

Reife	maturitas

Reifen	anulus > | trochus >

reifen	maturescere

Reihe	ordo > | series >

Reihen von	antes

Reihenfolge	ordo >

Reiher	ardea

Reims	Durocortorum | Remi | Remorum civitas

rein	candidus > | castificus > | castus > | integer > | phoebus | purus > | sincerus >

reiner lateinischer Ausdruck	Latinitas

Reinheit	mundities >

reinigen	colare > | colere > | depurgare | expurgare > | lustrare > | purgare | purgitare | purificare

reinigend	purgatorius

Reinigung	purgatio | purificatio

Reinigungsmittel	februum

reinlassen	inserere >

reinlegen	admutilare

Reis	oryza | sarmen

Reise	iter >

Reisebeschreibung	itinerariusum

reisefertig	petasatus

Reisegefährte	convector

Reisegeld	viaticum >

Reisehut	petasus >

Reisekutsche	raeda

Reisemantel	chlamys >

reisen	itare > | peregrinari > | proficisci >

Reisepass	syngraphus >

Reiser	scopae >

Reisewagen	essedum >

Reisig	ramalia | sarmentum >

reissend	concitus > | rapax | torrens >

reissende Schnelligkeit	rapiditas

Reitbahn	gyrus > | hippodromus

reiten	equitare >

Reiten	equitatio > | equitatus >

Reiter	eques >

Reiter die auch zu Fuß kämpfen	dimachae

Reiter einer Schwadron	turmales

Reiter...	equester >

Reiterei	equitatus >

Reiterein betreffend	equester >

Reitervolk in der heutigen Ukraine	Getae

Reiz	blanditia > | lactatio > | stimulatio

reizbar	acriculus > | irritabilis

reizen	blandiri > | irritare > | lacessere > | stimulare >

reizend	venustus >

reizend gelegen	amoenus >

Reizer	irritator

Reizmittel	concitamentum | incitamentum | irritamentum

Reizung	irritatio

Rekapitulation	enumeratio >

Rekrut	tiro

Rekrutenzeit	tirocinium

Rekrutierung	dilectus

Rektina *	Rectina

Relief	caelamen | emblema > | toreuma

Reliefkunst	caelatura

Religion	religio >

religiös	castus >

religiöse Weihe	consecratio >

Religiosität	religio > | religiositas

Remagen	Rigomagus

Remiremont	Romaricus Mons

Remus *	Remus >

Rennbahn	circus > | curriculum > | hippodromos

rennen	currere >

Rennes	Condate | Redonum

Rennfahrer	auriga > | aurigarius

Rennfahrer der Blauen	venetus >

Rennpferdegespann	curulis >

Rennwagen	curriculum >

Republik	civitas libera

Reseda	reseda

Reserve	subsidium

Reservertruppen	velati

Reservetruppen	subsidiarii

Residenz der phrygischen Könige	Gordium

Reskript	rescriptum

Rest	reliquiae > | reliquum

Restaurator	restaurator >

Reste	reliquiae >

Retortenmensch	homuncio

retten *	conservare > | salvare | servare > | sospitare

retten vor *	conservare > | servare >

Retter	conservator > | soter

Retterin	sospita

Rettich	raphanus

Rettung *	salus > | servatio >

Rettung in der Flucht suchen	salutem fuga petere

Reue	novitas > | paenitentia > | paenitudo

revidieren	expungere >

Rhapsodie	rhapsodia

Rhea	[i] Rhea

Rhein	Rhenus

Rhetor	rhetor | scholasticus

Rhetorik	eloquentia > | oratoria > | oratrix | rhetorica

rhetorisch	rhetoricus >

Rheuma	arthritis > | rheuma >

Rheumatismus	rheumatismus

rho	rho

rhodisch	Rhodius

Rhodos	Rhodus

Rhone	Rhodanus

Rhythmiker	rhythmici

Rhythmus	rhythmus

Richborough	Rutupiae

richten	derigere > | dirigere > | iudicare > | regere >

Richter	arbiter > | iudex

Richteramt	iudicatus

Richterin	arbitra > | iudicatrix

richterlich aberkennen	abiudicare >

richterliche Untersuchung	iudicatio >

richterliches Urteil	iudicatum

richtig	recte > | rectus > | vere | verus >

richtig gemischt	temperatus >

richtig gesund sein	bene valere >

richtig konstruiert	consequens >

richtig treffen	collineare >

richtige Abmessung	modificatio

richtige Mischung	temperatio | temperatura

Richtigkeit	veritas >

Richtlinien	secta >

Richtplatz	locus iudicii

Richtschnur	linea > | norma >

Richtung *	directio | gubernum > | pars > | regio > | secta >

riechen	adolere > | olere > | olfacere > | redolere | subolere

Riechen	odoratio > | odoratus >

riechend	olidus

Riedgras	carex

Riegel	pessulus

Riemen	habena > | loramentum | lorum >

Riemenbein	loripes

Riese	Gigas >

riesengroß	colosseus

riesengrpß	colossicus

Riesenmuschel	peloris

riesig *	ingens > | vastus >

Rieti	Reate

Riff	cautes

Rimini	Ariminium

Rind *	bos >

Rinde	cortex > | crusta >

Rinder...	bovillus

Rinderhirt	armentarius

Rinderkaldaunen	omasum

Rindfleisch	bubula

Rinds...	taureus

Ring	anulus > | circulus >

Ringeltaube	palumbes

ringen	colluctari | luctari

Ringen	colluctatio | luctamen | luctatio >

Ringen im Bett	clinopale

Ringer	luctator | palaestrita

ringförmiger Teil eines Organs	anulus >

Ringkampf	luctatio >

Ringkästchen	dactyliotheca

Ringmauer	moenia >

Ringplatz	palaestra

rings	in circuitu >

rings herumstellen	circumponere

rings mit einem Wall einschliessen	circumvallare

rings mit Mauern einschliessen	circummunire

rings um	circum >

rings um den Po	circumpadanus

rings um etwas wohnen	circumcolere

rings um sich schauen	circumspicere

rings umfliessen	circumfluere

rings umflutend	circumvagus

rings umgarnen	circumretire

rings umgraben	circumfodere

rings umher	circiter >

rings umsäumt	circumtextus

rings umschliessen	circumcludere >

rings umtönend	circumsonus

rings umwehen	circumflare

ringsgeflügelt	peripteros

ringsherum	circumcirca | in circuitu >

ringsherum laufen	circumcurrere

ringsum	circa > | per >

ringsum abschneiden	amputare | circumcidere >

ringsum anbrennen	amburere >

ringsum ansehen	circumvisere

ringsum bekleiden	circumvestire

ringsum beleuchten	circumlustrare

ringsum benagen	circumrodere

ringsum hängen	circumpendere

ringsum wohnen	circumiacere >

Rinne	canalis > | sulcus >

Rioni	Phasis

Rippe	costa >

Riss	rima > | ruptura >

Ritt	cursus > | equitatio >

Ritter	eques > | trossuli

Ritter...	equester >

Rochester	Durobrivae

Rock	toga >

Rodez	Rutenorum civitas | Segodunum

Roggen	secale

roh	ferus > | rudis > | scruposus >

roh herausarbeiten	dolare

Roheit	crudelitas >

roher Lederstiefel	pero

rohledern	carpatinus

Rohr	calamus > | canna > | condylus > | syrinx

Rohr einer Pflanze	arundo

Rohrbüschel	paniculus >

Röhre	canalis > | fistula > | sipho | tuba > | tubus

Rohrhalm	calamus >

Röhricht	harundinetum

Rolle	partes | trochlea >

rollen *	volutare > | volvere >

Rollmaschine	exostra >

Rom *	Roma >

Römer *	Romani | Romanus >

Römerin	Romana

römisch *	Romanus >

römische Göttin ungekannter Funktion	Furina

römischer Gentilname	Decius

römischer Kaiser von 284-305 nach Christi	Diocletianus

römischer Schriftsteller	Gellius

römischer Vorname	Gaius >

römischer Wetter und Kriegsgott	Mars >

römisches Lustpiel	togata

Romulus *	Romulus

Romulus Augustulus	Romulus Augustulus

Rose	rosa

Rosengarten	rosarium >

Rosenhecke	rosarium > | rosetum

rosenrot	rosans

Rosine	acinus uvae passae >

Rosinenwein	psithia

Rosmarin	ros marinus

Ross	sonipes

Rossebändiger	hippodamus

Rost	ferrugo > | robigo

rösten	frigere > | torrere >

rostendes Geld	aerugo >

rostfarbig	ferrugineus | ferruginus

rot	rubens | ruber

rot färben	rutilium reddere

rot sein	rubere >

rot werden	rubescere >

Röte	rubor

rote Erde	rubrica

rote Koralle	corallium | curalium

rote Meerbarbe	erythinus

rote Mineralfarbe	sandyx

Rötel	sinopis >

röten	rubefacere

rotgefärbt	rubricatus | russatus

rotgelb	florus

rothaarig	rufus

Rothenburg ob der Tauber	Rotenburgum

rötlich	rubellus | rubicundus | rufulus | rutilus | subrubicundus

rötlich färben	rutilare

rötlich sein	subrubere

Rotterdam	Roterodamum

Rottweil	Arae Flaviae | Rotevilla

Rotwein	rubellum

Rouen	Rotomagus

Roxane	[i] Roxane

Rübe	rapa | rapum

ruchlos	profligatus

Ruck	iactatus >

Rückberufung	revocatio

Rücken	dorsum | tergum | tergus

Rückerinnerung	reminiscentia | repetentia

rückfällig	recidivus

Rückgrat	spina >

rückhaltlos	palam >

Rückkehr	reditio | reditus > | regressio | regressus > | reversio >

Rücklauf	recursus

Rücknahme	redhibitio

Rückprall	repercussus

Rückruf	revocamen

Rückschritt	regressus >

Rückseite	pars aversa

Rücksichtnahme	accommodatio >

rücksichtslos *	acerbus >

Rücksichtslosigkeit	importunitas

rücksichtsvoll	verecundus >

rückwärts	cessim | recessim | retro > | retrorsum | retroversus > | rursus

rückwärts beugen	supinare

rückwärts biegen	reflectere

rückwärts gebogen	recurvus

rückwärts gekrümmt	repandus

Rückzug	receptus >

Rudel	grex >

Ruder	remus > | tonsa

Ruderer	remex >

Ruderknecht	remex >

Rudermeister	pausarius

rudern	remigare

Rudern	remigatio | remigium

Ruderpflock	scalmus

Ruderschiff	navis biremis

Ruf	auctoritas > | existimatio > | fama > | opinio > | vocatus >

rufen *	clamare > | vocare >

Rufen	vocatus >

ruft *	vocat >

ruft laut *	clamat >

Ruhe	feriae > | otium > | quies > | requies | tranquillitas

Ruhe finden	acquiescere >

Ruhe von beruflicher Tätigkeit	otium >

ruhen *	adquiescere > | cubare > | quiescere > | requiescere

Ruhestörer	arcessitor

Ruhetag	diludium

Ruhezimmer	zotheca

ruhig	inturbidus > | placidus > | quietus > | remissus > | sedatus | tranquillus

ruhiger Tanz	staticulus

Ruhm *	astrum > | gloria > | laus >

rühmen	benedicere > | glorificare | iactare > | laudare > | laudibus praedicare | praedicare >

Rühmen	gloriatio >

rühmenswert	praedicabilis

ruhmlos	inglorius >

Ruhmlosigkeit	ignobilitas

Ruhmredigkeit	gloriatio >

ruhmvoll	gloriosus >

rührig	navus > | vegetus >

Rührigkeit	navitas

Rührlöffel	rudis >

Rührung	fletus > | motus animi

ruht *	quiescit >

ruht aus *	quiescit >

Ruine	ruina >

Ruinen	parietinae

ruinieren	diruere >

rülpsen	ructare | ructari

Rülpsen	ructus

rumlaufen	circumcursare >

Rumpf	truncus >

rumrennen	circumcursare >

rund	curvus > | rotundus >

rund machen	rotundare

rundgeschoren	circumtonsus

Rundschild	clipeus

rundum beschnitten	ancisus

Rundung	rotunditas

rundweg abschlagen	denegare >

runterfallen	succidere >

Runzel	ruga >

runzelig machen	corrugare

runzeln	rugare

rupfen	carpere > | depilare | vellicare

Rupfen	vellicatio

Russ	fuligo

Rüssel des Elefanten	proboscis

rüsten	praeparare

rüstig losschreiten	grassari

Rüstigkeit	strenuitas

Rüsttag	parasceue >

Rüstung	armamenta > | armatus >

Rute	ferula > | virga >

Rutengeflecht	gerra | gerrae >

============ S ============

Sa el Hagar	Sais

Saal	atrium > | oecus

Saarbrücken	Sarae | Saravi pons

Saarburg	Pons Saravi

Saat	seges > | sementis >

Saat tragend	sementifer

Saatfeld	seges >

Sabbat	sabbata | sabbatum

säbelbeinig	valgus

sabellisch	Sabellicus

Sabiner	Sabini

Sabinerin	Sabina

Sache *	causa > | res >

sachlich	realis >

Sachverhalt	causa >

Sachverständiger	aestimator >

Säckchen	sacculus

Säckingen	Saconium

Sackpfeifer	ascaules | utricularius

säen	satiare > | seminare | serere >

Säen	satio | satus

Säer	sator

Safran	crocum | crocus

Safran...	crocinus >

safrangelb	croceus | crocinus > | crocotus

Safrankleid	crocota

Safranöl	crocinum

Saft	sucus

Saft der Sirpepflanze	laserpicium > | sirpe

Saftheit	lenitas

saftig	sucidus

saftlos	exsucus

saftreich	suculentus

Sage	historia fabularis

Säge	serra

sage ich	inquam >

sagen *	dicere >

Sagen	dictio >

sagengaft	fabularis

sagenhafter König von Phrygien	Gordius

sagenhaftes Stammfolk der Latiner	Aborigines

sagenreich	fabulosus >

Sägespäne	scobis

sagt	inquam >

sagt er *	ait >

sagt(e) er *	dit >

sagte	inquam >

sagte er *	ait >

sagte ich	inquam >

Sagunt	Saguntum

Saida	Sidon

SaintQuentin	Quintinus Veromanduensis

Saint-Tropez	Athenopolis

Saite	filum >

Sakristei	sacrarium

säkular	saecularis >

Salamanca	Salamantica

Salamander	salamandra

Salambria	Peneus

Salat	acetarium

Salbe	unguen | unguentum >

Salben	unctio | unctura

salben	ungere | unguentare >

Salbenbüchse	myrothecium

Salbenfläschchen	ampulla

Salbenhandel	unguentaria

Salbenhändler	pigmentarius

Salber	unctor

Salbraum	unctorium

Salbung	chrisma

Salerno	Salernum

Salier	Salii

Salisbury	Sarum | Sorbiodunum

Salm	salmo

Saloniki	Thessalonica

Salz	sal | salarius

Salzburg	Juvavia | Salisburgium

Salzdeputat	salarium

Salzfass	salinum

Salzfässchen	salillum

Salzfischhändler	cybiosactes | salsamentarius

Salzgrube	salinae

Salzhändler	Salinator

Salzmarkt	halagora

Sämann	seminator

Sambre	Sabis

Same	semen >

Samen	semen > | seminium

Samenerguss	eiaculatio

sammeln *	cogere > | colligere > | conligere > | legere >

Sammeln	collectio > | lectio

Sammlung	thesaurus >

Sammlung der Antiphonen	antiphonarium

samnitisches Volk an der Adria	Frentani

sämtlich	universi > | universus >

Sand *	arena > | harena > | saburra

Sand...	harenarius

Sandale	crepida | sandalium | solea

Sandalen tragend	crepidatus | soleatus

Sandalen...	sandaliarius

Sandalenmacher	solearius

Sandgrube	arenaria

sandich	harenosus

sandig	arenosus

Sandwüste	arensentia

sanft	clemens > | lenis > | mitis > | molliculus > | mollis > | placidus > | remissus >

sanft berühren	stringere >

sanft streicheln	mulcere >

sanfte Abdachung	acclivitas >

sanfte Steigung	acclivitas >

Sanftmut	clementia > | lenitudo >

Sänger	cantator > | cantor > | vates >

Sänger zum Flötenspiel	auloedus

Sängerin	cantrix

Sankt Akarnanien	Actium >

Sankt Gallen	Sangallensis

Sankt Pölten	Sampolitanum

Santorin	Thera

Saphir	sappirus

Sappho	Sappho

Saragossa	Caesaraugusta

Sardelle	maena | sarda

Sardinien	Sardinia

Sardonyx	sardonyx

Sarg	capulus > | conditorium >

sarkastisches Witzwort	dicterium

Satire	satira | satura

satirisch	dicax

Satrap	satrapes

Satrapie	satrapea

satt	satiatus | satur >

Sattel	ephippium | sella > | sella equestris

Satteldecke	stratum >

sättigen	obsaturare | satiare > | saturare

Sättigung	saturitas

Saturei	satureia | thylacista

Saturn	Saturnius | Saturnus

Satyr	Satyrus

Satz *	dictum > | enuntiatum | sententia >

Satz Geschirr	synthesis

Sätzchen	sensiculus

Sau	porca | sus

sauber	lautus > | mundus > | tersus

Sauberkeit	munditia | mundities >

säubern	mundare | runcare >

Sauciere	acetabulum

sauer	acerbus > | acidus >

sauer sein	acere

sauer werden	acescere | coacescere > | inacescere

Sauerampfer	rumex

Saueuter	sumen

Säufer	potor >

Säuferin	potrix

saugen	fellare | sugere

säugen	lactitare | nutricare | nutricari

Säugen	nutricatus

saugend	lactens >

Säugling	lactens >

Säule	columen > | columna >

Säulen...	columnarius

Säulenabstand	intercolumnium

säulenähnliches Organ	columna >

Säulenhof	compluvium

Säulensteuer	columnarium

Saum	limbus >

säumen	cessare >

Saumtierzug	mandra

Säure	acor

Schaben	rasura >

Schachtel	capsula

Schädel	calva > | calvaria

Schaden *	calamitas > | clades > | damnum > | noxa | termentum

schaden	nocere | obesse >

schadenfroh	malevolens >

schädigen	damnare >

Schädigung	detrimentum >

schädlich	damnificus | damnosus > | nocens | nocivus | nocuus | noxius >

schädliche Ausdünstung der Erde	mephitis

schadlos	indemnis

Schaf	ovis | pecus >

Schäfchen	ovicula

Schafe	balantes

Schäfer	opilio > | upilio >

schaffen *	aedificare > | creare > | fabricari > | parere >

Schaffner	promus

Schaflamm	agna

Schafpelz	mastruca

Schafpferch	caulae >

Schafsherde	pecus >

Schafstall	ovile

Schaft	hastile >

schal	vapidus >

Schale	gabata | putamen > | scutella >

schälen	putamen detrahere

schallen	crepare >

schallendes Gelächter	cachinnus

Schaltier	conchylium >

Schaltmonat	mercedonius

Scham	ile | obscenum | pudor > | verenda > | veretrum

schäme mich ein wenig	suppudet

Schamgefühl	pudor >

schamhaft	pudens | pudicus

Schamhaftigkeit	pudicitia

schamlos	cinaedicus | obscenus > | propudiosus

schamrot	rubicundulus

Schamteile	obscena > | velanda corporis | verenda >

Schande	dedecus | flagitium > | probrum > | stuprum | turpitudo >

schänden	constuprare > | dehonestare > | stuprare

Schänder	afflictor > | constuprator | stuprator

schändlich *	flagitiosus | turpis >

Schandpfahl	columna ignominiosa >

Schandsäule	columna ignominiosa >

Schandtat	facinus > | flagitium > | propudium

Schanze	munimentum | munitio > | pugnaculum

schanzen	munire >

Schar	agmen > | caterva > | manipulus > | manus >

Schar von Bewaffneten	manus >

Scharbaum	dentalia

scharenweise	turmalis

scharf *	acer > | acerbus > | aculeatus > | acutus > | destrictus >

scharf witternd	sagax

Schärfe	acies > | acrimonia

schärfen	acuere > | asperare > | exacuere

scharfer Kritiker	censor >

scharfer Nordwestwind	circius

scharfes Messer	novacula

scharfsichtig	perspicax

Scharfsinn	acumen >

Scharlachbeere	coccum >

Scharlachdecke	coccinum >

scharlachfarben	coccineus | coccinus

Scharlachkleid	coccinum >

Schatten *	effigia > | simulacrum > | umbra >

Schatten...	umbraticus >

Schattenbild	idolum >

schattenreich	opacus >

schattenspendend	umbrifer

schattig	opacus > | umbrosus >

schattiger Ort	umbraculum >

Schatz ausländischer Fürsten	gaza

Schatz...	thesaurarius

schätzbar	aestimabilis >

schätzen	aestimare > | censere > | existimare >

Schätzer	censor >

schätzig	garrulus

Schatzmeister	praefectus aerarii

Schätzung	census > | taxatio

schau *	ecce >

Schauder	horror >

schauderhaft	horribilis >

schaudern	horrere >

schaudervoll	horrendus >

schauen	exspectare > | specere | spectare > | videre >

schauen auf	prospicere >

schauerlich	horribilis >

Schaufel	pala > | rutrum | vatillum

Schaufel des Ruders	palmula

schaufeln	pala tollere

Schaugerüst	catasta >

Schaukel	oscillum >

Schaukeln	oscillatio

Schaum	spuma

schäumen	spumare

schäumend	spumeus | spumifer | spumiger

Schaumsalpeter	aphronitrum

Schauplatz	spectaculum > | theatrum >

schaurig	horrifer

Schauspiel	fabula > | spectaculum >

Schauspiel aufführen	fabulam agere >

Schauspieler	actor scaenicus | histrio | ludius | togatarius

Schauspieler im Mimus	mimus

Schauspielerin	artifex scaenica | mima | mimula

schauspielerisch	histrionalis

Schauspielkunst	histrionia

schaut *	ecce >

Scheffel	modius >

Scheibe	discus > | orbis >

Scheide	vagina >

scheiden	cernere > | discedere >

Scheidewand	discrimen >

Scheideweg	compitum

Scheidung	disiunctio > | divortium

Schein	vanum >

scheinbar	imaginarius > | simulatus >

Scheinbieter	illicitator

Scheinehe	coemptio >

scheinen	videri >

Scheiterhaufen	pyra | rogus

Schelde	Scaldis

schelten	incilare

scheltend	obiurgatorius

Schemel	scabellum | scamnum >

Schenke	caupona

Schenkel	femur >

schenken *	donare > | munerare

Schenker	donator

Schenkkanne	hirnea

Schenkung	congiarium | donatio

Schenkwirtin	copa

Scher...	tonsorius

scherbar	tonsilis

Scherbe	testa >

Schere	forfex >

Scheren	rasura > | tonsura

scheren	tondere >

Scherz	facetia | iocatio | iocus > | ludicrum

scherzen *	iocari | ioculari | ludere > | obludiare

scherzhaft	iocosus | iocularis

scherzhaft	volup >

scheu	pavidus > | verecundus >

Scheu	pavor > | reverentia >

scheu machen	consternare >

scheuen	erubescere >

Scheusale erzeugend	portentificus

scheusslich	foedus > | scelerosus > | scelerus >

Scheuwerden	consternatio >

Schicken	missus

schicken	mittere >

schicklich	decens | decorus >

Schicklichkeit	decentia

Schicksal *	eventus > | fatum > | fortuna > | sors >

schicksalkündend	faticanus

Schicksalsgöttin	Nortia

schickt *	mittit >

schickt weg *	dimittit >

Schiedsgericht *	Epitrepontes

Schiedspruch	arbitrium >

Schiedsrichter	arbiter > | disceptator > | disceptatrix >

Schiedsspruch	arbitrium >

schief	obliquus >

schief sitzen	dissidere >

schiefe Richtung	obliquitas

schielen	limis oculis esse

schielend	limulus | paetulus >

Schieler	strabo

Schienbein	tibia >

Schiene	canthus

Schienenbein	tibia >

Schierling	cicuta

schiessen	tela mittere

Schiff	navigium > | navis | ulva >

Schiff ohne Verdeck	aphractus

Schiffahrt	navigatio

schiffbar	navigabilis

Schiffbruch	naufragium

schiffbrüchig	eiectus | naufragus

Schiffe begleitender Seefisch	pompilus

Schiffe tragend	naviger

Schiffe zerschellend	navifragus

schiffen	navigare >

Schiffer	nauta > | navigator

Schiffsgang	forus

Schiffsherr	nauclerus

Schiffsjauche	nautea

Schiffskapitän	nauarchus

Schiffssoldat	epibata

Schiffswerft	navalia

Schild	aegis > | ancile | scutum > | titulus >

Schildbuckel	umbo

Schildchen	parmula

schildern	depingere > | describere >

Schilderung	descriptio >

schildförmiger Schwungriemen	scutale

Schildkröte	chelys | testudo

schildkrötenartig	testudineus

Schildkrötenschlange	chelydrus

Schildmacher	scutarius

schildtragend	clipeatus >

Schildträger	clipeatus > | scutigerulus

Schildwache	excubiae >

Schilf	harundineus | paniculus > | ulva >

schilfreich	harundinosus

Schilfrohr	canna > | harundo

schilftragend	harundifer

schillern	versicolorem esse

schillernd	versicolor >

Schimmel	equus albus | mucor >

schimmelig	mucidus

Schimmelpilz	mucor >

schimmern	albescere | enitescere > | refulgere

schimmernd	coruscus >

Schimpf	flagitium >

schimpfen *	reprehendere >

schimpfend vorwerfen	opprobrare

schimpflich	ignominiosus | subturpis | turpis >

schimpflicher Vorwurf	opprobramentum

schimpft *	reprehendit >

Schinken	perna >

Schinkensohn	pernonides

Schirm	umbraculum >

Schlacht	acies > | bellum > | proelium >

schlachten	ferire >

Schlachten	mactatus

Schlächter	mactator

Schlachtfeld	locus pugnae

Schlachtgeschrei	barritus

Schlachtlinie	acies >

Schlachtordnung	acies >

Schlachtreihe	phalanx

Schlaf *	somnus

Schlaf...	dormitorius

schlafbringend	somnifer | soporifer | soporus

schlafen *	cubare > | dormire | quiescere >

Schläfer	dormitor

schlaff	languens > | languidus > | laxus

schlaff machen	laxare >

schlaff sein	flaccere | languere >

Schlaffheit	languor >

Schlafgemach	amphithalamus | cubiculum >

Schlaflager	cubile >

schlaflos	exsomnis | insomnis | insopitus

Schlaflosigkeit	insomnia

Schlafraum	cubiculum >

schläfrig	oscitanter | semisomnis > | somniculosus | veternosus >

schläfrig sein	dormitare

Schlafsucht	lethargus | veternus >

schlafsüchtig	lethargicus

schläft *	quiescit >

schlaftrunken	semisomnus

Schlafzimmer	cubicularis | dormitorium

Schlag	ictus > | percussus | plaga > | pulsus > | verber >

Schlagader	arteria >

Schläge	verbera

schlagen *	battuere | caedere > | caiare | cudere > | ferire > | fligere | pavire | pellere > | plectere > | pulsare > | verberare >

Schlagen	pulsatio

Schlagen (der Brust)	planctus >

schlagen gegen	afficere >

schlagend forttreiben	explodere

Schläger	fistuca >

Schlagfertigkeit	promptum

Schlagriemen	caestus

Schlamm	caenum > | limus >

schlammfrei	illimis

schlammig	limosus | luteus

Schlange	anguis | draco > | excetra | serpens > | viperinus

Schlangen...	anguinus >

schlangenarmig	anguimanus

schlangenartig	anguineus | anguinus > | colubrinus | vipereus

schlangenfüssig	anguipes | serpentipes

schlangenhaarig	anguicomus

Schlangensprössling	serpentigena

schlangentragend	anguifer | colubrifer

Schlangenträger	anguitenens

Schlangenweibchen	colubra

schlank	gracilis | procerus >

Schlankheit	gracilitas | proceritas >

schlapp	flaccus | muricidus

schlau	callidus > | catus > | dolosus > | vafer

schlau redend	versutiloquus

Schlauch	culleus > | uter >

schlecht *	humilis > | improbus > | malus >

schlecht	male > | malus >

schlechte Eigenschaft *	vitium >

schlechter	deterior >

schlechter Ruf	fama > | mala fama

Schlechtes *	mala >

schlechtes Wetter	tempestas >

schlechteste	deterrimus > | pessimus >

Schlechtigkeit	improbitas | malitia >

Schlehdorn	spinus

schleichen	repere > | serpere >

schleichend	reptabundus

Schleier	velamen >

Schleiereule	parra

schleifen	polire > | trahere >

Schleim	pituita | virus >

Schlemmer	curculio > | ganeo | gumia | popino

schleppen	trahere >

schleppender Prozess	tractus >

Schleppkleid	syrma

Schlepptau	remulcum

Schleswig	Slesingensis | Slesvicum

Schleuder	funda

Schleuderer	funditor | iaculator >

Schleuderin	iaculatrix

schleudern	contorquere > | funda mittere | funditare | iactare > | torquere >

Schleudern	emissio | iaculatio

schleunig	maturate

schleunigst	ocius

Schleuse	cataracta >

schlicht	attenuatus >

schliessen	claudere >

schliesslich *	demum > | denique >

schlimm *	malus >

schlimme Dinge *	mala >

schlimmer	peior | peius

Schlinge	capistrum

Schlingel	verbero

schlitzen	scindere

Schloss	claustrum | clavis >

Schlosser	faber claustrarius

Schlucht	fauces > | faux >

schluchzen	singultare | singultire

Schluchzen	singultus

schluckweise	sorbilo

Schlund	fauces > | faux > | gurgulio > | ingluvies >

schlüpfen	labi >

schlüpfrig	lubricus

schlüpfrig machen	lubricare

Schlupfwinkel	deversorium > | latebra > | latibulum

schlürfen	sorbere | sorbillare

Schlürfen	sorbitio

Schluss	clausula > | conclusio > | imum >

Schluss der Rede	peroratio

Schlussandacht	completorium

Schlüssel	clavis >

Schlüsselbein	clavicula > | iugulum >

Schlussfolgerungen	consectaria

Schlussrede	epilogus >

Schlusssatz	complexio >

Schlussschnörkel	coronis

schmächtig	petilus | substrictus > | vesculus >

schmachvoll	contumeliosus >

schmackhaft gemacht	saporatus

schmähen	convicium facere | maledicere >

schmähend	invectivus

schmähsüchtig	contumeliosus > | maledicax | maledicus

Schmähung	blasphemia > | maledictio | maledictum

schmal	angustus > | substrictus > | tenuis >

schmale Verbindung	Isthmus >

schmaler Fußweg	semita

schmaler Gurt	semicinctium

Schmalz	adeps >

schmarotzen	parasitari

Schmarotzen	parasitatio

Schmarotzer	arrisor | arrosor | laudicenus | parasiticus | parasitus >

Schmarotzerin	parasita

schmausen	convivari

schmecken	gustare > | sapere >

Schmeichelei	adulatio > | assentatio | blandimentum > | blanditia >

Schmeichelkätzchen	probriperlecebrae >

schmeicheln	adulari > | blandiri >

schmeichelnd	blandus >

schmeichelnd erbitten	expalpare | expalpari

Schmeichelrede	blandiloquentia

Schmeichler	adulator | assentator | palpator | sycophanta >

Schmeichlerin	assentatrix

schmeichlerisch	blandidicus | blandiloquentulus | blandus >

schmelzen	intabescere > | liquare > | tabere | tabescere >

schmelzend	tabidus

Schmelzofen	caminus >

Schmerz	adflictatio > | dolor | vermen

Schmerz empfinden	condolere | dolere > | indolescere

schmerzen	condolescere | dolere >

schmerzhaft	dolorosus

schmerzlich	aegre > | dolenter

Schmetterling	papilio

Schmettern	clangor >

Schmied	faber > | gerrarius

Schmiede	officina ferraria

schmieden	procudere

schmieren	linere >

Schminke	offucia

Schmuck *	honestamentum | ornamentum > | paratus >

Schmücken	comptus >

schmücken	decorare | ornare > | percolere >

Schmuckkästchenmacher	arcularius

schmucklos	attenuatus > | inornatus

Schmuckstück *	ornamentum >

Schmuggel	negotium furtivum

Schmutz	conluvies > | illuvies | paedor | purgamen | sordes | sorditudo

schmutzig	impuratus | sordidus | spurcus | stercoreus

schmutzig gekleidet	sordidatus

schmutzig sein	sordere

schmutzig werden	sordescere

Schmutzigkeit	spurcities >

Schnabel	beccus | rostrum

Schnäbel	rostra >

Schnalzen mit der Zunge	poppysma

Schnarchen	ronchus

schnarchen	stertere

Schnaufer	spiramen >

Schnecke	cochlea > | coclea > | voluta

Schnecke des Innenohrs	cochlea >

Schneckengewinde	helica

Schneckenhaus	coclea >

Schneckenklee	cytisus

Schnee	ningues | nix

Schneeball	tinus | viburnum

Schneehuhn	lagois

schneeig	nivalis

schneereich	nivosus

schneeweiss	candidus > | niveus

Schneide	acies >

schneiden	scrupus | secare

Schneiden	sectura

Schneider	sarcinator > | vestitor

Schneider von Malvenkleidern	molochinarius

schneien	ningere

schnell *	actuarius > | agilis > | celer > | celere | citus | concitus > | ociter | pernix | velox | volucer >

schnell fliessend	torrens >

schnell folgend	sequax

schnellaufend	veltrus >

schneller	ocior

schnelles Dazwischentreten	intercursus

schnellfüssig	alipes | celeripes

Schnelligkeit	agilitas > | celeritas > | pernicitas | velocitas

schnellsegelnd	actuarius >

Schnellsegler	celox

schnellwirkend	praesentaneus

Schnickschnackkrämer	nugigerulus >

Schnickschnackverkäufer	nugivendus

Schnippen mit den Fingern	talitrum

schnippisch	dicaculus

Schnitt	incisura >

Schnitter	messor | messorius

schnitzen	scalpere > | sculpere

Schnitzmesser	scalprum >

Schnörkelei	calamister | calamistrum

Schnupfen	epiphora

Schnur	resticula >

Schnur mit Schlinge	tenus

schnüren	vincire >

Schöffe	iuratus >

Schöllkrautsalbe	glaucina

schon *	iam >

schön *	amoenus > | belliatulus | decorus > | formonsus | formosus > | pulchellus | pulcher > | venustus >

schön blühend	floridulus

schon gebraucht	redivivus >

schön glänzend	nitidiusculus

schön golden	aureolus >

schon lange *	iam diu

schon längst	iam dudum

schon welk	languidulus

schon zu Anfang	iamprimum

schonen	impercere | parcere > | pracere alci | temperare >

schönen Dank	gratias tibi ago

Schönheit	amoenitas > | decor > | formositas > | pulchritudo | venustas >

Schönheitsmittel	venenum >

Schonung	clementia >

schonungslos	inclemens

Schonungslosigkeit	inclementia

schöpfen	haurire >

Schöpfen	haustus

Schöpfer	auctor > | creator > | effector | factor > | fictor >

Schöpferin	effectrix | inventrix

Schöpfgefäß	simpulum

Schöpfkelle	trulla >

Schöpflöffel	cyathus >

Schöpfrad	haustrum

Schöpfung	creatio > | creatura > | genesis > | res creatae >

Schöpfung aus dem Nichts	creatio >

Schoppen	sextarius

Schoss	gremium

Schote	siliqua

schräg	subvexus

schräg in die Höhe gespanntes Seil	catadromus

schräge Richtung	fastigium >

Schrank	armarium >

Schränkchen	armariolum

Schranke	carcer >

Schranken	oppidum >

Schreck	terror >

Schreckbild	formido >

schrecken	terrere > | terrificare

Schrecken	terror >

Schrecken erregend	terrificus

schrecklich *	atrox > | saevus > | scelerosus > | scelerus > | terribilis

schrecklich rauschend	perterricrepus

schrecklich redend	terriloquus

schrecklich tönend	horrisonus

schreckliches Unglück	diritas

Schrecklichkeit	atrocitas >

Schreckmittel	terricula

Schrei	clamor >

schreiben	scribere >

Schreiben	scriptio

Schreiber	amanuensis > | scriba > | scriptor >

Schreiberberuf	scriptus >

Schreiberdienst	scriptus >

Schreibfeder	penna >

Schreibfehler	mendum

Schreibgriffel	stilus >

Schreibstift	graphium

Schreibstube	scriptorium

Schreibtafel	codicilli > | diptychum

Schreibtäfelchen	pugillares

schreien *	clamare > | proclamare

Schreier	clamator | proclamator

Schreihals	plorator | vociferator

schreit *	clamat >

schreiten	badissare | gradi > | vadere >

Schreiten	gressus

Schrift	conscriptio > | liber >

Schrifteingabe	libellus >

schriftlich	scriptus >

schriftlich vermerken	annotare

schriftliche Bemerkung	annotatio

Schriftrolle	volumen >

Schriftsteller	scriptor >

Schriftstück	scriptum >

Schritt	gradus > | passus > | pes >

Schritt für Schritt	pedetemptim > | pedetentim

schrittweise	gradatim

schroff	abruptus > | praeruptus > | scrupeus | scruposus >

schroffe Felsen	praerupta >

Schrot	far >

schüchtern	metuculosus >

Schuh	calceus | calciamentum

Schuhmacher	calceolarius | diabathrarius | sutor >

Schuhnagelgeld	clavarium

Schuhriemen	aluta > | corrigia >

Schuhwerk	calceamentum | calceatus

Schuld	admissum > | culpa > | debitum | noxia

Schuldbuch	calendarium

Schulden	aes alienum | debitio

schulden *	debere > | dehibere

schuldenfrei	solutus >

schuldig	debitus > | noxius > | reus > | sons

schuldig sein	in culpa esse

Schuldner	debitor | obaeratus >

Schule *	ludus > | ludus discendi > | schola > | secta >

Schüler	discentes | discipulus >

Schüler des Sokrates	Phaedrus | Plato

Schülerin	discipula

Schulfreundschaft	condiscipulatus

schulisch	scholaris >

schulmässiger Unterricht	disciplina >

Schulmeister	ludimagister

schulmeisterlich	professorius

Schulter *	umerus >

Schulterblatt	scapula

Schultheiss	scultetus >

Schulzenamt	sucltetia

Schuppe	squama

schuppen	desquamare >

Schuppen	porrigo >

Schuppenpanzer	cataphractes

schuppig	lepra | squameus | squamifer | squamiger | squamosus

Schurz	campestre | subligaculum | subligar

Schürze	limus > | praecinctorium

Schürzenjäger	ancillariolus

Schuss	iactus >

Schüssel	calix > | lanx | patina > | patinarius | pelvis > | scutella >

Schüsselchen	catillus

Schuster...	sutrinus

Schusterhandwerk	sutrinum

Schutt	rudus >

schütteln	iactare > | quatere >

Schütteln	iactatio > | iactatus > | quassus

Schutz	munimen > | praesidium > | protectio > | tegimentum > | tuitio | tutela >

Schütze	iaculator > | missor

schützen *	defensare > | praesidere | tegere > | tueri > | vallare

schützend	praeses | praestes

schützend bedecken	obtegere

Schutzgeist	genius >

Schutzgenosse	cliens >

Schutzgenossenschaft	clientela >

Schutzgöttin der Hirten	Pales

Schutzgöttin der Straßen	Stata mater

Schutzherr	patronus

Schutzmittel	minimentum | tutamen | tutamentum >

Schutztruppe	praesidium >

Schutzwand	pluteus

Schutzwehr	aegis > | propugnaculum

Schwäbisch Hall	Hala Suevica

schwach	debilis > | fractus | imbecillus | infirmus > | sublestus

Schwäche	debilitas > | imbecillitas > | infirmitas | resolutio >

schwache Schar	cohorticula

schwache Stimme	vocula

schwächen	infirmare | labefactare >

schwächer machen	ulcerare

schwacher Schluss	conclusiuncula

schwacher Trost	solaciolum

schwaches Gedächtnis	memoriola

schwaches Weib	muliercula

Schwächling	homullus >

Schwadron	turma >

schwadronenweise	turmatim

Schwägerschaft	affinitas >

Schwalbe	hirundo

Schwalben	hirundininus

Schwamm	spongia >

Schwan	cygnus | olor

Schwan...	cycneus

Schwanen	olorinus

schwanger	gravidus > | praegnans

schwanger sein	ferre >

schwängern	conserere > | gravidare

Schwangerschaft	graviditas

Schwangerschaftsunterbrechung	abortus >

schwanken	ambigere > | dubitare > | labare > | vacillare >

Schwanken	nutatio

schwankend	ambiguus > | coruscus > | dubius > | suspensus > | titubans >

Schwanz	cauda > | penis >

Schwären	ulceratio

Schwarm	examen >

schwärmen	volitare >

schwarz *	ater > | niger > | pulleiaceus

schwarz sein	nigrare

schwarz werden	nigrescere

schwarz wie eine Amsel	meruleus

Schwärze	atramentum > | atritas | nigror

schwärzen	fuscare | infuscare

Schwarzes Meer	Pontus Euxinus

schwarzgekleidet	atratus > | pullatus

schwärzlich	aquilus | subniger

Schwarzschwanz	melanurus

Schwarzwald	Abnoba

schwatzen	argutari | garrire >

schwätzen	blatire

Schwätzer	babulus | balatro | famigerator | nugator

schweben *	pendere >

Schwefel	sulfur | sulphur

Schwefelfäden	sulfurata

schwefelhaltig	sulfuratus

schwefelig	sulfureus

Schwefellager	sulfuratio

Schweifriemen	postilena

Schweifwedeln	adulatio >

schweigen *	conticescere | tacere >

Schweigen	obticentia | silentium >

schweigend beobachten	obticere

schweigsam	taciturnus

schweigt *	tacet >

Schwein	porcinus | porcus >

Schweinchen	porcellus > | sucula

Schweine...	suillus

Schweinebrühe	verrinus

Schweinefett	arvina >

Schweinefilet	coliphia | colyphia

Schweinefleisch	porcina

Schweinefleischhändler	porcinarius

Schweinehirt	subulcus

Schweinemagen	aqualiculus >

Schweinesuhle	volutabrum

Schweinevorderschinken	petaso

Schweinezüchter	scrofipascus

Schweiss	sudor

schweisstreibend	diaphoreticus

schweisstreibendes Mittel	diaphoreticum

schweisstriefend	sudatrix

schwelgen	helluari > | luxari

Schwelger	helluo

Schwelgerei	helluatio > | nepotatus

Schwelle	limen

schwellen	tuberare | tumescere >

schwenken	versare >

schwer	difficilis > | gravis > | ponderosus

schwer bewaffnet	scutatus >

schwer verständlich	involutus

schwer verwunden	consauciare | convulnerare

schwer werden	gravescere

schwer zu behandeln	intractabilis

schwer zu tun	difficilis >

schwerbewaffneter Gladiator	hoplomachus

Schwere	gravitas >

schwere Wurfmaschine	tormentum >

schwerer machen	aggravare >

schwerer werden	ingravescere

schwerfällig	brutus >

Schwerin	Squirsina | Suerinum

Schwerkraft	nutus

Schwermut	melancholia | tristities >

schwermütig	melancholicus >

Schwert	gladius > | machaera | rumpia

Schwertfisch	xiphias

Schwertgurt	balteus >

Schwertkämpfer *	gladiator >

Schwerträger	machaerophorus

schwerttragend	ensifer | ensiger

Schwester *	consanguinea | soror

Schwester der Mutter	matertera >

Schwester des Vaters	amita >

Schwesterchen	sororcula

schwesterlich	sororius

Schwestermörder	sororicida

Schwestern	sorores germanae > | sorores uterinae >

Schwestern des Phaethon	Phaethontiades

Schwestern einer Mutter	sorores uterinae >

Schwestern eines Vaters	sorores germanae >

Schwiegereltern	socer

Schwiegermutter	Hecyra | socrus

Schwiegertochter	nurus

Schwiele	callum > | callus

schwielig	corneus >

schwierig	angustus > | arduus > | difficilis >

Schwierigkeit	arduum > | difficultas >

Schwierigkeiten machen	tricari

schwimmen	flutare > | nare | natare

Schwimmen	natatio

Schwimmer	natator

Schwimmtiere	natantes

Schwindel	vertigo >

schwindelig	vertiginosus

Schwinden	defectio >

schwinden	deficere >

Schwindsucht	phthisis

Schwingen	agitatio > | concussio > | contortio

schwingen	praecutere | vannere | vibrare

Schwitzbad	sudatorium

schwitzen	sudare

Schwitzen	sudatio

schwören	iurare | iureiurare

schwül	aestuosus > | fervidus >

schwülsig reden	ampullari >

Schwulst	adeps >

schwülstig	adipatus >

schwülstig schreiben	ampullari >

Schwung *	impetus >

Schwungbalken	tolenno >

Schwungfeder	pinna >

schwunglos	abiectus >

Schwungriemen	amentum

Schwur	ius > | iusiurandum > | superstitio >

Schwurgottheit	Sancus

Scipio	Scipio >

sechjährig	sexennis

sechs *	sex

Sechs auf einmal	seni

sechs Jahre	sexennium

sechs mal	sexies

sechs Monate als	semestris

sechseckig	sexangulus

sechsfüssig	hexameter >

Sechsgespann	seiuges

sechshundert	sescentesimus

sechshundert mal	sescenties

sechshundert Mann stark	sescenarius

sechshundertmal	sescentiens

sechsmal	sexiens

Sechsruderer	hexeris

sechssitziges Sofa	hexaclinon

sechszehnter	sextusdecimus

sechzehn	sedecim

sechzig	sexaginta

sechzig mal	sexagies

sechzigjährig	sexagenarius

sechzigmal	sexagiens

See	lacus >

See in Oberitalien	Larius

See und Stadt bei Alexandria	Marea

See...	pelagius

Seeadler	haliaeetos > | haliaetos

Seebrasse	phager >

Seefisch	chane

Seegras	alga

Seehund	phoca

Seeigel	echinus

seekrank	nauseabundus

seekrank sein	nauseare

Seekrankheit	nausea

Seelchen	animula

Seele *	anima > | animus > | spiritus >

Seelen der Verstorbenen	anima >

Seelen Verstorbener	manes >

seemänisch	thalassicus

Seemann	nauta >

seemännisch	nauticus

Seeräuber	pirata >

Seeräuberei	piratica

Seeräuberhauptmann	archipirata

Seeräubern	piraticus

Seeschlacht	proelium navale

Seestadt in Ionien	Phocaea

SeeStadt in Kilikien	Issus

Seestadt in Lukanien	Heraclea

Seestadt Kretas	Gnossus

Segel	carbasa | velum >

segelbeflügelt	velivolans | velivolus

segeln	navigare > | velificare

Segeln	velificatio

Segelstange	antenna

segeltragend	velifer

Segelwerk	armamenta >

Segen	benedictio >

Segesta	Segesta

Segment	absis >

segnen	bene precari

Segnung	benedictio >

sehen *	cernere > | perspicere > | prospicere > | spectare > | videre >

Sehen	visio > | visus

sehenswert	spectandus | visendus

Sehenswürdigkeiten	visenda

Seher	vates >

Seherin	divina | vates >

Sehne	nervus >

Sehnenstrang	chorda >

sehnig	nervosus

sehnlich wünschen	discupere

Sehnsucht	desideratio > | desiderium >

sehr	admodum > | magnopere > | multum > | oppido | valde

sehr abgenutzt	pertritus

sehr ähnlich	persimilis

sehr angenehm	peramoenus | pergratus | periucundus

sehr anständig	perdecorus

sehr auffallend	perinsignis

sehr aufmerksam	perattentus

sehr bekannt	pernobilis

sehr belasten	praegravare

sehr bequem	peraccommodatus | percommodus

sehr beredt	perdiserte | pereloquens | perfacundus

sehr bescheiden	permodestus

sehr beschwerlich	permolestus

sehr besucht	perfrequens

sehr bleich	expallidus

sehr brav	perfortiter

sehr deutlich	perillustris

sehr dunkel	perobscurus

sehr dünn	pertenuis | praetenuis

sehr ehrenvoll	perhonorificus

sehr eifrig	perstudiosus

sehr eilfertig sein	praetrepidare

sehr eilig	perpropere

sehr einfach	persimplex

sehr einträglich	grandifer

sehr eng	perangustus

sehr erschrecken	perpavefacere | perterrere >

sehr erwünscht	peroptatus

sehr fein	perbelle | perlepide | perscitus | persubtilis | perurbanus

sehr fern	longe >

sehr fett	praepinguis

sehr finster	praenubilus

sehr freudig	perlaetus

sehr freundlich	perhumanus

sehr freundschaftlich	peramicus

sehr geeignet	peridoneus

sehr gefallen	perplacere | placitare

sehr gefällig	perofficiose

sehr geil werden	perpruriscere

sehr gelehrt	perdoctus

sehr geneigt	percupidus

sehr geräumig	peramplus

sehr gering	minimus >

sehr gern	perlibens

sehr gescheit	perscienter

sehr geschmückt	praecultus

sehr gewählt im Ausdruck	perelegans

sehr glänzend	praelustris

sehr glücklich	perbeatus | perprosperus

sehr groß	maximus > | pergrandis | permagnus

sehr gut	optimus > | perbonus

sehr gütig	perbenigne | perliberalis

sehr hager	praegracilis

sehr hart	praedurus

sehr hassend	perosus

sehr hastig	praeproperus

sehr heiss	praefervidus

sehr hell	peracutus | praeclarus >

sehr heller Winterweizen	siligo

sehr herb	peracerbus

sehr hoch	praealtus | praecelsus

sehr jung	peradulescens

sehr kahl	praecalvus

sehr kalt	perfrigidus | praefrigidus | praegelidus

sehr klein	minimus > | parvulus | perexiguus | perparvulus | perparvus | perpusillus

sehr kostspielig	percarus

sehr kurz	perbrevis

sehr lächerlich	perridiculus

sehr lang	perlongus > | praelongus

sehr lange	perdiu

sehr lange dauernd	perdiuturnus

sehr langsam	perspisso

sehr langwierig	perlonginquus | perlongus >

sehr lärmen	perstrepere

sehr lärmend	pertumultuose

sehr lasterhaft	perflagitiosus

sehr leicht	perexpeditus | perfacilis | perlevis

sehr leutselig	percivilis

sehr liebend	peramans

sehr loben	collaudare

sehr lobenswert	allaudabilis

sehr mächtig	multipotens | praepotens >

sehr mannigfaltig	pervarie

sehr mässig	permediocris | permodicus

sehr matt	persegnis

sehr nachsichtig	perindulgens

sehr nachteilig	detrimentosus >

sehr nahe	perpropinquus

sehr neugierig	percuriosus

sehr nötig	peropus

sehr notwendig	pernecessarius

sehr nützlich	perutilis

sehr oft	persaepe

sehr passend	perappositus

sehr reich	perdives | praedives

sehr reissend	praerapidus

sehr sauer werden	peracescere

sehr scharf	peracer

sehr scharfsinnig	perargutus | peringeniosus

sehr schlau	pergraphicus

sehr schlecht	pessimus >

sehr schlimm	pessimus >

sehr schnell	perceler | praeproperanter | praevelox

sehr schön	perpulcher

sehr schwach	perimbecillus | perinfirmus | perinvalidus

sehr schwer	perdifficilis | praegravis

sehr schwierig	perarduus

sehr selten	perrarus

sehr sorgfältig	perdiligens

sehr sparsam	perparce

sehr spät abends	pervesperi

sehr stark	praevalidus

sehr stark sein	pervigere | praevalere

sehr streitsüchtig	perpugnax

sehr streng	perseverus | superciliosus

sehr süss	praedulcis

sehr traurig	perluctuosus | pertristis

sehr trotzig	percontumax

sehr übel riechen	perolere

sehr unanständig	perturpis

sehr unbillig	periniquus

sehr undankbar	peringratus

sehr ungelegen	perincommodus

sehr ungern	perinvitus

sehr unglücklich	permale

sehr unsinnig	perdelirus

sehr unwegsam	perimpeditus

sehr unwillig	perindigne

sehr verborgen	perreconditus

sehr verhasst	perinvisus | perodiosus

sehr vertraut	perfamiliaris

sehr verwickelt	pertricosus

sehr viel	permultum | permultus | plurimum >

sehr viele	plerique > | plerusque > | plurimi > | plurimus >

sehr vorsichtig	percautus

sehr warm	praecalidus

sehr weich	permollis | praemollis

sehr weise	persapiens

sehr weit	perlate

sehr wenig	minimum > | pauculus | perhilum | perpauxillum

sehr wenige	perpauci | perpauculi

sehr wichtig	pergravis

sehr wild	praeferox

sehr willkommen	peropportunus

sehr witzig	perfacetus | persalsus

sehr wohl	perbene

sehr wohlfeil	pervilis

sehr wohlhabend	copiosus >

sehr wohlwollend	perbenevolus

sehr wortreich	percopiosus

sehr wunderbar	permirus

sehr wünschen	percupere

sehr würdig	perdignus

sehr zart	tenellus

sehr zitternd	praetrepidus

sehr zornig	periratus

sehr zusetzen	perurgere

seht da! *	ecce >

sei gegrüßt! *	ave > | salve >

seicht	molliculus > | vadosus >

seichte Stelle	vadum

seichtes Leder	aluta >

seid gegrüßt! *	salvete >

Seide	bombyx > | sericum

Seidelbast	casia >

seiden	bombycinus

seidene Kleider	bombycina

seidene Stoffe	Serica

Seidenraupe	bombyx >

seiend	ens

Seife	sapo | sapor >

Seil	funis > | retinacula >

Seiler	restio

Seiltänzer	funambulus | schoenobates

sein *	esse > | sua > | suus >

sein *	sua >

sein	suus >

sein Leben einsetzen	caput suum periculis offerre

sein Leben führen *	vitam agere >

sein Leben hinbringen	vitam agere >

sein Leben verbringen *	vitam agere >

sein Stückchen heruntergrunzen	degrunnire

sein Vermögen durchbringen	decoquere >

sein werden	futurum esse >

sein werdend	futurus >

sein Wort geben	fidem dare

sein Wort halten	fidem servare

seine *	sui >

seine Pflicht erfüllen	officium praestare

seine Stimme abgeben	censere >

seine Stimme abgeben für etw.	censere >

seine Stimme abgeben für jmd.	censere >

seine Stimme hören lassen	occinere

seine Zuflucht nehmen	confugere >

seinem Herrn entlaufen	erifuga

seinen Anfang nehmen	incipere >

seinen Geschäften nachgehen *	negotia agere >

seinen Kummer enden	dedolere

seinen Scherz treiben	alludere >

seinen Zorn zurückhalten	irae temperare

seiner	sui >

seit *	ab > | e/ex >

seit längerer Zeit	dudum

seitdem	dehinc >

Seite	latus > | latusculum | pagella > | pagina > | paginula > | pars >

Seitensprung	excubiae >

Seitenstechen	pleuritis

Seitenwände	lateramen

seitlich	obliquus >

seitwärts	limus >

seitwärts geneigt	obstipus

seitwärts richten	obliquare

Sejan	Seianus

Sekretär	amanuensis > | scriba > | secretarius >

Sekte	secta >

selbst	ipse

selbst unterrichten	subdocere

selbst wenn *	ut >

selbständig	sui iuris

Selbstbeherrschung	continentia >

selbstbewusst	conscius >

Selbstgerechter	imputator

selbstgewählt	optivus

Selbstpeiniger	Heautontimorumenos

Selbstüberschätzung	nimia aestimatio sui >

selbstverständlich *	scilicet >

Selbstvertrauen	confidentia | fidentia | fiducia sui >

Seligkeit	felicitas >

Sellerie	apium

selten *	raro | rarus >

Seltenheit	penuria | raritas >

seltsam	admirabilis > | insolitus >

Senat	senatus >

Senator *	senator

Senatoren	patres | patres conscripti

senatorisch	senatorius

Senatsgebäude	curia >

Senatssitzung	senatus >

Sendung	allegatus > | epistula >

Senf	sinapi > | sinapis

senkrecht	verticalis

Senkung	summissio

Sens	Agedincum Senonum | Senones | Senonica urbs

Sense	falx

September	mensis September | September

Serer	Seres

serisch	Sericus

Serraten	serrati

servianische Bürgerklasse	classis >

Serviette	mappa

Sesam	sesama

Sessel	sedile > | sellarius | sellularius

Sesterz	sestertius

setzen	conlocare > | locare > | ponere >

Setzling	malleolus | planta > | propago

Seuche	pestis >

seufzen	gemere | ingemere >

Seufzen	gemitus >

seufzend	gemebundus

Seufzer	gemitus > | suspiratus

Seureampfer	lapathum

Sevilla	Colonia Romulea | Hispalis | Sibilia

Sibylle	Sibylla

sich *	se | sibi > | sui >

sich abängstigen	satagius

sich abmühen bei etwas	illaborare

sich abnutzen	obsolefieri > | obsolescere

sich absetzen	se recipere >

sich absondern	secedere >

sich abwenden	devertere >

sich an das Orakel wenden	oraculum adire >

sich an den Freundschaftsbund halten	amicitiam sequi

sich an etwas erinnern	commemorare | recordari >

sich an etwas gewöhnen	insuescere

sich anbietend	prostibilis

sich ändern	demutare >

sich aneignen	asciscere > | capere >

sich anhängen	adhaerescere >

sich anlehnend	acclinis >

sich annehmen *	suscipere >

sich anschliessen	aggregare > | se applicare

sich anschmiegen	adulari >

sich ansiedeln	considere >

sich anständig betragen	se honeste gerere

sich anstemmen	adniti | anniti

sich anstrengen *	coniti | contendere > | laborare > | tendere >

sich ärgern	indignari > | stomachari

sich auf etwas besinnen	recommentari

sich auf etwas legen	incumbere >

sich auf etwas stützen	inniti

sich aufführen	se gerere >

sich aufhalten	commorari > | demorari > | mansitare | morari > | se tenere > | versari >

sich auflösen	dilabi > | dilacerare >

sich aufrichten	assurgere

sich aufstellen	consistere >

sich ausbreiten	dimanare

sich ausdehnen	pertingere | se extendere

sich ausdenken	fingere >

sich ausersehen	desumere

sich austoben	debacchari

sich ausweinen	efflere

sich auszeichnen	ante- > | praecellere | praeeminere > | praestare >

sich bäumend	sternax

sich beeilen *	deproperare | maturare > | properare >

sich befassen mit	accedere ad alqd | alqd attingere

sich befinden *	esse > | versari >

sich begeben	se conferre

sich begnügen	contentum esse

sich behaupten	obtinere > | sibi imperare

sich beim Gähnen dehnen	pandiculari

sich beklagen	queri >

sich beklagen über	queri >

sich belauben	frondescere

sich bemächtigen	potiri alqa re

sich bemerkbar machen	oculos in se convertere

sich bemühen *	conari > | laborem suscipere | nixari > | studere >

sich benehmen	se gerere >

sich beraten	consulere > | consultare >

sich beschäftigen *	studere >

sich beschäftigen mit	versari in alqa re

sich beschweren	expostulare > | queri de alqa re

sich beschwert fühlen	gravari

sich besinnen	commeminisse

sich besprechen	colloqui >

sich betragen	se gerere >

sich betrinken	vino se complere

sich bewaffnen	se armis ornare

sich bewegen	se movere

sich bewusst	conscius >

sich bewusst sein	conscire

sich brüsten	cervicem iactare

sich bücken	se demittere

sich darauflegen	superincumbere

sich dem Staatsdienst widmen	ad rem publicam accedere

sich die Nase putzen	emungere >

sich drehen und wenden	se versare

sich einbilden	imaginari | opinari >

sich einbrennen	inardescere

sich eindrängen	insinuare

sich eine Belohnung ausbedingen	praemiari

sich einer Sache annehmen *	suscipere >

sich einfinden	obvenire

sich einigen	convenire >

sich einschränken	modeste vivere >

sich empören	insurgere >

sich entfernen	absistere > | decedere > | discedere > | facessere > | se amovere

sich entgegenstellen	obsistere

sich entgegenstemmen	obniti | reniti

sich enthalten	abstinere >

sich entscheiden	deliberare >

sich entschliessen	animare > | animum inducere | constituere >

sich entsetzen	expavescere | horrere >

sich entzünden	exardescere > | ignescere

sich erbarmen	misereri >

sich erbrechen	vomere > | vomitare

sich ereifern	delitigare

sich ereignen	accidere > | evenire > | incidere >

sich ergeben	oboriri > | se dare >

sich ergeben aus	consequi >

sich erheben	desurgere | exoriri | exsurgere | insurgere > | oriri > | surgere >

sich erhitzen	confervescere | fervescere

sich erholen	se reficere

sich erinnern	meminisse > | recordari > | reminisci >

sich erinnernd	memor >

sich erkälten	algescere | frigus experiri

sich erkenntlich zeigen	gratum se praebere

sich erkundigen	percontari | quaerere >

sich erneuern	integrascere

sich erschrecken	terreri

sich erstrecken *	patere > | pertinere >

sich erstrecken bis *	pertinere >

sich erwärmen	concalescere

sich erweisen	se praestare >

sich erweisen als	se praestare >

sich etwas ausbedingen	depacisci

sich etwas ausdenken	fingere >

sich etwas förmlich angeloben lassen	stipulari

sich etwas gegen jemanden ausdenken	incogitare

sich fern halten	carere >

sich flüchten	confugere > | perfugere >

sich fortgesetzt drehen	versabundus

sich freuen *	gaudere | laetari

sich fürchten	formidare | metuere >

sich gänzlich abzehren	extabescere

sich gefallen lassen	pati >

sich gehören	decere >

sich getrennt lagern	dissidere >

sich gewöhnen	suescere

sich geziemen	decere >

sich halb auf etwas stützend	semifultus

sich heftig vor etwas entsetzen	perhorrere

sich heiser reden	ravire

sich herauswickeln	extricare

sich herumschlagen	conflictare >

sich herumstellen	circumsistere

sich herumwälzend	volutabundus

sich hervorringen	eluctari

sich hingeben	obsecundare >

sich hinlegen	accumbere >

sich hinsetzen	assidere >

sich hinstellen	consistere >

sich hoch erheben	exsuperare >

sich hüten	cavere > | praecavere

sich hüten dass	cavere ne >

sich hüten davor dass	cavere ne >

sich hüten vor	cavere >

sich in Bewegung setzen	admoliri

sich in Bordellen herumtreiben	lustrari

sich in einer besseren Lage befinden	meliore loco esse

sich ins Gedächtnis zurückrufen	reminisci >

sich irren	errare >

sich irrend	falsus >

sich kurz fassend	breviloquens | consisus

sich lebhaft freuen	praegestire

sich legen	cumbere

sich legen auf	incumbere >

sich leicht neigend	inclinabilis

sich leicht verbreitend	diffusilis

sich lossagen von	abdicare >

sich mässigen	se continere

sich mässigend	temperans

sich messen	contendere >

sich Mühe geben	operam dare

sich nähern	aggredi > | appropinquare > | propinquare

sich nähren	victitare

sich neigen	inclinare > | vergere >

sich nennen	nominari >

sich nicht kümmern	neglegere >

sich nicht mehr schämen	depudere

sich nicht unterscheidend	indifferens

sich niederlassen	assidere > | considere >

sich niederlegen	decumbere | discumbere

sich niedersetzen	subsidere

sich niederwerfen	procumbere >

sich öffnen	hiscere > | patescere | se aperire >

sich plagen	exercere >

sich politisch betätigen	in re publica versari

sich rächen an	ulcisci >

sich räuspern	exscreare | screare

sich rechtfertigen	se excusare

sich richten nach *	advertere | parere >

sich rühmen	gloriari >

sich rühmen mit	gloriari >

sich schämen	pudere

sich scheuen	verecundari | vereri >

sich schnäbeln	columbari

sich sehnen nach	desiderare >

sich sehr freuen	pergaudere

sich sehr fürchten	pertimere

sich sehr schämen	dispudere

sich senken	descendere > | desidere > | labi > | submitti

sich setzen	considere > | insidere > | residere > | sidere >

sich sonnen	apricari

sich spielend nähern	alludere >

sich stark räuspern	conscreari

sich sträuben	reluctari | tergiversari

sich sträuben gegen	reniti contra

sich stürzen	ingurgitare

sich übereilen	praefestinare

sich übergeben	vomere >

sich um die Rettung kümmern	saluti consulere

sich um ein Amt bewerben wollen	petiturire

sich um etwas bemühen	studere >

sich um Tapferkeit bemühen	virtuti studere

sich umhertreibend	erroneus

sich umsehen	dispicere >

sich unterhalten	disputare > | sermocinari

sich unterreden	colloqui >

sich unterscheiden	differre >

sich unterscheiden von	differre >

sich unterwerfen	se dare >

sich verantworten	causam dicere

sich verbergen	latescere

sich verbinden	cohaerescere

sich verbreiten	invadere >

sich verbünden	foedus facere

sich verbürgen	spondere >

sich verdichten	concrescere

sich Verdienste um jemandem erwerben	demereri

sich verdient machen um	mereri

sich vergebliche Mühe machen	piscari >

sich vergehen	delinquere

sich vergreifen an	afferre >

sich verhalten	se gerere >

sich verirren	aberrare > | deerrare | errare >

sich verkriechen	correpere >

sich verlassen auf	nixari >

sich verlegen auf	incumbere >

sich verlieren	defluere > | exarescere >

sich vermindern	minuere >

sich verpflichten	spondere >

sich versagen	deesse >

sich verschlimmern	aegrescere > | aggravescere

sich verschwören	coniurare > | consentire >

sich verstecken	delitescere | oblitescere

sich versteckt halten	latitare

sich verunreinigend	incestificus

sich verwirren	implicisci

sich verzehren	comedere > | intabescere >

sich vom Mann scheiden lassen	virum repudiare

sich von der Frau scheiden lassen	uxorem repudiare

sich von etwas nähren	vesci

sich vorsehen	cavere >

sich vorwärts bewegen	praelabi

sich vorwärts legen	procumbere >

sich wälzen	versare > | versari >

sich weigern	negare > | recusare > | renutare

sich wenden	verruncare

sich widersetzen	adversari >

sich widmen	se dare >

sich wieder erinnern	recomminisci

sich wissenschaftlich beschäftigen *	studere >

sich wohl befinden	avere >

sich wundern	demirari | mirari >

sich zeigen	obversari | prodire > | se praebere

sich zerstreuen	palari

sich zu erwas erbieten	polliceri >

sich zu Herzen nehmen	adbibere >

sich zu Tode ängstigen	percruciare

sich zurücklehnen	recumbere

sich zurückziehen	se recipere >

sich zusammensetzen	considere >

sich zuvor irgendwohin bewegen	praeverti

Sichelmacher	falcarius

Sichelschwert	harpe

Sichelwagen	covinnus

Sichelwagenkämpfer	covinnarius

sicher *	certus > | fidelis > | indubitatus > | securus > | tutus >

sicher erfahren	comperire >

sicher machen	firmare >

sicher wissen	cognitium habere >

Sicherheit	securitas > | solidum > | tutum

sicherlich *	certe > | profecto > | quidem >

sichern	tueri >

Sicherstellung	cautio >

sichtbar	aspectabilis | conspectus > | conspicuus > | evidens | spectabilis | visibilis

Sichtbarkeit	promptus >

sichten	cernere >

Sichversteckhalten	latitatio

Sidonierin	Sidonis

sie *	ea > | is >

Sieb	colum | cribrum >

sieben	cribare | septem

Sieben (die Nummer)	hebdomada >

sieben Fuß lang	septempedalis

sieben mal	septies

sieben Unzen	septunx

siebenarmig	septemfluus

Siebendecker	septiremis

siebenfach	septemgeminus | septemplex

Siebengestirn	Septentrio | vergiliae

siebenhundert	septingenti

siebenjährig	septuennis

siebenmal	septiens

Siebenruderer	hepteris

Siebenschläfer	glis >

siebenter Monat des attischen Kalenders	gamelion

siebzehn	decem et septem | septemdecim | septendecim

siebzig	septuaginta

Siechtum	aegrotatio >

sieden	effervescere | fervere >

Sieden	fervor >

siedend	fervidus >

siedend aufwallen	refervere | refervescere

siedend heiss machen	fervefacere

Siedlung	colonia >

Sieg *	victoria

Siegel	aposphragisma | sigillum >

Siegelerde	creta >

Siegelgebühren	cerarium

siegen *	vincere >

Sieger *	nicator | victor >

Sieger in den Olympischen Spielen	Olympionices

Sieger in der Festspielen	hieronica

Siegerin	victrix

Siegeslieder	epinicia

Siegespreis	niceterium

Siegeszeichen	tropaeum >

siegreich *	victor > | victoriosus

sieh da *	ecce > | ehem >

siehe da	ecce > | en >

siehe dort	ecce >

sieht *	videt

sieht hin *	spectat >

Siena	Sena | Sena Julia

Signal mit der Kriegstrompete	bellicum

Signalbläser	bucinator

sikanisch	Sicanis

Silbe	syllaba

Silbenstecher	auceps >

silbenweise	syllabatim

Silber *	argentarius > | argentum >

Silbergeräte	argentum >

Silbermine	mina >

silbern	argenteus >

Silberschmied	argentarius >

Silen	Silenus

Silo	sirus

sind *	sunt

sind da *	adsunt >

singen	canere > | cantare >

singend	canorus > | cantans

singend vortragen	decantare

singende	cantantes

sinken	sidere >

sinken lassen	demittere >

Sinn *	animus > | mens > | sensus > | sententia >

sinnen	meditari >

sinnen auf	cogitare >

Sinnesänderung	conversatio >

sinnlich	libidinosus > | sensibus subiectus > | venerius

sinnlos	amens >

Sinnlosigkeit	stupiditas

Sinnspruch	gnome | sententia >

Sion	Sedunum

Sippe	cognatio > | gens >

Sippenverwandschaft	gentilitas

Sippschaft	cognatio > | prosapia

Sirene	Sirena

Sirenen	Sirenes

Sirmione	Sirmio

Sirpepflanze	laserpicium >

Sisteron	Sistaricum

Sitte	consuetudo > | mos >

Sitten	mores >

Sitten der Vorfahren	mores maiorum

Sittenreinheit	castitas

sittlich	malus > | moralis >

sittlich Gutes	fas >

sittlich Schlechtes	turpe >

Sitz	sedes > | sessibulum | sessio >

sitzen *	obsidere > | sedere >

Sitzen	sessio >

sitzen bleiben	residere >

sitzengeblieben	reses

Sitzfläche	sedes >

Sitzplatz	sessio >

sitzt *	sedet

Sitzungssaal des Senates	senaculum

sizilianische Art nachahmen	sicilicissitare

Sizilien	Sicania | Sicilia

Sizilier	Siculi

Skalpell	scalpellum

Skandieren	enarratio >

Skizze	adumbratio > | commentariolum

skizzieren	adumbrare >

Sklave *	cinerarius > | mancipium > | servus >

Sklave im Haus geboren	vernula >

Sklaven...	servitricius

Sklavenhändler	venalicius >

Sklavenliebchen	servulicola

Sklavenmarkt	venalicium >

Sklavenstall	servitriciuum

Sklaverei	servitium | servitudo > | servitus >

Sklavin *	sandaligerula | serva > | servula

sklavisch	servilis | vernilis

Skorpion	nepa | scorpio

Skrupel	scrupulum

Skyllafels	Scyllaeus

Skythenland	Scythia

Skythensöldnerland	Scytholatronia

Skythin	Scythissa

Smaragd	smaragdus

so *	ita > | sic > | tale > | talis > | tam >

so beschaffen *	eiusmodi > | istiusmodi | tale > | talis >

so beschaffen...wie	talis...qualis >

so beschaffen...wie beschaffen	talis...qualis >

so dass *	ut >

so groß	tantus >

so groß...wie	tantus...quantus >

so groß...wie groß	tantus...quantus >

so Großes	tantum >

so klein	tantillus | tantulus

so lange *	donec > | dum > | tamdiu | tantisper >

so lange als	donec > | dum >

so lange bis	donec > | dum >

so oft	quotiens > | tam saepe | totiens | toties

so schnell wie möglich	quam celerrime

so sehr	adeo | tam > | tantopere

so sehr auch	quantumvis

so sei es	amen >

so tun als ob	simulare >

so vergeht die Herrlichkeit der Welt	sic transit gloria mundi

so verhält sich die Sache	ita res se habet

so viel	tam multus | tanti > | tanto | tantus >

so viel an Begabung	tantum ingenii >

so viel Begabung	tantum ingenii >

so viel...wie	tantum...quantum >

so viel...wie viel	tantum...quantum >

so viele *	tot

so viele...wie	tot...quot >

so viele...wie viele	tot...quot >

so wenig	adeo non | in non | tantillum | tantulum >

so wie	ceu >

so ziemlich	fere >

so...wie *	tam...quam

sobald *	ubi > | ut >

sobald als	cum > | simul ut

sobald als möglich	quam primum possum

Sockel	basis > | crepido

Socrates	Socrates

sodann	porro >

sodass *	ut >

sodass nicht	ut non >

soeben	commodum > | modo > | recens >

Soest	Sosa

sofern	quatenus >

Sofia	Serdica

sofort *	actutum > | continuo > | iam > | ilico > | protinus > | statim > | topper >

sogar *	etiam > | vel >

sogleich	ilicet | statim > | topper >

Sohle	planta >

Sohn *	filius > | gnatus

Sohn der Gaia	Tityos

Sohn des Achill	Neuptolemus

Sohn des Agamemmnon	Orestes

Sohn des Aiakos	Telamo

Sohn des Aietes	Absyrtus

Sohn des Äneas	Silvius

Sohn des Asklepios	Machaon

Sohn des Athamas und der Ino	Melicerta

Sohn des Daidalos	Iapyx

Sohn des Deukalion	Idomeneus

Sohn des Hermes	Euander

Sohn des Jupiter	Pollux

Sohn des Königs Oineus	Tydeus

Sohn des Laomedon	Priamus

Sohn des Odysseus	Telegonus | Telemachus

Sohn des Pelops	Thyestes

Sohn des Priamos und der Hekabe	Hektor

Sohn des Theseus	Hippolytus

Sohn des Tros	Ganymedes

Sohn des Zeus	Rhadamanthus | Tantalus

Söhnchen	filiolus

Soisson	Augusta Suessonium | Suessionis civitas

Soissons	Suessiones

sokratisch	Socraticus

solch	tale > | talis >

solche Kleinigkeit	tantulum >

solcher	talis >

Sold	aes militare | merces > | stipendium >

Soldat *	miles >

Soldat ausgerüstet mit einer Pelta	peltastes

Soldat der zwanzigsten Legion	vicesimanus

Soldat einer Phalanx	phalangites

Soldat im Hinterhalt	insidiator

Soldat in der Frontlinie	antepilani

Soldat mit Langschild	scutatus >

Soldaten	militarius

Soldaten aus der fünfen Legion	quintani

Soldaten ausheben	diligere > | milites conscribere

Soldaten der 13. Legion	tertiadecimani | tertiadecumani

Soldaten der 18ten Legion	sextadecimani

Soldaten der 19ten Legion	undevicesimani

Soldaten der 20. Legion	vicesimani

Soldaten der 21ten Legion	unetvicesimani

Soldaten der 22. Legion	duoetvicesimani | duoetvincesimani >

Soldaten der ersten Legion	primani

Soldaten der fünften Legion	quintanus

Soldaten der sibenten Legion	septimani

Soldaten der vierten Legion	quartani

Soldaten der zweiten Legion	secundani

Soldaten der zweiundzwanzigsten Legion	duoetvincesimani >

Soldaten des Fabius	Fabiani

Soldatenschuh	caliga >

Soldatenstiefel	vardaicus

Soldatenstiefelchen	caligula

soldatisch	militaris > | stratioticus

Söldner	miles conducticius | stipendiarius

Solin	Salonae

Solingen	Salingiacum

sollen *	debere >

Solon	Solo

Solözismus	soloecismus

Sommer	aestas >

sommerlich	aestivus

Sommerwetter	aestas >

Sonde	specillum

sonderbar	mirus >

sonderbar finden	admirari >

sondern *	sed >

Sonnabend	dies Saturni

Sonne *	sol

Sonnen...	solaris

Sonnenbad	apricatio

Sonnenfisch	faber >

Sonnenhitze	calor >

Sonnenhut	petasus >

Sonnenlicht	apricum

Sonnenschirm	umbella | umbraculum >

Sonnenuhr	horologium solarium | solarium

Sonnenwendblume	heliotropium

Sonnenwende	solstitium

sonnig	apricus

Sonntag	dies Solis

sonst	alias > | alibi > | alioqui > | aliter > | aut > | secius > | secus >

sooft	cum >

sooft nur immer	quotienscumque

Sophist	cavillator > | sophistes

Sophistik	cavillatio >

Sophistin	cavillatrix >

Sopran	discantus

Sorge	cura > | sollicitudo >

Sorge bereiten	curae esse

Sorge schaffend	curabilis >

sorgen	consulere > | curare >

sorgen für *	consulere > | curare > | providere > | tueri >

Sorgfalt	accuratio > | cura > | diligentia >

sorgfältig	accuratus > | curatus > | curiosus > | diligens > | elaboratus

sorgfältig ausarbeiten	elaborare

sorgfältig bebauen	excolere >

sorgfältig behauen	exasciare >

sorgfältig erlernen	condiscere

sorgfältig schmücken	condecorare

sorgfaltig vorbereiten	accurare >

sorgfältiger Durchicht	perlectio

sorgfältiges Überdenken	commentatio

sorglos	incuriosus | securus >

Sorglosigkeit	socordia >

Sorites	sorites

Sorrento	Surrentum

sortieren	diribere

Sortierung	diribitio

Southampton	Clausentum | Hamptonia

soweit	eatenus | quatenus > | utquidem

soweit im Zorn gehen	eo irae procedere

sowie	sicut | tamquam >

sowohl...als auch *	et...et

sozusagen	dicis causa > | dicis gratia >

Späh...	speculatorius

spähen	speculari

spähend	emissicius

Späher	antecursor | speculator

Spähschiff	catascopium

Spalt	fissum | fissura >

spaltbar	fissilis

Spalte	rima >

spalten	findere | hiulcare

Spalten	fissio

Spaltung	schisma | scissura

Spanien *	Hispania

Spanier	Hispanius

spanisch	Hilberus | Hispanicus

spanischer Reiter	ericius >

spannen	attrahere > | tendere >

spännig	seiugis

Spannung	contentio > | intensio | intentio >

sparen	parcere >

Spargel	asparagus

sparsam *	diligens > | parcus

sparsam leben	modeste vivere >

sparsam sein	repercere

Sparsamkeit	diligentia > | parcitas | parsimonia

Sparta	Lacedaemon

Spartaner	Lacedaemonius

spartanisch	Spartanus

spartanischer Feldherr	Pausanias

Spartiat	Spartiates

Spass	iocus > | ridiculum

Spässe	iocularia

spasshaft	iocularius

Spassmacher	ioculator

spät	sero > | serus >

spät kommend	serotinus

Spaten	pala >

später	postea > | posthoc > | postilla > | serior | serius | serus >

spatzendürr	todillus

Spätzlein	passerculus

spazieren fahren	excurrere >

spazieren gehen	ambulare >

Spazierengehen	ambulatio >

spazierengehen	deambulare

Spaziergang	ambulatio > | deambulatio

Spaziergänger	ambulator >

Specht	picus

Speck	lardum | laridum

Speckseite	succidia

Speer	hasta > | quiris >

Speerträger	doryphoros > | hastatus

Speiche	radius >

Speichel	saliva

Speicher	horreum >

Speier	vomitor

Speise *	cibus > | esca >

speisen	cenare > | epulari

Speisen	epulae | esculenta

Speiseröhre	gula

Speisesofa	triclinium >

Speisesofa für zwei Personen	biclinium

Speiseteppiche	tricliniaria

Speiseträger	dapifer

Speisezimmer	cenaculum > | cenatio | triclinium >

Spelt	ador >

Speltgraupen	alica

Spende	largitio >

spenden	elargiri | largiri >

Spenden betreffend	munerarius >

Spender	dator > | largitor

Spender eines Gladiatorenspiels	munerarius >

Sperling	passer

Sperre	claustra >

sperren	praecidere >

Speyer	Augusta Nemetum | Civitas Nemetum

Spezereihändlerin	speciaria

speziell	propritim > | specialis

Spiegel	speculum

spiegelartig	specularis

spiegelblank	speculoclarus

Spiel *	ludus > | lusorius >

Spiel...	aleatorius >

Spielball	ludibrium >

Spielbrett	abacus >

Spiele zu Ehren Neros	Neroneus

spielen *	canere > | colludere > | ludere > | lusitare

Spielen	lusio | lusus

spielend	ludibundus

spielend heraustreten	eludere

Spieler	lusor

Spielerei	ludibrium >

Spielgefährte	collusor

Spielmarke	lupinum

Spielplatz	campus >

Spielsteinchen	ocellati

Spielzeug	res lusoriae

Spiess	cuspis > | obelus | quiris > | veru > | veruina

Spindel	fusus

Spinne	aranea > | araneus >

spinnen	nere

Spinngewebe	aranea > | araneosus | textorium

Spinnkörbchen	quasillum

Spinnrocken	colus

Spinnwolle	tractum

Spion	emissarius | explorator > | inquisitor

Spitze	acumen > | cacumen | columen > | cuspis > | spiculum

spitzen	acuere > | cacuminare

spitzes Steinchen	scrupulus

Spitzhacke	dolabra

spitzig	acer >

Spitzmaus	sorex

Spitzpfahl	cippus | sudis

Spitzsäule	obeliscus

Splitter	assula | ramentum

splitterweise	assulatim

Spoleto	Spoletium

Spondeus	spondeus

Sporn	calcar >

Spott	cachinno > | cavillatio > | derisio | inrisio > | irridiculum

spotten	ludificari >

Spötter	cavillator > | derisor

Spötterin	cavillatrix >

Spottname des Kaisers	Mero

Sprache *	lingua > | loquela > | sermo > | vox >

Sprachfehler	soloecum

Sprachkundiger	grammaticus >

sprachlos	elinguis | mutus >

sprechen *	dicere > | fari > | loqui > | loquitari

Sprechen	locutio >

Sprecher	orator >

Sprengen	sparsio

Spreu	palea

Sprichwort	proverbium

spriessen	germinare >

Springbrunnen	salientes

springen	salire

springend	saliens

springender Bock	hircosalius

spritzen	posilire

spröde	contumax > | fastosus >

Spross	proles >

Sprössling	alumnus > | proles >

Spruch	carmen > | elogium

Sprüchlein	sententiola

Sprudel	scatebra

sprudeln	scatere >

sprudelnder Brunnen	scaturrigo

sprudelnder Springbrunnen	silanus

Sprudelquell	scaturigo

Sprung	saltus >

Sprungbein	talus >

spucken	spuere

Spucker	sputator

Spülnapf	bascauda

Spulwurm	lumbricus

Spur	vestigium >

spüren	investigare >

Spurinna	Spurinna

Spürkraft	sagacitas

Staat	civitas > | res publica >

staatlich	publicus >

Staatsamt	dibaphus >

Staatsanwalt	ecdicus

Staatsanwaltschaft	cognitura

Staatsbehörden	triumvir >

Staatseinkommen	vectigalia >

Staatseinkünfte	vectigalia >

Staatsgebiet	publicum >

Staatsgeschäfte	negotium > | res publica >

Staatskasse	aerarium

Staatsverfassung	politia

Stab	radius > | scipio > | talea

Stäbchen	bacillum

Stabiä *	Stabiae

Stabträger	caducifer

Stabwurz	abrotonum >

Stachel	aculeus | cuspis > | stimulus

stachelig	hirsutus | spinosus >

Stachelrochen	trygonus

stachlig	aculeatus >

Stade	Stada

Stadion	stadium

Stadt *	municipium > | oppidum > | urbs >

Stadt am Öta	Trachin

Stadt am Parnass	Delphi >

Stadt an der Ostküste Siziliens	Thapsus

Stadt an der Südwestküste des Meerbusens von Korinth	Sicyon

Stadt an der südwestlichen Küste Siziliens	Gela

Stadt auf der Chalkidike	Olynthus

Stadt auf der Thrakischen Chersones	Sestos

Stadt auf Lesbos	Methymna

Stadt auf Magnesia	Meliboea

Stadt der Arverner	Gergovia

Stadt der Chaldike	Stagira

Stadt der Keltiberer	Numantia

Stadt der Opuntischen Lokrer in Mittelgriechenland	Naryx

Stadt des Masinissa	Micipsa

Stadt im alten Apulien	Rudiae

Stadt im östlichen Arkadien	Mantinea

Stadt im östlichen Zypern	Idalium

Stadt im südlichen Etrurien	Fregenae | Tarquinii

Stadt im südlichen Latium	Fundi

Stadt im südlichen Makedonien	Pydna

Stadt im südlichen Umbrien	Interamna

Stadt im südlichstem Latium	Minturnae

Stadt im südlichsten Italien	Locri

Stadt im Südosten der Argolis	Troezen

Stadt im südöstlichen Arkadien	Tegea

Stadt im südöstlichen Böotien	Tanagra

Stadt im südöstlichen Picenum	Hadria

Stadt im südteil Thessalien	Phthia

Stadt im südwesten Spanien	Gades

Stadt in Bithynien	Nicaea

Stadt in Böotien	Plataeae | Thespiae

Stadt in der Steiermark	Noreia

Stadt in Etrurien	Ferentinum

Stadt in Galatien	Pessinus

Stadt in Kampanien	Herculaneum | Nola

Stadt in Kleinasien	Abydus

Stadt in Lydien	Magnesia

Stadt in Makedonien	Philippi

Stadt in Mösien	Tomi

Stadt in Numidien	Zama

Stadt in Paphlagonien	Sinopha

Stadt in Sizilien mit Heiligtum der Demeter	Henna

Stadt in Südarkadien	Megale polis

Stadt in Südetrurien	Falerii

Stadt in Troas	Sigeum

Stadt in Unterägypten	Heliopolis

Stadt nördlich von Rom	Veii

Stadt nordwestlich von Ephesos	Teos

Stadt östlich von Rom	Gabii

Stadt und Berg in Ostsizilien	Hybla

Stadt und Burg im südlichen Kalabrien	Minervium

Stadt und Hafen in Lokonien	Gytheum

Stadt und Landschaft im südwesten Arkadien	Parrhasia

Stadt und Landschaft in Arkadien	Stymphalus

Städtchen	civitatula > | oppidulum

Städteeroberer	urbicapus

städteweise	oppidatim

städtisch	asticus | oppidanus | urbanus > | urbicus

Stadtleben	urbanitas >

Stadtmauer	moenia > | murus urbis

Stadtmauern *	moenia >

Stagirit	Stagirites

Stahl	chalybs

stählern	adamantinus > | chalybeius

stahlhart	adamanteus | adamantinus >

Stalknecht	agaso >

Stall	hara | praesaepes > | stabulum >

Stamm	gens > | genus >

Stamm in Mähren	Quadi

Stamm zwischen Tiber und Adria	Umbri

Stämme an der Garonne	Garumni

stammeln	balbutire >

Stammesfürst	phylarchus

stämmig	statutus

Stammler	balbus | bambalo

Stammtribus	tribus >

Stammvater	proauctor | progenitor

Stammvater der Germanen	Tuisto

stammverwandt	coniugatus

Stammverwandtschaft	coniugatum

Stampfmühle	pistrinum

Stand	ordo >

Stand eines Bürgers	civilitas >

Stand eines Freigeborenen	ingenuitas

Standbild *	imago ficta > | statua >

standhaft	constans > | firmus > | obnixus | offirmatus | stabilis >

Standhaftigkeit	firmitudo >

standhalten *	substare | sustinere >

ständig begleiten	consectari >

ständig vermehren	auctare

ständige Begleitung	assectatio

ständiger Begleiter	stipator

Standlager	stativa

Standort	stabulum > | statio >

Stange	asser > | contus | hasta > | hastile > | pertica

Stängel	caulis | magudaris | thyrsus

Stapel	strues

stapeln	struere >

Star	sturnus

stark *	firmus > | fortis > | grande > | granditer > | magnus > | pollens | potens > | validus >

stark anstoßen	perpellere

stark befestigen	emunire >

stark behaart	comosus

stark bewegen	sollicitare > | vexare >

stark bewegt	incitus > | sollicitus >

stark dröhnen	concrepare >

stark erschrecken	territare

stark fortstoßen	tuditare

stark in Schweiss geraten	desudascere

stark rupfen	pervellere

stark schlagen	converberare

stark schwitzen	consudare | desudare

stark sein	valere >

stark triefen	exstillare

stark vermehren	auctitare | exaugere

stark werden	convalescere

stark wünschen	pervelle

stark zittern	contremere

Stärke	firmitudo > | fortitudo >

stärken	communire > | confirmare > | firmare > | roborare | robustum facere

starkes Seil	rudens

starkgliedrig	artutus

starr	obstupidus | rigidus >

starr sein	horrere > | stupere >

starr werden	horrescere | inhorrescere

starren	inhorrere | rigere

Starren	squalor

starrend	horrens | horridulus | horridus > | squalidus

starrend schauderlich	horridus >

Starrheit	rigor

Stätte	locus >

stattfinden	locum habere

Statthalter	praefectus > | praetor > | procurator > | procurator provinciae

Statthalterschaft	praefectura >

Statue *	statua > | status >

Statur	statura

Status	status >

Staub	pulvis

Stäubchen	pulvisculus

staubig	pulverulentus

Staubmehl	pollen

Staubmehl...	pollinarius

Staubwolke	palla

Staunen	admiratio > | stupor >

stechen	figere > | fodere > | fodicare > | pungere >

Stechen	punctio | scalptura

Stechfliege	asilus >

Stechwinde	smilax

Steckbrief	praemandatum

stecken	fixum esse in alqua re >

stecken in	fixum esse in alqua re >

steckenbleiben	haerescere

Steckmuschel	pina

Steg	ponticulus >

stehen *	stare

stehen bleiben *	consistere > | resistere >

stehen machen	subsistere

stehlen	furari | suppilare

steht *	stat

steht offen *	patet >

steif	circumcisus > | rigidus >

steif machen	rigidare >

Steigbügel	stapes

Steige	clivus >

steigen	scandere >

steigern	augere >

Steigerung	climax | gradatio | progressio >

steigt herab *	descendit

Steigung	clivus >

steil	abruptus > | arduus > | clivosus | deruptus | praeruptus >

steile Hänge	praerupta >

steile Höhe	arduum >

Stein *	lapis | petra | saxum >

Stein...	lapidarius

Steinbock	aegoceros | capricornus | ibex

Steinbrüche	lapicidinae | lautumiae

Steinchen	lapillus

steinern	lapideus > | saxeus

steinig	lapidosus | saxosus | scruposus >

steinigen	lapidare | lapides conicere in alqm

steiniger Platz	aspretum >

Steinklee	meliloton > | melilotos

Steinkümmel	seselis

Steinmetz	lapicida

Steinplatte	abacus >

Steinschleuderer	lapidator

Steinwurf	lapidis iactus

Steinwürfe	lapidatio

Steiss	clunis > | puga

Stelle *	locus > | vestigium >

stellen	conlocare > | locare > | ponere > | sistere

Stellen	loca >

Stellmacher	carpentarius

Stellung	collocatio > | dignitas > | dispositura | locatio | locus > | positio > | positura | positus | situs > | statio >

stellvertretend	succidaneus | vicarius >

stellvertretender Diktator	prodictator

Stellvertreter	vicarius >

Stellvertreterin	vicaria

Stelung eines Nichtbürgers	peregrinitas

Stelzenläufer	grallator

Stenograph	notarius

Sterbe...	emortualis

sterben *	cadere > | de vita decedere > | decedere > | decidere > | defungi > | demigrare > | mori | occumbere >

sterbend niedersinken	occumbere >

Sterbesakrament	viaticum >

sterblich *	mortalis >

Sterblicher	mortalis >

Sterblichkeit	mortalitas

Stern	stella

Sternbild	astrum > | sidus

Sterndeuter	astrologus >

Sterneidechse	stellio

Sterngürtel	iugulae

Sternkunde	astrologia > | astronomia >

stets	perpetuo > | semper >

stets wachend	pervigil

Steuer	gubernaculum > | tributum > | vectigalia >

Steuereinschätzung	census >

Steuereintreiber	exactor >

Steuerkataster	census >

Steuermann	gubernator

Steuermann des Äneas	Palinurus

steuern	gubernare >

steuerpflichtig	tributarius >

Steuerrruder	gubernum >

Steuerruder	gubernaculum >

Steuerung	gubernatio

Stich	punctum >

stichweise	punctim

Stiefelchen	calceolus

Stiefmutter	noverca

stiefmütterlich	novercalis

Stiefsohn	privignus

Stieftocher	privigna

Stiefvater	vitricus

Stieglitz	acalanthis >

Stiel	petiolus | scapus

Stier	taurus >

Stieropfer	taurobolium

Stiftung	conciliatio >

still sein	silere

still werden	silescere

Stille	silentium >

stille Zeit vor Mitternacht	conticinium

Stillschweigen	reticentia | taciturnitas

stillschweigen	reticere

Stillstand	institio

stimmbegabt	vocalis >

Stimme *	suffragium > | vox >

stimmen für	suffragare

Stimmung	animi affectus

Stinkböcke	hircosi

stinken	foetere | putere >

stinkend	foetidus | rancens | rancidus | virosus >

stinkend wie ein Bock	hircosus

Stirn *	frons >

Stirnschmuck	frontalia

stochern	fodere >

Stock	baculum > | fustis

Stocken	haesitantia | haesitatio >

stocken	haesitare >

stockend	titubans >

Stockholm	Holmia | Stocholmia

Stockschnupfen	gravedo

Stockwerk	contabulatio

Stoff	argumentum > | lemma > | materia > | materies

Stoffe	tapeta >

stöhnen	ingemere > | suspirare >

Stoiker	Stoicus

stolpern	pedem offendere

Stolz	superbia >

stolz *	superbus >

stopfen	farcire >

Stopfwerk	tomentum

Stör	helops | sturio

Storch	ciconia

stören	turbare >

störender Besucher	interventor

Störung	interturbatio > | turbatio >

Stoss	ictus > | pulsus >

stoßen *	impellere > | pellere > | trudere | tundere

stoßen gegen	offendere ad

stössig	petulcus

stottern	balbutire > | haesitare > | lingua haesitare

Straf...	poenarius

strafbar	accusabilis | castigabilis | poena dignus

Strafbestimmung	sanctio

Strafe *	multa > | poena > | supplicium >

Strafe am Eigentum	multa >

strafen	infelicitare | multare > | punire >

Straferlass	concessio >

straff	excussus | strictus

straff angezogen	attractus | restrictus >

straff anziehen	adducere >

straffällig	obnoxius

straflos	impunitus

Straflosigkeit	impunitas

Strafsumme	sacramentum

strahlen	radiare | renidere

strahlend	radiatus | radiosus

strahlender Glanz	iubar

Stralsund	Stralsunda

Strand	acta > | harena > | litoreus | litus >

stranden	litoribus illidi

Strapaze	molimen >

Strassburg	Argentoratum

Straße *	platea | via >

Straßenmädchen	prostibulum

Straßenräuber	latro > | latrunculus

Straßenweise	vicatim

Strauch	frutex >

Straucheln	lapsus >

straucheln	peccare >

Streben	affectatio > | appetentia > | appetitio

streben *	nixari > | petere >

Streber	adfectator

strebt *	petit >

Strecke	spatium >

strecken	tendere >

Streich	ictus >

streicheln	commulcere | fingere > | mulcere > | permulcere | stringere >

Streicheln	palpus

streifen	destrictus > | stringere >

Streifen	scida > | stria >

Streifzug	excursio >

Streit	certamen > | certatio > | concertatio | controversia | guerra > | lis > | litigator

streiten	certare > | litigare >

Streitfrage	disceptatio >

streitig	controversiosus | controversus

Streitkräfte *	copiae > | vires >

streitsüchtig	contentiosus

Streitsüchtiger	trico >

Streitwagen	carpentum > | essedum >

streng	asper > | atrox > | austerus > | restrictus > | rigorosus | severus >

streng beobachtend	servantissimus

streng gesondert	distinctus

streng richtend	censorius >

Strenge	atrocitas > | durities > | severitas

strengt sich an *	laborat >

Streu	stramentum >

streuen	spargere >

Strich	iota | striga

Strichjunge	spintria

Strick	funale | laqueus > | restis >

Striegel	strigilis

Striemen	offerrumentae >

Strimon	Strymo

Stroh	stramen | stramentum >

Strohpuppen	stramineus

Strom	amnis >

Strömung	agmen > | fluctus > | fluentum | flumen > | fluor | rheuma >

strotzen	scatere >

strotzend	distentus

Strudel	gurges | vertex >

strudeln	aestuare >

Struktur	structura >

Strumpfhosen	tibialia >

stubsnasig	simulus

Stück	fragmentum > | frustum >

Stück Bauholz	tignum

Stück Tuch	pannus

Stuckarbeiter	tector

Stückchen	buccea | offula

Stückchen Fleisch	caruncula

stückweise	carptim | frustillatim | membratim > | minutatim | offatim | particulatim > | visceratim

Student	studens | studiosus >

studieren	studere >

Studieren	studia >

Studium	studia >

Stufe	gradus >

Stufe vom Parnass	Gradus ad Parnassum

Stufenleiter	climacter

Stuhl	sedile > | sella >

Stuhlgang	egestus

Stuhlweissenburg	Alba Regalis

stumm	infans > | mutus >

Stümper	offensator

stumpf	hebes > | plumbeus > | retunsus >

stumpf machen	hebetare

stumpf sein	hebere

stumpf werden	hebescere

stumpfsinnig	brutus > | retunsus >

Stunde *	hora > | Horae >

Stundung	sustentatio >

Sturm	procella | tempestas >

Sturmangriff	oppugnatio >

sturmbringend	nimbifer

Sturmbrücke	exostra > | sambuca

stürmen	ruere > | vi oppugnare >

stürmisch	procellosus

Sturz	lapsus > | ruina >

stürzen	praecipitare > | ruere >

Stute	equa

Stuttgart	Stutgardia

Stütze	adminiculum > | firmamen | fulcimen | fulmenta > | fultura | stabilimentum > | statumen | sustentaculum

stützen	adminiculare > | fulcire

Stützpunkt	robur >

Stylobat	stylobates

Subalternbeamter	officialis >

Subhastation	subhastatio

Subjekt	subiectum >

Subura *	Subura

such herumtreiben	convolutari

suchen *	petere > | quaerere > | quaesere

Suchen	quaesitio | quaestio >

Sucht	aviditas > | cupiditas >

sucht *	petit > | quaerit >

sucht auf *	petit >

sucht die Kurie auf *	curiam petit >

Südapulien	Iapygia

südapulisch	Iapygius

südlich	australis | austrinus | meridianus >

Südmakedonien	Emathia

südöstlich	eurous

Südostwind	eurus

Südspitze von Chios	Phanae

Südwind	auster | notus >

Suffet	sufes

sühnbar	piabilis

Sühne	expiatio >

Sühnemittel	piamen >

sühnen	expiare > | lustrare >

sühnend	piacularis

Sühneopfer	lustratio | piacularia

Sühnmittel	piaculum

Sühnung	expiatio >

Sulla	Sulla >

Sulmona	Sulmo

summarisch	acervatim >

Sümmchen	summula

Summe	summa >

Summen	bombus

Sumpf	lama | paludis > | palus >

sumpfig	paludosus | paluster

sumpfiger Ort südlich von Tarwquinii	Graviscae

Sünde	nefas > | peccatum

Sünder	peccator

sündhaft	carnalis >

sündigen	peccare >

Suppe	iusculum

Surren	susurrus >

süss	dulcifer | dulcis > | vinnulus >

süss werden	dulcescere

Süsse	suavitudo

süsser Kuss	suavisaviatio

Süssigkeit	dulce | dulcedo | dulcitudo | mellinia

süsslich	dulciculus

Sybaritin	Sybaritis

Syllogismus	syllogismus

Sympathie	compassio > | sympathia

Synagoge	synagoga

Synagogenvorsteher	archisynagogus

Synaloiphe	synaliphe

Synode	synodus

synonym	synonymos >

Synonym	synonymum

Syrakus	Syracusae

Syrakusaner	Syracosius | Syracusani

Syrer	Palaestinus

Syrien	Syria

Syrte	Syrtis

syrtisch	Syrticus

System	systema

============ T ============

Tabernakel	tabernaculum >

Tadel	animadversio > | reprehensio | vituperatio

tadellos	emussitatus

tadeln	animadvertere > | compellare > | obiurgare | reprehendere > | vituperare >

tadelnswert	vituperabilis

Tadler	exagitator | exprobrator | obiurgator | reprehensor | vituperator

Tadlerin	exprobratrix

Tafel	mensa > | tabula >

Tafelaufsatz	repositorium

Täfelchen	tabella >

Tafeldecker	lectisterniator

Tafelgeschirr	vasa >

Täfelung	tabulatio

Tag *	dies >

Tag- und Nachgleiche	aequinoctium

Tag und Nacht	dies noctesque

Tagebuch	commentarium diurnum | diarium > | ephemeris

Tagesanbruch	prima lux >

Tageschronik	diurna >

Tageslicht	lux >

Tagesmarsch	iter unius diei

Tagesration	diaria | diurnum

Tageszeit	hora >

Tagewerk	labor cotidianus | pensum >

täglich	cotidianus > | cotidie | diurnus > | quotidianus > | quotidie

tägliche Kost	diarium >

täglicher Gesellschafter	convictor

tags darauf	postero die >

tags vorher	pridie

Tagung	dieta

Tajo	Tagus

takeln	navem armamentis instruere

Takt	celeuma | modulatio

taktmässig	modulatus >

Tal	valles

Talent	eminentia > | ingenium > | talentum

Talg	sebum

Tamariske	myrica | myrice

Tanger	Tingi

Tanne	abies

Tantalide	Tantalides

Tantalidin	Tantalis

Tante	amita > | matertera >

Tanz	saltatio > | saltatus >

tanzen	colludere > | saltare

Tanzen	saltatio > | saltatus >

tanzend	salticus

tanzender Salier	Salisubsilus

Tänzer	saltator

Tänzerin	ludia | saltatrix

Taormina	Tauromenium

tapfer *	fortis >

Tapferkeit	animositas > | fortitudo > | virtus >

Tarent	Tarentum

Tarquinia	Cornetum

Tarquinius Superbus *	Tarquinius Superbus

Tarragona	Tarraco

Tartarus	Tartarus >

Tasche	bursa > | crumena > | pera > | sinus >

Taschenförmiger Hohlraum	bursa >

Taschenspieler	ventilator

Taschentuch	sudarium

Tat	facinus > | factum >

Taten	res gestae

tätig	activus > | industrius > | negotiosus

Tätigkeit *	actio > | actus > | negotium >

Tatius	[i] Tatius

tätorwieren	compungere >

Tatsache	factum >

tatsächlich *	in facto | profecto >

Tatze	unguis >

Tau	funis > | ora > | ros

taub	surdus

taub machen	exsurdare

taub werden	obsurdescere

Täubchen	columbulus

Taube	columba

Tauben	columbinus

Taubenfalke	miluus >

Taubenhaus	columbarium

Tauber	columbus

Taubheit	surditas

taubringend	rorifer

taubstumm	surdus mutusque

tauchen	mergere >

Taucher	mergus | urinator

tauen	rorare

tauend	roscidus

Taufe	baptisma | baptismus

taufen	baptizare

Täufer	baptista

Taufkapelle	baptisterium >

taugen	utilem esse ad

Taugenichts	mastigia

tauglich	accommodus > | bonus > | habilis >

taumeln	cassare

taurisch	Tauricus

tauschen	mutare >

täuschen	calvi | decipere > | fallere > | frustrare > | irrumare

Täuschung *	captio > | deceptio | destitutio | dolus > | fallacia | fraus > | frustramen | frustratio | frustratus

Täuschungsmittel	dolus >

tausend	milia | mille

tausend mal	millies

tausend Stück	milliarius

Tausendgüldenkraut	centaureum

tausendmal	milliens

Tausendschön	amarantus

Tauwerk	funes

Tauwetter	tabes nivis

Taxus	taxus

Techniker	technicus

teeren	pice munire

Teich	piscina

Teig	massa >

Teil	fragmen > | numerus > | pars >

Teil des Webstuhls	insile

Teil für Teil	particulatim >

teilbar	dividuus >

Teilchen	particula

teilen *	dividere > | partire > | partiri >

Teilhaberschaft	consortio

teilhaftig machen	compotire

teilnehmen	interesse >

teilnehmen an	interesse >

Teilnehmer	conscius >

teils	partim >

Teilung	divisio > | herctum | partitio >

teilweise	ex parte >

teilweise Aufhebung eines Gesetzes	derogatio

Telchinen	Telchines

Teller	discus >

Tempel *	aedes > | aedis > | delubrum | fanum > | templum >

Tempel des Zeus	Olympium

Tempelherr	templarius

Tempelhüter	aedituens | aeditumus

Tempelhüter sein	aeditumari

Tempelraub	sacrilegium

Tempelvorsteher	antistes

Tempelvorsteherin	antistita

temperäuberisch	sacrilegus

Tenesmus	tenesmos >

Teppich	aulaeum | peripetasma | peristroma | tapes | tapetum

Teppiche	vestis >

Tereus	[i] Tereus

Termin *	dies >

Terpentinbaum	terebinthus

Terracina	Tarracina

Terrasse	xystus

Territorium	territorium >

Testament	testamentum >

Testamente betreffend	testamentarius

Testator	testator

Tetrarch	tetrarches

Tetrarchie	tetrarchia

teuer	carus > | conturbator > | impensus | sumptuosus >

Teufel	diabolus >

teuflisch	daemonicus | diabolicus

Teutoburger Wald	Teutoburgiensis

Theater *	scaena > | theatrum >

Theater...	scaenalis >

Theaterrequisiten	choragium

Theaterstück *	fabula >

Theatervorstellung	scaena >

theatralisch	scaenalis > | scaenicus | theatralis

Thebanerin	Ismenis | Thebais

thebanisch	Ismenius

Theben	Thebae

Thema	argumentum > | propositio >

Themse	Tamesis

Theogonie	theogonia

theoretisch	spectativus >

Theorie	ratio >

Therme	thermae >

Thermen *	thermae >

Theseus	Theseus

Thessalien	Haemonia | Thessalia

Thessalierin	Haemonis

thessalisch	Haemonius

thessalische Hafenstadt	Pagesae

thessalische Stadt auf Magnesia	Iolcus

Thisbe	[i] Thisbe

Thoas	[i] Thoas

Thrakien	Thracia

Thrakierin	Strymonis

thrakisch	Rhodopeius

thrakischphrygische Gottheit	Sabazius

Thron	solium | thronus

Thunfisch	cybium | thunnus | thynnus

Thunfischbrut	cordyla

Thymele	thymele

Thymian	thymum

Tiara	cidaris | tiara

Tiber *	Tiberis

Tiberius	Tiberius

Tiburtus	Tiburtus

Ticino	Ticinus

tief	altus > | penitus > | profundus >

tief aufatmen	suspirare >

tief bedauern	perdolescere

tief empfinden	persentiscere

tief fühlen	persentire

tief schmerzen	perdolere

Tiefe	altitudo > | altum > | profunditas

tiefe Nacht	concubium > | intempestus

tiefer Atemzug	suspiratio

tiefer gelegen	inferior >

tiefer Schlaf	sopor

tieferstehend	deterior >

tiefes Atemholen	suspiritus

tiefes Aufatmen	suspirium

Tiefpunkt	tempestas >

tiefschwarz	ater >

Tiegel	sartago

Tier *	animal > | animalis > | bestia > | pecus >

Tierchen	bestiola >

Tiere füttern	cibare

Tierfell	reno >

Tiergarten	paradisus

Tierkämpfer im Zirkus	bestiarius

Tiger	tigris

tilgen	delere >

Tilgungsanleihe	versura >

Tillius Cimber	Tillius Cimber

Tino	Tenos

Tinte	atramentum >

Tintenfisch	lolligo | sepia

Tisch	mensa >

Tischchen	mensula

Tischgast	parasitus >

Tischgenosse	coepulonus | compransor > | conviva >

Tischgesellschaft	convictus >

Tischkleid	cenatorium

Tischler	lignarius >

Tischplatte	abacus >

Tischträger	trapezophorum

Titane	Titan

Titanen	Titani

Titanidin	Titania

titanisch	Titanis

Titel einer Komödie des Menander	Epiclerus

Titelstreifen	sillybus >

Titus Livius *	Livius

Tivoli	Tibur

toben	tumultuari >

tobend	fremidus | saevus >

Töcher des Pieros	Pierides

Tochter *	filia > | nata

Tochter Agememnons	Iphigenia

Töchter der Mnemosyne	Mnemonides

Tochter der Nisos	Niseis

Tochter des Athamas und der Nephele	Helle

Tochter des Helios	Pasiphae

Tochter des Kadmos	Ino | Semela

Tochter des König Minos von Kreta	Phaedra

Tochter des Königs Mithridates	Zenobia

Tochter des Meeres	Neptunine

Tochter des Minyas	Minyeis

Töchter des Pelias	Peliades

Tochter des Peneus	Peneia

Tochter des Priamos	Polyxena | Priameis

Tochter des Tantalos	Nioba

Tochter des Thaumas	Iris

Tochter des Zeus und der Hera	Ilithyia

Tochter des Zeus und der Leda	Helena

Töchterchen	filiola

Tod *	letum | mors | nex >

Tod (metonymisch)	Persephone

todbringend	fatifer | feralis > | mortifer | mortiferus >

Todesstrafe	poena capitis

Todesurteil	sententia mortifera

tödlich	exanimalis > | exitialis > | letalis | letifer | mactabilis | mortiferus >

tödliche Stoffe	mortifera

todmüde	lassulus

tödtich	perniciabilis >

Toga	toga >

Toledo	Toletum

toll	cerritus > | rabidus

toll sein	rabere

toller Unfug	turbelae

Tollkühnheit	temeritas >

Tollwut	rabies >

tollwütig	cerebrosus

Tölpel	baro > | blennus | bucco

tölpelhaft	vacerrosus

Ton	argilla > | sonor | sonus >

tönen	sonare >

tönend	altisonus | sonabilis | sonans | sonivius | sonorus

tönern	creteus | fictilis

Tongefäß	fictile

Tongern	Atuaticum

Tonkrug	urceus fictilis

Tonkünstler	cantator > | cantor >

Tonne	orca | seria

TonnenMaß	metreta

Tonsetzer	modulator

Tonsillen	tonsillae

Tonstück	crusma

Topas	topazus

Topf	fidelia | matella | matellio > | matula | olla >

Topf...	ollaris

Töpfer	figularis | figulus

Töpfererde	argilla >

Topflecker	sublingulo >

Topik	topica

Tor *	porta >

Tor mit sechs Durchgängen	hexapylon

Torgau	Argelia

Torheit	futtilitas > | stultitia >

töricht	ineptus > | stultus >

töricht sein	morari >

Törtchen	tortula

Tortona	Dertona

Tortosa	Dertosa

tot	exanimis > | mortuus >

Toten	Orcinianus

töten *	interficere > | interimere > | letare | necare > | occidere >

Totenbahre	sandapila

Totenfeier für Eltern	parentalia

Totenfest	Feralia

Totengeist	umbra >

Totenklage	lessus

Totenlieder	mortualia

Totenopfer	inferiae

Totenopfer bringen	parentare >

Totenorakel	psychomantium

Totenpulver	cinis >

Totprügeln	fustuarium

Totschlag	occisio

totschlagen	effligere >

Totschläger	occisor

Toulouse	Tolosa

Tours	Caesarodunum

Trab	gradus citatus

Trabant	paritor > | satelles >

traben	tolutim incedere

trabend	tolutarius

Tracht	habitus >

Trachten	affectatio > | appetitus >

trachten nach	affectare >

trachten nach Genugtuung	clarigare

trächtig	fordus | gravidus >

trächtige Kuh	forda

Tradition	fama > | traditio >

träg	ignavus >

tragbar	vectabilis

Tragbarträger	lecticarius

Trage	feretrum | gestamen >

träge	ignavus > | iners > | languidus > | segne | segnis >

träge sein	pigrare | pigrari

träge werden	languescere | pigrescere

Tragebrett	lectica

tragen *	baiulare | ferre > | gerere > | gestare | portare >

Tragen	gestatio > | latura

tragend	gerulus >

Träger	gero | gerulus > | gestator | vector

tragfähig	fertilis >

Traggestell	ferculum >

Trägheit	ignavia > | pigritia | pigrities > | segnitia > | segnities >

Tragikomödie	tragicomoedia

tragisch	cothurnatus > | tragicus

tragische Schauspieler	cothurnati

Tragöde	tragoedus

Tragsattel	clitellae >

Tragsessel	sella gestatoria

trägt *	portat >

Trainer	exercitor

trainieren	exercere >

trampeln	calcare >

Tränchen	lacrimula

Träne	lacrima >

Tränen trocknen	stergere

Tränenerguss	collacrimatio

tränenreich	lacrimosus

Trank	potio >

Tränke	aquatio >

tränken	potum praebere

Trankopfer	libatio

Transport	portatio

Transportschiff	cybaea | oneraria > | ponto

trat zugleich ein	confuit

Traube	acinus | uva

Traubenstängel	botryon

trauen	fidere >

Trauer	luctus | maeror > | tristitia | tristities >

Trauer...	funereus >

trauern	dolere > | lugere > | maerere >

Trauerspiel	tragoedia

träufeln	stillare

Traufleiste des antiken Tempels	sima

traulich plaudern	confabulari

Traum	insomnium | somnium >

Traumdeuterin	coniectrix

träumen	somniare

Träumer	dormitator | somniator

Traumgott	Phantasus

traurig *	aeger > | funereus > | maestus | pullus > | tristis >

traurig klingend	luctisonus

traurig machend	tristificus >

Traurigkeit	gemitus > | maestitia | tristimonia

Traurigkeit bringend	luctifer

Trebia	Trebia

treffen	collineare > | convenire > | ferire > | icere >

Treiben	actus >

treiben *	agere > | agitare > | pellere >

Treiber	agitator >

treibt *	agit >

Treidler	helciarius

trennbar	separabilis

trennen *	abiungere > | abscidere > | digerere > | dirimere > | discriminare > | dissaepire | dissociare | dividere > | secernere > | segregare > | seiugare

Trennung	diductio > | digressus > | diremptus | discidium | dissaeptio | dissociatio | distractio >

Trennung durch Punkte	interpunctio

treten	calcare > | pede percutere

treu	fidelis > | fidus >

treu wiedergeben	commeditari

Treue *	fidelitas | fides >

treuer Anhänger des Sokrates	Euclides

treulos	infidus | perfidiosus > | perfidus

Treulosigkeit	perfidia

Triarier	pilanus | triarii

Tribade	fututrix > | tribas

Tribrachys	tribrachys

Tribun	tribunus >

Tribunal	tribunal

Tribunat	tribunatus

tribunizisch	tribunicius

Tribus...	tribuarius

tribusweise	tributim

tributpflichtig	tributarius >

triefen	destillare >

Trier	Augusta Treverorum | Treveri

Trierenführer	trierarchus

Triest	Tergeste

trifäugig	lippus

Trifäugigkeit	lippitudo

Triftweg	callis >

Triglyph	triglyphus >

trimetrisch	trimetrus

trinkbar	potabilis | potulentus >

trinken	bibere >

Trinken	potio >

Trinker	potor >

Trinkgefäss	culullus

Trinkgefäß	poculum

Trinkgelage	circumpotatio | comissatio > | compotatio | perpotatio | potatio

Trinkgenosse	compotor >

Trinkgeschirr	carchesium | panaca

Trinkhorn	rhytium

Trinkschale	phiala

Tritt	podium >

tritt ein *	intrat >

Triumph	triumphus >

Triumph...	triumphalis

Triumphator	triumphator

Triumphbogen	fornix >

triumphieren	triumphare

Triumphpforte	porta triumphalis

Triumphzug	triumphus >

Triumvir	triumvir >

Triumvirat	triumviratus

Trochäus	trochaeus

trocken	arens | aridulus | aridus > | assus > | siccus

trocken sein	arere >

trocken werden	serescere

trockene kleine Feigen	cottana

trockener Südwestwind	leuconotus

trockenes Wetter	sudum

Trockenheit	aritudo | siccitas

trocknen	arefacere | assiccare | siccare | torrere >

Trödler	circulator >

Trog	lacus >

troisch	Idaeus | Ilius | Troicus

Troja *	Troia

Trojaner *	Troianus >

Trojanerinnen	Phrygiae

trojanisch *	Phrygius > | Troas | Troianus >

Trompete	tuba >

tröpfeln	destillare >

Tropfen	aspergo > | gustus > | gutta | stilla

Tropfengabe	stillarium

Tropfenperle	elenchus >

tropfenweise	guttatim

Trophäe	tropaeum >

Tross	impedimenta

Trossknecht	calo

Trost	consolatio > | solacium | solamen

trostbringend	consolabilis

trösten	consolari > | solari

Trösten	consolatio >

tröstend	consolatorius

Tröster	consolator | solator

trotz	aliquam rem >

Trotz	contumacia >

trotzdem	tamen >

trotzig	abruptus > | atrox > | confidens | contumax > | ferox >

Troyes	Augusta Trecorum | Augustobona Tricassium

trübe	turbidus >

trübe Augen haben	lippire

trübselig	aerumnabilis

Trug	dolus >

trügerisch *	fallax > | perfidiosus > | sinister >

Trugschluss	acervalis > | captiosum | pseudomenos | sophisma

Truhe	soracum

Trumm	licium

Trümmer	fragmenta

trunken machen	inebriare >

Trunkenheit	ebrietas > | temulentia | vinolentia

Trunksucht	ebriositas

trunksüchtig	ebriosus

Trupp	caterva >

Truppen *	copiae >

truppweise	catervatim

truppweise fechtend	catervarius

Tuba	tuba >

Tubabläser	aeneatores > | tubicen

Tuchfetzen	panniculus

tüchtig *	bonus > | luculentus > | navus > | probus > | spectatus > | strenuus >

tüchtig einölen	deungere

tüchtig reiben	atterere >

tüchtig schelten	obiurgitare

tüchtig stoßen	debattuare | trusare

tüchtig trinken	potitare

Tüchtigkeit	robur > | virtus >

Tuchwalker	fullo

Tuffstein	tofus

Tugend	virtus >

tugendhaft	virtuosus | virtute praeditus

Tugendschwätzer	aretalogus

Tumult	tumultus >

tun *	facere > | tradere >

Tünche	tectorium

Tunika	tunica >

Tunis	Tunes

tunlich	facilis >

Tunlichkeit	facultas >

Tür	fores > | ianua > | ostium > | porta >

Türangel	cardo >

Türe	ianua >

Türflügel	foris >

Türhüter	ianitor >

Turin	Augusta Taurinorum | Taurini

Turm *	turris >

Türmchen	turricula

Türme tragend	turriger

turmhoch	turritus

Turnier	hastiludium | tornamentum > | turnamentum >

Turnus	[i] Turnus

Türrahmen	antae >

Türriegel	repagula

Türsteuer	ostiarium

Turteltäubchen	turturilla

Turteltaube	turtur

Tyndareus	[i] Tyndareus

Tyndaride	Tyndarides

Tyrann *	tyrannus >

Tyrann der Insel Samos	Polycrates

Tyrann von Athen	Pisistratus

Tyrannenmord	tyrannicidium

Tyrannenmörder	tyrannicida | tyrannoctonus

Tyrannis	tyrannis

tyrannisch	tyrannicus

Tyrrhener	Tyrrheni

tyrrhenisches Meer	mare Tyrrhenum

============ U ============

Übel	malum >

übel	perinfamis

übel anstehen	indecere

übel handelnd	maleficus >

übel mitspielen	deutor

übel riechend	graveolens

übel zurichten	afflictare >

übelratend	malesuadus

Übeltat	malefactum | maleficium

Übeltäter	malefactor | maleficus >

Übelwollen	malevolentia

übelwollend	malevolus

üben	exercere >

Üben	exercitatio >

über *	de > | super > | supra >

über das Meer fahren	transfretare

über das Meer geleitend	permarinus

über den Haufen schiessen	exballistare

über den Preis verhandeln *	de pretio agere

über die Schwelle setzen	eliminare >

über die Ufer treten	superstagnare

über etwas eine Vorentscheidung abgeben	praeiudicare

über etwas flattern	involitare

über etwas gehen	superire

über etwas herflattern	supervolitare

über etwas hinausfahren	supervehi

über etwas hinausgehen	transabire

über etwas hinfliegen	supervolare

über etwas hingießen	offundere

über etwas hingleiten	perlabi

über etwas kommen	supervenire

über etwas nachdenken	meditari >

über etwas scherzen	reludere

über etwas weinen	illacrimare

über hinaus	super >

über jemand stehend	superstes

über und über bespritzen	exspergere

über...hinaus *	super >

überall	adusque | qualibet | ubilibet | ubiquaque | ubique > | usquequaque

überall bakannt	pernotus

überall betasten	pertemptare | pertractare

überall herumkriechen	perreptare

überall herumtragen	circumgestare

überall umherschicken	circummittere

überall umherschweifen	dispalari

überall umherschweifend	omnivagus | pervagus | vulgivagus

überall verbreiten	celebrare > | percelebrare | percrebrescere

überallhin	quovis

überallhin ausgießen	diffunditare

überarbeiten	retractare

überaus	nimiopere | perquam

überaus freundlich	percomis

überaus groß	praegrandis

Überbleibsel	reliquiae >

Überblick	consummatio >

Überbordwerfen	iactura >

überbringen	deferre > | perferre >

Überbringer von Geschenken	munerigerulus

überdecken	consternere >

überdenken	considerare >

überdrüssig	pertaesus

übereilt	praefestinatus

übereinander	alter supra alterum

übereinkommen	compromittere

Übereinkommen	conventio > | pactio >

Übereinkunft	compactum > | compromissum | conventum

übereinstimmen	concordare > | congruere > | consentire > | consociare > | consonare >

übereinstimmend	congruens | congruus > | consonus > | inconveniens

Übereinstimmung	concordantia | congruentia | consensio > | convenientia

Überfahrt	traiectus | transmissio | transmissus | transvectio >

Überfall	decursio > | impetus repentinus | insidiae >

überfallen	aggredi > | opprimere >

überfliessen	abundare > | redundare > | restagnare | superfluere

überfliessend	abundans >

Überfluss	abundantia > | affluentia > | luxuria > | luxuries > | satietas

Überfluss haben	abundare >

überflüssig	abundans > | superfluus | supervacaneus >

überflüssiger Aufwand	dispendium

Überfluten	abundantia >

Überflutung	diluvium >

überführen	coarguere >

Überführer	traductor

Überfülle	redundantia | redundatio

Übergabe	deditio > | traditio > | traiectio >

Übergang	traiectio > | transgressio > | transgressus | transitus >

übergeben *	committere > | dare > | dedere > | mandare > | tradere >

übergehen	praeterire >

Übergewicht haben	praeponderare >

übergießen	circumfundere | perfundere

überhandnehmend	superans

überhängend	superpendens

überhäufen	cumulare >

überhaupt	alio > | denique > | omnino >

überhaupt nicht	neutiquam

überheblich *	superbus >

Überheblichkeit	insolentia > | superbia >

überholen	praeterire >

überhören	neglegere >

überlanger Kapuzenmantel	caracalla

überlassen	committere > | concedere > | condonare > | permittere >

überlaufen	perfugere > | redundare > | transfugere >

Überlaufen	transfugium

Überläufer	perfuga | transfuga

überleben	superstitem esse | supervivere

überlegen *	agitare > | considerare > | deliberare > | volvere >

überlegen sein	antecedere > | superiorem esse

überlegend	deliberativus

überlegt	bene consideratus > | consideratus > | meditatus >

Überlegung	deliberatio > | meditatus > | ratio >

überliefern	prodere > | tradere >

überliefert	translaticius

überlisten	frustrare >

überll bekannt werden	pernotescere

Übermacht	nimia potentia

übermächtig	praepotens >

ÜberMaß	intemperies | nimietas

übermässig	immodicus >

übermäßig	nimius >

übermässig groß	immodicus >

übermorgen	perendie

übermorgig	perendinus

Übermut	superbia >

übermütig	insolens >

übermütig machend	superbificus

übermütig sein	superbire

übermütig werden	insolescere

übernachten	pernoctare

Übernahme	redemptura | susceptio

übernehmen	adire > | suscipere >

überragen	impendere >

überraschen	incautum opprimere

überraschend	inopinatus >

überreden	persuadere >

Überredung	persuasio > | persuasus | suadela >

Überredungskunst	suadela >

Überrumpelung	oppressio >

übers Ohr hauen	deasciare >

übersättigen	exsatiare

Übersättigung	satias >

überschatten	praeumbrare

überschauen	pervidere

überschreiten	egredi > | supergredi | transgredi > | transilire > | transire > | transmittere >

Überschreiten	transgressio > | transitus >

Überschrift	superscriptio >

Überschuss	compendium > | id quod superest

überschütten	obruere >

überschwemmen	diluviare

Überschwemmung	alluvies > | diluvies | diluvium > | eluvio | exundatio | inundatio | proluvies

überseeisch	transmarinus

übersehen	proscipere

Übersetzen	conversio >

übersetzen	traducere > | traicere > | transmittere > | transponere | vertere >

Übersetzung	liber conversus

übersichtliches Verzeichnis	rationarium

übersiedeln	transmigrare

Übersiedlung	transportatio

überspringen	transilire >

übersprudeln	scaturrire

übersteigbar	superabilis

übersteigen	superscandere | supervadere | suprascandere

überstreichen	inquinare

überströmen	exundare > | redundare >

übertragen	deferre > | transferre >

Übertrager	translator

Übertragung	translatio | transumptio

übertreffen *	ante- > | anteire > | antevenire > | praecedere | praestare > | superare > | vincere >

übertreffen an *	superare > | vincere >

Übertreibung	superiectio > | superlatio | supralatio

übertreten	stagnare | transcendere >

Übertreter	transgressor

übertrieben	superlatus | supralatus

Übertritt	transitio >

Übertunika	indusiarius | indusiatus

übervoll	abundus

übervorteilen	decipere >

überwältigen	subdomare | superobruere >

überwälzen *	volvere >

überwaschen	supercrescere

überweisen	delegare >

überwiegen	praeponderare >

überwindbar	eluctabilis

überwinden	superare >

Überwinder	superator

Überwinderin	superatrix

überwintern	hibernare | hiemare

überwölben	concamerare

überzählig	ascriptivus

überzeugen	convincere > | persuadere >

überzeugend	suadus

überzeugt	opiniosus

Überzeugung	persuasio > | suadela >

überziehen	circumlinere >

Überzug	mantelum >

Übgürtug	praecinctura

übler Ruf	infamia >

üblich	solitus > | usitatus >

übrig	reliquus >

übrig bleiben	superesse >

übrig sein	superesse >

übrigbleiben	superfieri

übrigbleibend	subsicivus

übrigens	ceterum

Übung	cultus > | exercitatio > | exercitium > | usus >

Übungsreden halten	declamare

Ufer *	litoralis | ripa >

ugültig machen	irritare >

Uhr	horologium

Uhu	bubo

Ulme	ulmus

Ulmen	ulmeus

um den Sieg streiten	de victoria certare

um der Freunde willen	amicorum causa | amicorum gratia >

um die Entscheidung ringen	deluctare | deluctari

um die Hälfte mehr	sesqui

um Erlaubnis bitten	veniam petere

um etwas binden	circumligare >

um etwas feilschen	cauponari

um Gnade bitten	deprecari

um Hilfe zu rufen	quiritare

um Lohn gedungen	mercennarius

um Rat fragen	consulere >

um wie viel	quanto

um...herum	circum >

umändern	emutare

Umänderung	emutatio

umarbeiten	incus

Umarbeitung	retractatio

umarmen	amplecti >

Umarmung	amplexus

umbilden	diffingere

Umbildung	metaplasmus

umbinden	instringere | redimire

Umbrien	Umbria

umbringen	effligere > | interficere >

umbrisch	Umber >

umbrischer Jagdhund	Umber >

umbrüllen	circummugire

umbrummen	circumgemere

umdrehen	circumvertere | conversare > | obtorquere | praetorquere

Umdrehung	conversio > | perversio | revolutio > | versatio | vertigo >

umfahren	circumire > | circumvehi

umfallen	concidere >

Umfang	ambitus > | circuitus > | circumductus

umfangreich	amplus >

umfassen	circumplecti > | comprehendere >

Umfassen	complexus >

Umfassung	antae >

umfliegen	circumvolare

umfliessen	circumluere

umfliessend	circumfluus

Umfriedung	carcer >

Umgang	consuetudo > | conversatio >

umgearbeitet	retractatus

umgeben	cingere > | circumdare > | circumsaepire > | circumvenire >

Umgebung	circumposita | circumstantia

Umgebung der Stadt	districtus

umgeformt	transformis

Umgegend	vicinitas >

umgekehrter Bacchius	palimbacchius

umgeschlagener Wein	vappa

umgestalten	reformare | transfigurare | transformare

Umgestalter	reformator

Umgestaltung	interpolatio | reformatio

umgießen	transfundere

Umgraben	fossio | repastinatio

umgürten	accingere > | cingere >

Umhang	abolla >

Umhängetasche	sacciperium

umherfliegen	circumvolitare | volitare >

umherirren	errare >

Umherirren	error >

umherirrend	errabundus | erraticus

Umherirrender	errator

umherjagen	peragitare

umherrasen	fanari

umherschauen	circumspectare

umherschwärmen	comissari

umherschwärmend	comissabundus

umherschweifen	evagari | palitari | pervagari | vagari

Umherschweifen	vagatio

umherschweifend	vagabundus | vagus >

umherspringen	persultare

umherstehen	circumstare >

umherstreunen	ambulare >

umhertastend	temptabundus

umhertreiben	exercere > | peragere >

umherziehen	cursare

umhüllen	advelare > | amicire > | circumvelare

umhüllend	cavus >

umkehren	evertere > | pervertere | praeposterare | revertere > | transvertere

umklammernd	deplexus

Umkleideraum	spoliarium

umkommen *	de vita decedere > | interfieri | occidere > | perire >

umkreisen	ambire >

umlärmen	circumfremere

umlenken	circumflectere | offlectere

umliegend	circumiectus

umpflügen	circumarare | obarare

umrauschen	circumstrepere | circumtonare

umreiten	circumequitare

umringen	circumgredi | circumstare > | circumvenire >

Umriss	adumbratio > | circumscriptio >

umsäumt	subsutus >

Umschau	circumspectio

Umschlag	fomentum

umschliessen	circumdare > | circumicere >

umschlingen	amplecti > | circumplecti > | complecti > | innectere

umschreiben	transcribere

Umschreibung	circumlocutio | paraphrasis | periphrasis | transcriptio

Umseglung	circuitus >

Umsicht	diligentia >

umsichtig	circumspectus

umsonst	gratis > | gratuitus > | incassum >

Umspülung	circumluvio

Umstände	accidentia >

Umstände (pl)	tempus >

Umstandswort	adverbium

umstechen	confodere >

umstellen	circumsidere

Umstellung	inversio | reversio >

umstimmen	flectere >

umstürzen	deicere > | evertere > | subvertere

Umstürzer	eversor >

umtaufen	transnominare

Umtriebe	factio >

umwandeln	convertere >

Umwandlung	commutatio > | commutatus | conversio >

Umwandlung in ein Quadrat	quadratura

Umweg	ambages > | anfractus > | circuitio | circuitus >

umwenden	circumagere > | convertere > | invertere

Umwenden	circumversio

umwerfen	amicire >

Umwerfen	eversio

Umwerfen eines Gewandes	amictus >

umwickeln	circumligare > | circumplicare | impedire >

umwinden	accensi velati

umwölkt	obnubilus

umzäunen	circumsaepire > | consaepire | saepire >

umzäunter Ort	cohors >

Umzäunung	consaeptum

umzingeln	cingere > | circumcludere > | circumvenire >

Umzug	pompa > | translatus >

unabwendbar	ineluctabilis

Unachtsamkeit	inobservantia

unähnlich	absimilis > | dissimilis

unähnlich sein	abludere >

Unähnlichkeit	dissimilitudo

unangebaut	incultus >

unangefochten	illacessitus

unangenehm	aegre > | ingratus > | insuavis

Unangenehmes melden	obnuntiare

unangestoßen	inoffensus

unangetastet	intemptatus

Unannehmlichkeit	iniucunditas | iniucundus

unansehlich	improcerus

unansehnlich	exiguus >

unanständig *	improbus > | turpis >

Unanständiges	turpe >

Unanständigkeit	barbaries > | obscenitas

unaufgelöst	indissolutus | irresolutus

unaufgerollt	inevolutus

unauflösbar	insolubilis

unauflöslich	indissolubilis

unausgelöscht	inexstinctus

unausgestattet	indotatus

unbarmherzig	immisericors

Unbarmherzigkeit	inhumanitas >

unbearbeitet	illaboratus | infabricatus

unbebaut	incultus >

unbedacht	incogitatus

unbedachtsam	incogitabilis

Unbedachtsamkeit	incogitantia

unbedeckt	instratus

unbedeutend	exiguus > | ignobilis > | levis >

unbedeutende Frage	interrogatio >

unbedeutende Rede an das Volk	contiuncula >

unbedeutende Veranlassung	causula

unbedingte Überlassung	permissio >

unbeerdigt	inhumatus | intumulatus

unbefestigt	immunitus

unbefleckt	immaculatus | impollutus | incontaminatus | intaminatus | intemeratus

unbefragt	inconsultus >

unbegleitet	incomitatus

unbegraben	insepultus

unbegrenzt	infinitus > | interminatus >

unbehaart	glabellus

unbehandelt	intractatus

unbekannt	anonymos | ignobilis > | ignorabilis | ignotus | incognitus | obscurus >

unbekannter Fisch	hordeia | phager >

unbekannter Seefisch	lamyrus

Unbekanntes	immemorata

unbelaubt	infrons

unbemerkbar	indeprehensibilis

unbemerkt	dissimulabiliter

unbemittelt	pauperculus

unbeobachtet	inobservatus

unbequem	incommodus

Unbequemlichkeit	incommoditas | incommodum > | offensa

unberaubt	inspoliatus

unberechenbar	inaestimabilis

unberedt	infacundus

unberufen	praefiscine

unberührbar	intactilis

unberührt	inadfectatus > | incomtaminatus > | intactus | integer >

unberührt sein	integer >

unbesänftig	implacatus

unbeschäftigt	inexercitatus

unbeschleunigt	improperatus

unbeschnitten	imputatus | irresectus

unbescholten	inculpatus

unbeschränkte Vollmacht	arbitratus >

unbeschreiblich	inenarrabilis

unbeschuht	discalceatus

unbesonnen	temere >

Unbesonnenheit	inconsequentia

unbeständig	imperpetuus | inconstans | mobilis >

Unbeständigkeit	inconstantia

Unbestechlichkeit	abstinentia >

unbesucht	invisitatus

unbeugsam	indeclinabilis | inflexibilis | rigidus >

unbewacht	incustoditus

unbewaffnet	inermis

unbeweglich	immobilis

Unbeweglichkeit	immobilitas

unbewegt	immotus | inagitatus | incitus >

unbeweint	illacrimabilis | indefletus | indeploratus | infletus

unbewohnbar	inhabitabilis

unbewölkt	innubilus

Unbewusstheit	ignoratio

unbezähmbar	indomabilis

unbillig	iniquus >

unblutig	incruentatus | incruentus

unbrauchbar	ineptus >

Unbrauchbarkeit	inutilitas

und *	ac > | atque > | et > | -que

und auch *	ac > | atque >

und besonders	atque >

und ebenso	quoque >

und nicht *	et non | nec > | neque > | neve

und noch nicht	necdum

und so	itaque >

und trotzdem nicht *	neque tamen

und wie	utique

und zwar	isque

undankbar	ingratificus | ingratus >

Undankbarkeit	ingratitudo

Undendlichkeit	infinitio

undeutlich	adumbrare >

Undrehung	circumactus

undurchbohrt	imperfossus

undurchdringbar	invius >

undurchdringlich	impenetrabilis

undurchschaubar	imperspicuus

undurchschaut	imperceptus

undurchschwimmbar	innabilis

uneben	asper > | confragosus | inaequalis | iniquus >

unebene Stelle	aspretum >

Unebenheit	iniquitas

Unebenheiten	fragosa

unecht	adulterinus > | pseudo- | subditicius >

unedel	illiberalis >

unehelich	nothus | spurius

uneigentlich	improprius

Uneijgkeit	discrepatio >

uneinig	discordiosus > | discors >

uneinig sein	dissidere >

Uneinigkeit	discordia > | dissensus >

uneinnehmbar	inexpugnabilis

uneins sein	discordare >

Unempfindlichkeit gegen Schmerz	indolentia

Unendlichkeit	infinitas

unentdeckt	irrepertus

unentgeltlich	gratis >

unentschieden	ambiguus > | anceps > | iniudicatus | suspensus >

unentschlossen	cunctans >

Unentschlossener	haesitator

Unentschlossenheit	cunctatio > | haesitatio >

unentschuldbar	inexcusabilis

unentwirrbar	inexplicabillis > | inextricabilis

unerbittlich	inexorabilis

unerfahren	imperitus

Unerfahrenheit	imperitia

unerforscht	incompertus

unerfreulich	illaetabilis | inamoenus

unerklärbar	inexplicabillis >

unerklärlich	inexplicabilis > | inexplicitus

unerkundet	inexploratus

unerlaubt	illicitus | impermissus | inconcessus

unermesslich	immensus | immoderatus >

unermessliche Tiefe	abyssus >

unermesslicher Umfang	vastitas >

Unermesslichkeit	immensitas

unermüdet	indefatigatus

unermüdlich	indefatigabilis | indefessus | infatigabilis

unersättlich	inexplebilis | insatiabilis | insaturabilis

Unersättlicher	gluto >

Unersättlichkeit	insatietas

unerschöpft	inexhaustus

unerschrocken	impavidus > | imperterritus | interritus | intrepidus

unerschüttert	illabefactus | inconcussus | inexcussus

unerträglich	impetibilis | intolerandus >

Unerträglichkeit	intolerantia

Unerwachsener	impubes >

unerwähnt	immemoratus

unerwartet	inexspectatus | necopinus | repente >

Unerwartetes	subitum >

unerweckbar	inexcitabilis > | inexperrectus

unerwünscht	inoptatus

unfähig etwas zu ertragen	impatiens | intolerans

unfassbar	incomprehensibilis | indeprensus

unfein	illepidus | inelegans

unflätig	faeceus | spurcidicus

Unflätigkeit	spurcitia | spurcities >

unförmig	informis > | vastificus

unfreier Dienstmann	ministerialis >

unfreundlich *	tetricus | tristis > | truculentus

Unfreundlichkeit	truculentia

unfriedlich	impacatus

unfruchtbar	infecundus | infelix > | infructuosus | sterilis

Unfruchtbarkeit	infecunditas | infelicitas | sterilitas

ungastlich	inhospitalis | inhospitus >

Ungastlichkeit	inhospitalitas

ungeachtet	aliquam rem >

ungebeugt	indeflexus

ungebildet	agrestis > | barbarus > | ineruditus

ungebildet reden	barbarizare

ungebräuchlich	inusitatus

ungebührlich	incivilis

ungebunden	resolutus >

ungedeckt	intectus

ungeehrt	inhonoratus

ungefähr	circa > | circiter > | fere > | praeterpropter

Ungefälligkeit	illiberalitas

ungefiedert	implumis >

ungeformtes Erzstück	raudus

ungefüttert	impastus

ungegrüßt	insalutatus

ungegürtet	discinctus

ungehauen	incaeduus

ungeheilt	incuratus

ungeheissen	iniussus

ungehemmt	effrenus >

ungeheuer *	immanis > | ingens >

Ungeheuer	monstrum >

ungeheuerlich	immanis > | monstruosus

ungeheure Grösse	immanitas

ungehorsam	inobsequens

ungehört	inauditus

ungekämmt	impexus

ungekannt	ignoratus

ungekauft	inemptus

ungekocht	incoctus >

ungekünstelt	inadfectatus > | inaffectatus

ungelehrig	indocilis

ungelehrt	illitteratus | indoctus

ungelesen	illectus >

ungelobt	illaudatus

ungeniessbar	infrunitus

Ungenügsamkeit	incontinentia

ungeordnet	incompositus | inconditus | indigestus | indispositus | inordinatus

ungepflegt	incomptus

ungepflügt	inaratus

ungeplündert	indireptus

ungerächt	inultus

ungerecht	iniuriosus | iniurius | iniustus >

Ungerechtigkeit	iniustitia | iniustum

ungereimt	absurdus >

ungern	gravate | ingratiis | invitus >

ungerufen	invocatus

ungesagt	indictus

ungesalzen	insulsus >

ungesät	insegestus

ungesättigt	inexpletus

ungesäuert	azymus

ungesäuertes Brot	azymon

Ungeschick	inscitia

Ungeschicklichkeit	inertia | sinisteritas

ungeschickt	iners > | infabre | inscitus

ungeschmälert	indelibatus

ungeschoren	indetonsus | intonsus | irrasus

ungeschrieben	inscriptus >

ungeschützt	intutus

ungeschwächt	inattenuatus | infragilis

ungesittet	rullus >

ungespannt	incontentus

ungestalt	informis >

ungestaltet	informis >

ungestört	imperturbatus | inturbidus >

ungestört sein	adquiescere >

ungestraft	impune

ungestreift	indestrictus

ungestüm	protervus | violens >

ungestüm verlangen	difflagitare | flagitare >

ungestüme Forderung	flagitatio

ungestümer Forderer	flagitator

ungesund	insaluber | insalubris | pestilens

ungesunde Gegend in Asien	Plutonia

ungesunde Luft	pestilentia > | pestilitas >

Ungesundheit	insanitas

ungetan	infectus >

ungeteilt	individuus | indivisus | totus >

ungetrennt	indiscretus

ungetreuer Liebhaber	erro >

ungetreuer Sachwalter	praevaricator

Ungetüm	belua >

ungewagt	inausus

ungewaschen	illutus

ungeweiht	profanus >

Ungeweihtes	profanum

ungewiss	creper > | incertus >

Ungewissheit	ambiguum

Ungewohnheit	insolentia >

ungewöhnlich	inadsuetus > | novus >

ungewohnt	desuetus | inadsuetus > | inassuetus | insolens > | insolitus > | insuetus

ungezähmt	immansuetus | indomitus

ungezäumt	infrenatus

ungeziert	inhonorus

ungezüchtigt	incastigatus

ungezügelt	effrenus >

ungezügelt sein	effrenare >

ungezwungen	incoactus

ungläubig	incredulus

unglaublich	incredibilis

ungleich	disparilis | impar | inaequabilis | inaequatus | iniquus >

Ungleichheit	disiunctio > | inaequalitas

Unglück *	calamitas > | fortuna > | infortunium | miseria > | res adversae >

unglücklich	infelix > | infortunatus | male > | miser >

Unglücksvogel	spinturnicium

unglückverkündend	dirus

ungültig	irritus

ungültig machen	vituperare >

ungünstig	adversus > | importunus | iniquus > | scaevus >

unhandlich	inhabilis

unharmonisch	dissonus | inconcinnus

Unheil	calamitas > | malum >

unheilbar	immedicabilis | insanabilis | irremediabilis >

unheilig	profanus >

unheilschwanger	luctificus

unheilvoll	ater > | exitiosus | improsper | infaustus | obscenus > | ominosus

Unheilvolles	sinistrum

unhöflich	illiberalis > | inhospitus >

Unhöflichkeit	rusticitas >

Universalien	universalia

Unkenntnis	ignorantia | inscientia

unklar	inexplicabilis >

unklug	incallidus

unkörperlich	incorporalis

unkriegerisch	imbellis

unkultiviert	incultus >

unkundig	ignarus >

unkundig sein	ignorare >

unlösbar	inenodabilis | inexplicabilis >

unmässig	immodestus | intemperatus

Unmässigkeit	immoderatio | intemperantia

unmelodisch	immodulatus

unmenschlich	inhumanus

Unmenschlichkeit	inhumanitas >

unmerklich	inobservabilis

unmerklich sich ausbreiten	disserpere

unmittelbar	instans >

unmittelbar am Ufer	in ipsa ripa

unmittelbar danach	secundum haec >

unmittelbar nachdem	secundum haec >

unmittelbar nachfolgen	consequi >

unmittelbar verfolgen	subsequi

unmöglich	impossibilis

Unmut	aegritudo >

unnachahmlich	inimitabilis

unnatürlich groß	immanis >

unnütz	inanis > | inutilis >

unordentlich	promiscus >

Unordnung	inordinatum | turbatio >

unparteiisch	aequabilis >

Unparteilichkeit	aequabilitas > | aequitas >

unpassend	ineptus >

unpassende Ausdrücke	impropria

unpassierbar	invius >

Unpässlichkeit	aegritudo >

Unrat	caenum > | conluvies > | fimus > | purgamentum >

Unrecht *	iniuria >

Unrecht erleiden	iniuria afficere

unregelmässig	enormis

unregelmässig machen	denormare

Unregelmässigkeit	enormitas

unreif	crudus >

Unreife	immaturitas

unrein	impurus | insincerus

Unreinlichkeit	immunditia

unrichtig	perperam

Unruhe	interturbatio > | trepidatio | tumultuatio | tumultus > | turba >

unruhig	inquies > | inquietus | sollicitus > | trepidus | tumultuosus | turbatus | turbidus > | turbulentus

unruhig sein	tumultuari >

unruhige Bewegung	fluctuatio

unruhige Zeit	turbidum

unruhiger Seegang	salum >

unrühmlich	indecor | inglorius >

uns *	nos >

unsagbar	infandus >

unsäglich	nefandus

unsanft	implacidus

unsauber	immundus | obscenus >

unschädlich	innocens > | innocuus | innoxius

unschicklich	indecens

Unschicklichkeit	indescentia

unschlüssig	ambigere >

unschön	indecorus

Unschuld	innocentia

unschuldig	castus > | insons

unser *	noster

unsicher	commotus | fidus > | incertus > | titubans >

Unsicherheit	lubricum

Unsinn	dementia > | gerrae >

unsinnig	amens >

unsinnig handeln	desipere

unsittlich	inhonestus

unstädtisch	inurbanus

unsterblich	ambrosius > | immortalis | inmortalis

Unsterblichkeit	astrum > | immortalitas

unstet	vagus >

unstillbar	insedabiliter

Unstimmigkeit	dissensus >

unsühnbar	inexpiabilis

untadelig	integer > | irreprehensus

Untat	facinus >

untätig	deses | ignavus > | instrenuus

Untätigkeit	cessatio > | desidia

unteilhaftig	expers

unten	de > | infra > | sub > | subtus

unten abhauen	succidere >

unten abreiben	subterere

unten abschneiden	subsecare

unten an *	sub >

unten an/bei	sub >

unten anfressen	subedere

unten anknüpfen	subnectere

unten anschlagen	suppingere

unten auflesen	sublegere >

unten auswaschen	subluere

unten befindlich	infernus | inferus

unten bei *	sub >

unten benähen	subsuere

unten hervorleuchten	sublucere

unten hohl	subcavus

unten liegen	subiacere

unten mir Fransen besetzt	subsutus >

unten zerschlagen	suffringere

unter *	inter > | sub >

unter Bitten	precario

unter das Volk bringen	vulgare >

unter den Fahnen befindlich	subsignanus

unter der Achsel versteckt	subalaris

unter der Bedingung	ea condicione

unter der Erde	sub terra

unter der Führung des Polyneikes	Polynice duce

unter der Hand auffordern	subinvitare

unter der Hand stehlen	suffurari

unter der Haut befindlich	intercus | subcutaneus

unter der Regierung des Polybos	Polybo rege

unter die Erde	sub terram

unter etwas fliehen	suffugere

unter etwas gehen	succedere >

unter etwas gießen	suffundere

unter etwas hervorziehen	subtrahere

unter etwas hinfliessen	subterlabi

unter etwas kommen	subire >

unter etwas kriechen	subrepere

unter etwas legen	sufficere >

unter etwas liegen	succubare

unter etwas wegfliessen	subterfluere

unter etwas werfen	subicere >

unter günstigen Auspizien opfern	perlitare

unter sich	inter se

Unterarm	antebrachium | bracchium | brachium >

Unterbau	substructio

Unterbeamtendienst	apparitura

Unterbeamter	adiutor > | apparitor

unterbieten	reliceri

Unterbindung von Blutgefäßen	ligatura

unterbrechen	interfari > | interloqui

Unterbrechung	intercapedo | intermissio > | interpellatio | interruptio >

unterbringen	collocare >

unterbrochen	intercise

unterchieden	interpunctus

unterdessen *	dum > | interea > | interibi | interim > | tantisper >

unterdessen gähnen	interoscitare

unterdrücken *	opprimere > | premere >

Unterdrücker	oppressor | repressor

Unterdrückung	oppressio > | suppressio

untereinander	alius alii > | alter alteri >

Unterfeldherr	legatus >

Untergang	exitium > | interitio | interitus | obitus | occasus > | pernicies >

Untergang der Gestirne	occasus >

untergehen *	aboriri > | interbibere | interire | occidere > | perire >

untergehend	occiduus

untergeordnet	subalternus

untergeordneter Beamter	officialis >

untergeschoben	subditicius > | subditivus

untergraben	interfodere | subruere | suffodere

Untergraben	suffossio

unterhalb	deorsum > | inferne | infra > | subter > | succavus >

unterhalb leer sein	subtervacare

Unterhalt	stabilimentum >

unterhalten *	delectare >

unterhaltsberechtigt	alimentarius

Unterhaltung	conlocutio > | delectatio >

Unterhändler	caduceator | internuntius | pararius >

Unterhändlerin	internuntia

Unterholz	ramale >

Unterhosen	feminalia

unterirdisch	infernalis | subterraneus

unterirdischer Gang	cuniculosus > | cuniculus >

Unterkellermeister	suppromus

Unterkiefer	mandibula

Unterkleid	tunica >

Unterlage	suppositorium >

unterlassen	linquere >

unterlegen	inferior > | subdere | subiectare | supponere

Unterlehrer	hypodidascalus

Unterleib	ilia | uterus >

unterliegen	succumbere >

unternehmen *	coeptare > | inceptare > | suscipere >

Unternehmen	coeptum | commissum >

unternehmend	experiens >

Unternehmer	conductor > | molitor > | redemptor | susceptor

Unterpfand	arrabo

Unterpräfekt	suppraefectus

Unterredung	colloquium >

Unterricht	disciplina > | eruditio

unterrichten	docere > | erudire | instituere > | instruere >

untersagen	interdicere >

unterscheiden	dignoscere | dinotare | discernere > | discriminare > | distinguere >

Unterscheidung	discrimen > | distinctio

Unterschenkel	crus >

Unterschieberin	suppostrix

Unterschiebung	suppositio

Unterschied	differentia | differitas | discrimen > | fretus >

unterschiedlich	diverse

Unterschlagung von Staatsgeldern	peculatus

Unterschlagungen begehen	peculari

Unterschrift	subscriptio

Untersiegler	obsignator | signator

unterster	imus >

unterstreuen	substernere

unterstützen *	adiutare > | adiuvare > | adminiculare > | adminiculari | iuvare >

unterstützend	subnixus

Unterstützung	succursus >

untersuchen	anquirere > | disquirere | exquirere > | iudicare > | perscrutare >

Untersuchung	disquisitio

Untersuchungsrichter	quaesitor | quaestor

Untertan	civis >

Untertanen	dediticii | parentes >

untertauchen	demergere | submergere | summergere | urinari

unterweisen	docere >

unterweisen in	imbuere >

Unterweisung	doctrina > | praeceptio >

Unterwelt	catonium | inferi > | inferna | Orcus

unterwerfen	pacare > | subicere > | subigere > | subiugare

Unterwerfung	deditio >

unterworfen	dediticius | subiectus >

unterwürfig	obnoxiosus

unterwürfig sein	subservire

Unterzenturio	succenturio

unterziehen	succurrere >

untief	vadosus >

Untiefe	brevis >

Untier	belua >

untragbar	intolerandus >

untreu	infidelis

Untreue	adulterium > | infidelitas

untröstlich	inconsolabilis | insolabiliter

unüberlegt	incogitans > | inconsideratus | inconsultus >

unüberschüttet	inobrutus

unübersteigbar	inexsuperabilis | insuperabilis

unüberwindlich	invictus

unumgänglich	pernecesse

ununterbrochen	continenter | continuo > | perpetuus >

ununterbrochen aufreizen	perstimulare

ununterbrochen sitzen bleiben	persedere

ununterbrochene Fortdauer	continuatio | perpetuitas

ununterbrochene Fortgang	continuitas >

ununterbrochener Lauf	tenor

ununterschieden	indistinctus

ununtersucht	inquisitus

unveränderlich	immutabilis | incommutabilis

Unveränderlichkeit	immutabilitas

unverändert	immutatus | indeclinatus

unverbesserlich	inemendabilis

unverbessert	incorrectus

unverbraucht	inconsumptus

unverdient	indebitus

unverdorben	incomtaminatus > | incorruptus | indepravatus

unverdrossen	impiger

Unverdrossenheit	impigritas

unvereidigt	iniuratus

unvereinbar	dissociabilis | insociabilis | insolabilis >

unvergänglich	aeternitas > | indesertus

unvergesslich	desiderabilis >

unvergleichlich	incomparabilis

unverheiratet	innuba > | innubus | innuptus

unverhofft	insperatus

unverhüllt	inopertus

unverkäuflich	invendibilis

unverletzbar	sanctus >

unverletzlich	inviolabilis

Unverletzlichkeit	sanctitudo

unverletzt	illaesus | incolumis > | inviolatus

unverletzter Rechtszustand	integrum

unvermählt	caelebs >

unvermeidlich	indevitatus | inevitabilis | necessarius >

unvermerkt hinsterben	intermori >

unvermerkt zufliessen	affluere >

unvermessen	immetatus

unvermindert	illibatus

unvermischt	meraculus | meracus > | merus

unvermischten Wein trinkend	merobibus

unvermittelt	immediatus

Unvermögen	impotentia >

Unvermögen etwas zu ertragen	impatientia

unvermutet	inopinatus > | inopinus | necopinatus | subitus >

Unvernunft	alogia

unvernünftig	irrationalis

unveröffentlicht	incelebratus

unverrichteter Sache	infecta re

unverschämt	impudens | inverecundus

unverschämter Mensch	canis >

Unverschämtheit	impudentia

unversehens	improviso

unversehrt	incolumis > | integer > | salvus >

Unversehrtheit	incolumitas | integritas >

unversenkbar	immersabilis

unversöhnlich	implacabilis | irremediabilis >

Unverstand	insipientia

unverständig	excors | inintellegens | insipiens

unverteidigt	indefensus

unvertilgbar	indelebilis

unverträglich	insolabilis >

unverurteilt	indemnatus

unverwundbar	invulnerabilis

unverwundet	invulneratus

unverzüglich	confestim | sine ulla mora

unvollendet	imperfectus >

Unvollkommenheit	vitium >

unvollständig	claudus > | curtus >

unvorbereitet	extemporalis > | imparatus

unvorhergesehen	improvisus

Unvorhergesehenes	subitum >

unvorsichtig	incautus

unwahr	falsus >

Unwahrheit	falsum >

unwegsam	impervius

Unwetter	hiems > | intemperiae | tempestas >

unwiderruflich	irrevocabilis

unwiderstehlich	intolerabilis

unwiederbringlich	irreparabilis

unwillig	indignans | invitus >

unwirksam	inefficax

unwissend	ignarus > | inscius | nescius

unwissender Mensch	idiota

unwitzig	irridicule >

unwürdig *	indignus >

unwürdig einer Sache *	indignus >

Unwürdigkeit	indignitas

Unzählbarkeit	innumerabilitas

unzählig	innumerabilis | innumeralis

unzählige	centum >

unzeitig	intempestivus

unzenweise	unciatim

unzerrissen	irruptus

unzerschneidbar	insecabilis

unzertrennlich	inseparabilis

unzivilisiert	barbarus >

Unzucht	fornicatio > | incestum

unzüchtig	impudicus

unzüchtig betasten	subigitare

Unzüchtigkeit	impudicitia

Unzufriedenheit	displicentia

unzugänglich	difficilis > | inaccessus

unzuverlässig	futtilis > | incertus >

unzweifelhaft	indubitabilis | indubius

üppig	creber >

üppig sein	luxuriare

üppig wachsend	luxuriosus

üppige Fruchtbarkeit	luxus

üppiges Wachstum	luxuria > | luxuries >

Ur	urus

Urahn	tritavus

uralt	cascus | perantiquus | pervetus | pervetustus | priscus >

Uranfang	primordium

Urania	Urania

Urbino	Urbinum

Urenkel	pronepos

Urenkelin	proneptis

Urgroßmutter	proavia

Urgroßvater	proavus

Urheber	auctor >

Urin	lotium

Urkunde	consignatio

Urkunde auf zwei zusammengelegten Blättern	diploma >

Urne	urna >

urplötzlich	desubito

Ursache *	causa >

Ursprung *	fons > | origo | ortus >

ursprünglich	originalis | primigenius | primigenus >

Urstoff	elementum >

Urteil	iudicatio > | iudicium >

urteilen *	iudicare >

Ururenkel	abnepos

Ururenkelin	abneptis

Ururgrossvater	abavus

Usurpator *	usurpator

============ V ============

Valencia	Valentia

Valladolid	Pintia

Vampir	lamia

Vannes	Dariorigum

Vase	vas >

Vater *	abbas | genitor > | parens > | pater | tata

Vater Jupiter	Diespiter

Vaterland	patria >

vaterländisch	patrius >

väterlich	paternus | patrice | patrius >

väterliches Erbgut	patrimonium

Vatermörder	parenticida | patricida

Vaterstadt	urbs patria

vatikanisch	Vaticanus

vegeblich	nequiquam

Veilchen	viola

Veilchenbeet	violarium

veilchenfarbig	ianthinus

vejentischer Landwein	Veientanum

Velletri	Velitrae

vemischen	confundere >

Venafro	Venafrum

Vene	vena >

Venosa	Venusia

Ventimiglia	Albinte | Albintimilium

Venus *	Venus >

Venuswurf	venereus

verabreden	condicere

Verabreden	pactio >

verabredet	pactus

Verabredung	condicio > | consensio > | constitutum > | pactum >

verabscheuen	abhorrere > | abominare > | abominari > | aversari

verabscheuenswert	detestabilis

verachten	contemnere | despicari > | despicere > | temnere

verachtend	contemnens >

Verächter	contemptor | spretor

Verächterin	contemptrix >

verachtet	despicatus

verachtfacht	octuplicatus

verächtlich	aspernabilis | contemnens > | contemptim | contemptrix > | contemptus > | spernendus

Verachtung	contemptio | contemptus > | despectus > | despicatio | despicientia | spretio

veralten	consenescere > | obsolefieri >

veraltetes Wort	glossema

veränderlich	commutabilis | mutabilis

Veränderlichkeit	mutabilitas

verändern *	commutare > | convertere > | immutare | mutare > | permutare

Veränderung	demutatio | immutatio | mutatio > | permutatio

verängstigt	timefactus >

veranlassen	adducere > | adigere > | commovere > | impellere > | permovere >

Veranschaulichung	subiectio

veranstalten	committere >

Veranstaltung	apparatus > | paratus >

verarbeitet	effectus

Veräusserung	abalienatio | alienatio >

Verband	alligatura > | ligamen > | ligamentum

verbannen	aqua et igni interdicere | expellere >

verbannt	exsul | exul

verbannt sein	exsulare > | exulare

Verbannung	ablegatio > | amandatio > | eiectio > | exilium > | exportatio > | exsilium > | interdictio aquae et ignis

Verbannungsort	exilium >

verbarrikadieren	praevallare

verbergen *	abdere > | abscondere > | abstrudere > | celare > | clepere | condere > | decondere | occulere > | occultare | tegere >

Verbergen	occultatio

Verberger	occultator

Verbesserer	corrector | emendator

Verbesserin	emendatrix

verbesserlich	emendabilis

verbessern	corrigere > | emendare

Verbesserung	emendatio

Verbeulen	sugillatio

verbieten	adimere > | interdicere > | vetare

verbinden *	adiungere > | adunare > | comparare > | conciliare > | coniugere > | coniungere > | deligare > | interiungere | iungere > | ligare > | sociare | subiungere

verbindend	coniunctivus | subiunctivus

Verbindung	annexus > | coagmentatio | colligatio | commissura > | conciliatio > | concilium > | conexio | coniugatio > | coniugium > | coniunctio | constructio > | iunctio | iunctura

verbittern	acerbare >

Verbitterung	acerbitas >

verbleiben	permanere

Verbleiben	permansio >

verblendet	caecus >

verblüfft	stupidus

verborgen	latens | obscurus > | occultus >

verborgen sein	latere

Verbot	interdictio | interdictum | prohibitio | vetitum

verboten	nefastus

Verbrauch	abusus > | consumptio >

verbrauchen	absumere > | adedere > | consumere > | eximere >

verbraucht werden	confieri >

verbrausen	defervescere

Verbrechen *	crimen > | delictum > | scelus

Verbrecher *	consceleratus > | sceleratus >

verbrecherisch	facinorosus | nefarius > | scelestus

verbreiten	circumferre > | didere | differre > | dispergere > | disseminare | spargere > | vulgare >

verbrennen	adurgere > | comburere > | conflagrare | cremare >

Verbrennung	exustio

verbunden	coniuncte > | coniunctus

verbunden sein	cohaerere >

verbündet	foederatus >

Verbündeter *	foederatus > | socius >

Vercelli	Vercellae

Vercingetorix	[i] Vercingetorix

Verdacht *	suspicio >

verdächtigen	suspectum reddere

Verdächtigung	criminatio >

verdärblich	damnosus >

verdauen	conficere > | despumare >

Verdauung	concoctio | digestio >

Verdeck	stega

verdecken	contegere | occulere >

verdeckt	occultus >

Verderb	corruptela >

verderben	coacescere > | corrumpere > | depravare | disperdere > | vitiare

Verderben	corruptio > | permities | pernicies >

Verderber	corruptor > | interpolator | perditor | subversor

verderblich	exitiabilis | funestus > | permitialis | pernicialis | perniciosus | pestifer

Verderbtheit	corruptio >

verdeutlichen	explanare >

Verdeutlichung	explanatio

verdichten	spissare

Verdichtung	concretio | spissamentum > | spissatio

verdienen	commerere | merere > | meritare | promerere

Verdienst	meritum > | promeritum

Verdienste *	virti >

verdingen	oblocare

verdoppeln	conduplicare | congeminare | duplicare > | geminare | ingeminare

Verdoppelung	congeminatio | duplicatio | geminatio

verdorben	corruptus

verdorbener Magen	cruditas

verdorrt	retorridus

verdrehen	distorquere | pertorquere >

Verdreher	contortor

Verdrehung	depravatio | distortio

verdreifachen	triplicare

verdriessen	pigere

verdrossen	piger

Verdruss	spissamentum >

verdunkeln	caecare > | caligare > | obscurare

Verdunkelung	obscuratio

verdünnen	rarefacere

Verdünnung	extenuatio >

verehren *	apprecari > | colere > | percolere > | piare | venerari | vereri >

Verehrer	amator > | cultor > | venerator

Verehrer des Mars	Marticola

Verehrung	cultus > | religio > | reverentia > | veneratio

verehrungswürdig	venerabilis

vereidigt	coniuratus | iuratus >

vereidigter Taxator	iurator

vereinbaren	constituere >

vereinen	comare > | comere >

vereinigen *	adunare > | communicare > | congregare > | coniugere > | coniungere > | iungere >

Vereiniger	coniugator

Vereinigung	coitio > | coitus > | conciliatio > | conductio > | confusio >

vereint	iunctim

vereinzelt	rarus >

vereiteln	antevertere >

Verengung	strictura >

verewigen	aeternare > | perpetuare >

verewigt	divus >

Verfahren	factum > | praxis | servatio >

verfallen	ruinosus >

verfallen	sublabi >

verfälschen	adulterare >

Verfänglichkeit	captiuncula

verfassen	componere > | conscribere >

Verfasser	auctor > | compositor > | conditor >

Verfasser von Glossen	glossator

verfaulen	exputescere | putescere | putrescere >

verfault	putidus >

Verfehlung	culpa >

verfeinden	inimicare

verfeinern	excolere > | expoliare > | expolire >

verfeinert	perpolitus

verfertigen	fabricare > | fabricari >

Verfertiger	factor >

Verfertiger von schmalen Gürteln	semisonarius

Verfertigung	conditura >

verflechten	plectere >

Verflechtung	implicatio

verflochten	contextus >

verfluchen	exsecrari

verflucht	exsecratus

Verfluchung	consecratio > | imprecatio

verfolgen	consequi > | exsequi > | persequi > | prosequi > | sectari | vestigare

Verfolger	insectator | secutor

Verfolgung	insectatio | persecutio

Verfügung	constitutio > | constitutum >

verführen	inconciliare | pellicere >

Verführer	corruptor > | sollicitator | vitiator

Verführerin	corruptrix | persuastrix | probriperlecebrae >

verführerisch	delenificus | pellax

Verführung	corruptio > | pellecebrae >

verfünffachen	quinquiplicare

vergangen	praeteritus

Vergangenheit	tempus praeteritum

vergänglich	corruptibilis | fluxus >

vergebens	frustra >

vergeblich *	frustra > | inanis > | incassum > | inutilis >

vergeblich redend	inaniloquus

Vergebung	amnestia

vergegenwärtigen	repraesentare

vergehen	aboriri > | aborisci | diffugere > | praeterire >

Vergehen	admissum > | commissum > | culpa > | delictum >

vergehend	evanidus

vergelten	hostire | repensare

Vergeltung	hostimentum | remuneratio > | vicissitudo >

vergessen	oblivisci

Vergessenheit	oblivio | oblivium >

vergesslich	immemor | obliviosus

Vergesslichkeit	oblivium >

vergeuden	abligurrire > | disperdere >

vergewaltigen	constuprare >

vergießen	fundere >

vergiften	venenare

vergiftet	venenatus >

vergittert	clatratus

Vergleich	collatio > | comparatio > | contentio >

vergleichbar	aequiperabilis | comparabilis

vergleichen *	assimulare > | comparare > | componere > | conferre > | contendere > | rationes conferre >

vergleichend	comparativus

vergleichsweise	comparate

Vergleichung	coniectio >

Vergnügen	voluptarius | voluptas >

Vergnügen bereitend	voluptabilis >

vergnügt	hilaris >

Vergobret	vergobretus

vergolden	inaurare

vergoldet	auratus | aureus >

vergossenes Blut	caedes > | cruor >

vergötten	consecrare >

vergraben	defodere | obruere >

vergrößern	ampliare | augere > | grandire

Vergrößerung	amplificatio

vergührerisch	illecebrosus

Vergünstigungen	impertita

Verhaftung	comprehensio >

verhakt	uncus >

Verhältnis	portio > | proportio | ratio >

verhandeln *	agere > | disceptare

verhandelt *	agit >

verhandelt über den Preis *	de pretio agit

verhänglich	caducus >

verharren	manere >

verharren bei	perseverare >

Verhärtung	duramen

verhasst	invisus > | odiosus | osus >

verhasst sein	odio esse

Verhau	concaedes

verhauen	transcidere

verheerend	calamitosus >

verhehlen	celare >

verheimlichen	celare > | occulere >

verheiratete Frau	matrona >

Verheiratung	collocatio >

verheissen	spondere >

verherrlichen	clarare > | cohonestare | concelebrare > | illustrare > | mactare >

verherrlicht	mactus >

Verherrlichung	glorificatio

verhindern	impedire >

verhöhnen	oppedere

Verhöhner	irrisor

Verhöhnung	insultatio >

verhüllen	adoperire > | celare > | obnubere | operire > | velare

Verhüllung	obductio

verhuren	expatrare

verhurt	diffututus

verjagen	absterrere >

verjüngern	vernare >

Verkauf	venditio | venus >

verkaufen *	vendere >

Verkäufer	venditor

verkäuflich	promercalis | venalicius > | venalis

verkauft werden	venire >

Verkehr	commeatus > | commercium >

verkehrt	depravatus | perversus | praeposterus

Verkehrtheit	perversitas

verkeilen	cuneare

verklärt	perpetitus >

verkleinern	contrahere > | deminuere >

Verkleinerung	extenuatio >

verknoten	nodare

verknüpfen	conserere > | serere >

Verknüpfung	complexio > | conexus | copulatio | nexus

verkörpert	corporatus

Verkrümmung	pravitas | tortura >

verkrüppelter Maulesel	ginnus

verkünden	declamitare > | edictare > | nuntiare >

Verkünder	propheta

verkündigen	nuntiare >

verkündigend	nuntius >

Verkündiger	annuntiator >

Verkündigung	annuntiatio

verkürzen	anticipare > | breviare | curtare | decurtare

verkürzt	curtus > | decurtatus >

Verlangen	appetentia > | desideratio > | expostulatio > | orexis

verlangen *	appetere > | cupere > | petere > | poscere > | postulare > | repetere >

Verlangen einer Gottheit	postilio

Verlängerer	propagator

verlängern	porrigere > | prolongare | prorogare

verlängert	productus >

Verlängerung	prorogatio

verlangt *	petit > | postulaticius >

verlangt Geld *	pecuniam petit

verlassen *	abscedere > | deficere > | deserere > | desolare | egredi > | linquere > | relinquere >

Verlassen	defectio >

verlassen	defectus > | desolatus

verlaust	pediculosus >

verlegen	transmovere

verlegen stotternd	haesitabundus

verleihen	attribuere >

Verleiher guten Fahrwindes	Urios

verleiten	inducere > | ludificare >

verlernen	dediscere

Verleser	recitator

Verlesung	recitatio

verletzbar	violabilis

verletzen *	laedere > | offendere > | violare >

Verletzer	ruptor | violator

verletzt *	violat >

Verletzung	clades > | laesio | laesura | violatio | vitiatio

verleugnen	abdicere >

Verleugner	dissimulator

Verleumder	criminator | detractor | diabolus >

verliebt	amatorius >

verlieren	amittere > | perdere >

verloben	spondere >

Verlobte	sperata > | sponsa >

Verlobter	speratus > | sponsus >

Verlobung	sponsalia

verlocken	allicere > | pellicere > | prolectare

Verlockung	blandimentum > | lactatio > | pellecebrae >

verlogen	falsiloquus >

verloren	perditus

verloren gehen	disperire | intercidere > | perire >

Verlust *	amissio | clades > | damnum > | iactura > | vulnus > | zamia

vermählen	maritare

vermehren	adaugere | augere >

Vermehrung	accessio >

vermeidbar	evitabilis

vermeiden	devitare | evitare > | vitare >

Vermeiden	evitatio

Vermeidung	devitatio | vitatio

vermengen	confundere >

Vermesser	mensor | metator

vermieten	locare >

Vermieter	locarius

vermindern	circumcidere > | deminuere > | elevare > | extenuare > | imminuere | remittere >

Verminderung	deminutio | diminutio > | imminutio

vermischen	admiscere > | commiscere | permiscere | remiscere

vermischt	mixtim | permixte

Vermischung	confusio > | mixtura > | permixtio

vermissen	desiderare >

vermitteln	conciliare >

vermittelnd	sequester

Vermittler	conciliator > | disceptator > | disceptatrix > | interpres > | pactor | sequestra | transactor

Vermittlerin	conciliatricula | conciliatrix >

Vermögen *	bona > | familia > | pecunia > | potentia > | res > | res familiaris

vermögen	pollere

Vermögen konfiszieren	confiscare >

vermögend	potens > | potis

Vermögensverzeichnis	inventarium >

vermuten	adopinari | conicere > | coniectare > | suspicere >

vermutlich	arbitrario | opinabilis

Vermutung *	coniectatio | coniectura > | opinatio > | praesumptio > | suspicio >

vernachlässigen	derelinquere > | deserere > | neglegere >

vernachlässigt	situs >

Vernachlässigung	derelictio | neglectio | neglectus

vernarbt	obductus

vernebeln	caligare >

vernehmen	inaudire

verneinen	negare >

Verneinung	negantia

vernichten *	abolere > | annullare | concidere > | confodere > | corrumpere > | delere > | depopulari > | discutere > | disperdere > | excidere > | exstinguere > | interficere > | internecare | populare >

vernichtend	exitialis > | peremptalis | perniciabilis >

Vernichter	eversor > | exstinctor >

Vernichterin	deletrix

Vernichtung	cinis > | pernicies >

Vernunft	ratio >

vernunftgemäss	consequens >

vernünftig	rationabilis | rationalis > | sane >

vernünftige Überlegung	ratiocinatio

veröden	solare

veröffentlichen	evulgare | vulgare >

Verona	Verona

verordnen	edicere > | iubere >

Verordner	sanctor

Verordnung	constitutio > | edictum > | scitus

verpachten	elocare | locitare

Verpachter	locator

verpfänden	oppignerare

verpflanzt	insiticius

verpflegen	colare > | colere >

Verpflegungswesen	res frumentaria

verpflichten	auctorare > | obligare >

Verpflichtung	auctoramentum | receptum

verpichen	picare

verpicht	picatus

verprassen	abligurrire >

Verputz	tectoriolum >

verrammeln	oppilare

Verrat	proditio >

verraten	indicare > | prodere >

Verräter	proditor | traditor

verreckt	morticinus

verrenken	detorquere > | luxare

verrichten	fungi >

Verrichtung	actio > | functio

verriegeln	obserare

verriegelt	oppessulatus

verrostet	robiginosus

verrucht	consceleratus > | nefarius > | scelerosus > | scelerus >

verrückt	cerritus > | lymphaticus > | lymphatus > | mente captus >

verrückt sein	dementire

Verrücktheit	dementia >

verrufen	infamis >

Vers	versus >

versagen	abnuere >

versagt	interminatus >

versammeln	cogere > | conciere > | concire > | congregare > | conligere > | convocare >

versammelt sein	contionari

Versammlung	circulus > | coetus > | concilium > | consessus > | contio >

Versammlungsort	consistorium | conventiculum >

Versammlungsplatz	comitium | conciliabulum

verschaffen	parare >

verschämt	pudibundus

verschanzen	obvallare

Verschanzung	vallum >

verscheiden	exspirare >

verschenken	condonare >

Verschenken	condonatio

verscheuchen	absterrere > | detergere > | proterrere >

verschieben	proferre >

verschieden	differens | disiunctus > | dispar | varius >

verschieden sein	discrepare >

verschiedener Meinung sein	dissentire >

Verschiedenheit	diversitas | variatio

verschlagen	callidus > | versutus >

Verschlagenheit	astutia | calliditas > | versutia

verschlämmen	oblimare

verschleimt	pituitosus

verschlemmen	abligurrire >

verschleudern	dilapidare >

verschliessen	claudere > | occludere | operire >

verschlimmern	acerbare > | aggravare > | exulcerare >

verschlingen	absorbere > | devorare | vorare

Verschlossenheit	altitudo >

verschlucken	combibere >

verschlungen	implexus >

Verschluss	claustra > | clausura

verschmähen	dedignari | despicari > | despuere > | fastidire > | repudiare > | spernari

Verschmähung	aspernatio | dedignatio

Verschmitztheit	vafritia

verschnupft	gravedinosus

Verschönerungsmittel	illustramentum

verschuldet	noxiosus | obaeratus >

Verschwägerter	gener

Verschwägerung	affinitas >

verschweigen *	tacere >

verschweigt *	tacet >

verschwenden	abligurrire > | effundere > | nepotari | perdere >

Verschwender	decoctor | profligator

verschwenderisch	impendiosus | prodigus

Verschwendung	prodigentia

Verschwendungssucht	luxuria > | luxuries >

verschwiegen	tacitus

verschwinden	abolescere > | evanescere > | vanescere

Verschwörung	coniuratio > | conspiratio >

Verse machen	carmen componere > | versificare

versehen	adornare >

versehen mit	afficere >

Versemachen	versificatio

versenken	mergere >

versetzen	medicare

versichern	affirmare >

Versicherung	affirmatio > | vadimonium >

versiegeln	consignare > | obsignare

versilbert	argenteus >

VersMaß	metrum

versoffen	multibibus

versöhnen	pacificare > | placare > | propitiare >

versöhnlich	ignoscens | placabilis

Versöhnlichkeit	placabilitas

Versöhnung	placatio

versorgen	accurare >

verspotten	deridere > | ludificare >

Verspottung	illusio | irrisus

versprechen	appromittere | despondere > | polliceri > | promittere >

Versprechen	pollicitatio | promissio | promissum

Verstand *	intellegentia > | mens > | sensus >

Verstand haben *	sapere >

verständig	cordatus | sapiens >

verständlich	articulatim > | cognobilis | intellegibilis

Verstärkung	auxilium >

verstecken	abdere > | abscondere > | abstrudere >

versteckt	latebrosus | reconditus | retractus >

verstehen *	comprehendere > | intellegere > | scire >

Versteigerer	auctionator

versteigern	vendere >

Versteigerung	auctio

Versteigerung abhalten	auctionari

versteinernd	saxificus

versteinert	lapideus >

Verstellung	assimulatio > | dissimulantia | simulatio

Verstimmung	aegrimonia >

verstockt	praeligatus

verstohlen	furtim | subrepticius | surrepticius > | surrupticius >

verstopfen	intersaepire | obturare

verstören	labefactare >

verstoßen	abdicere >

verstricken	illaqueare | obretire

verstümmeln	detruncare | emancare | mutilare

verstümmelt	decurtatus > | mancus | mutilus

verstummen	consilescere | immutescere | obmutescere | obticescere

Versuch	conatum | conatus | experientia | experimentum > | periclitatio | periculum > | temptamen > | temptatio

versuchen *	attemptare | attentare | conari > | experiri > | inceptare > | perconari | temptare >

Versucher	temptator

vertagen	procrastinare

Vertagung	comperendinatio > | procrastinatio

Vertagung eines Richterspruchs	ampliatio

vertauschen	commutare > | mutare > | transmutare

verteidigen *	defendere > | propugnare

Verteidiger	assensor | comprobator | defensor > | propugnator

Verteidigung	apologeticum | defensio > | munimen > | propugnatio | protectio > | tutamentum >

verteilen	digerere > | dispensare > | distribuere >

Verteiler	divisor

Verteilung	concisura | dianome | dissignatio > | distributio | tributio

vertiefen	lacunare

Vertiefung	stria >

Vertrag	compactum > | contractus | foedus > | lex > | syngraphus >

vertragsbrüchig	foedifragus

vertrauen	confidere | credere > | fidere >

Vertrauen *	confisio | fides > | fiducia >

vertrauen auf	fidere >

Vertrauen auf	fiducia >

Vertrauen zu sich	fiducia sui >

vertrauend auf	fretus >

vertraut *	familiaris >

vertrauter Freund	amiculus

vertrauter Umgang	familiaritas

vertrauteste	intimus >

vertreiben *	avertere > | depellere > | expellere > | exterminare | fugare > | in fugam vertere > | pellere > | protelare | repellere >

Vertreiber	exactor > | expulsor

Vertreiberin	expultrix

Vertreibung	exactio | expulsio

Vertreter	cognitor >

Vertrieb	exactus >

vertrocknen	arescere | exarescere > | inarescere | interarescere

vertrocknet	exsiccatus

verunehren	dehonestare >

verunreinigen	spurcare

verunreinigend	spurcificus

verunstalten	defingere | deformare > | foedare

Verunstaltung	deformatio | deformitas > | dehonestamentum

Veruntreuer	aversor

verunzieren	dedecere

verurteilen *	condemnare | damnare >

verurteilend	damnatorius

Verurteilung	condemnatio | damnatio

vervielfältigen	multiplicare

Vervielfältigung	multiplicatio

vervierfachen	quadruplicare

Vervollständigung	expletio >

verwahren *	condere >

verwaist	orbus >

verwaist machen	orbare

verwaistes Mädchen	pupilla >

verwalten	administrare > | fungi >

Verwalter	curator > | dioecetes | dispensator | oeconomus > | procurator > | vilicus >

Verwalter sein	vilicare

Verwalterin	vilica

Verwaltung	dispensatio > | perfunctio

Verwaltung von Ostia	Ostiensis

Verwaltungsbezirk	dioecesis

verwandeln *	convertere > | mutare >

Verwandlung	metamorphosis

Verwandschaft	annexus > | cognatio > | necessitudo >

Verwandschaft väterlicherseits	agnatio

Verwandtenmord	parricidium >

Verwandter	propinquus >

verwehren	adimere >

verweichlichen	effeminare >

verweichlicht	effeminatus >

Verweigerer	detrectator

verweigern	abnegare > | abnuere > | detrectare | negare >

Verweigerung	detrectatio

verweilen	commorari > | cunctari > | morari > | remorari

Verweilen	commoratio >

Verweis	obiurgatio

verweisen	amandare > | delegare >

Verweisung	amandatio > | relegatio

verwelken	deflorescere

verwenden	adhibere > | consumere > | impendere >

verwenden auf	consumere in

verwerfen	apologare

verwerfen (eines Gesetzes)	antiquare >

verwerflich	improbabilis | reiectaneus | reiectus | repudiosus

Verwesung	tabes

verwickeln	implicare | implicitare

verwickelt	contortiplicatus | implexus > | implicatus | implicite | inexpeditus | perplicatus

verwildern	sivesco

verwirren	attonare > | confundere > | conturbare | obturbare | turbare >

verwirrend	perplexabilis

Verwirrerin	perturbatrix

verwirrt	conturbatus

Verwirrung *	conturbatio | perturbatio > | turba > | turbamentum | werra >

Verwirrung anrichten	perplexari

Verwirrung striften	interturbare

verwitwet	viduus

verworren	perturbatus

verwundbar	forabilis

verwunden	sauciare | vulnerare

Verwunderung	admiratio > | miratio | sauciatio

verwundet	saucius

Verwundung	vulneratio

verwünschen	abominare > | abominari >

verwünscht	exsecrabilis

Verwünschung	detestatio | devotio > | exsecratio >

verwüsten	depopulare > | depopulari > | populare > | populari | vastare >

Verwüster	vastator

Verwüsterin	vestatrix

verwüstet *	vastus >

Verwüstung	depopulatio | populatio | vastatio | vastities

verzaubern	devovere >

verzäunen	obsaepire

Verzäunung	saepimentum

verzehren	absumere > | cenare > | contruncare > | edere >

verzehrend	edax | tabificus

Verzehrer	consumptor

Verzehrung	consumptio >

Verzeichnis	catalogus | repertorium

verzeihen *	condonare > | ignoscere | veniam dare

verzeihlich	excusabilis

Verzeihung *	venia >

Verzicht	abdicatio > | resignatio >

verzieren	distinguere >

Verzierung	decus >

verzögern	morari > | retardare

Verzögerung	dilatio | mora > | remeligo | remora | retardatio

Verzug	mora >

verzweifeln	desperare >

verzweigt	ramosus

Vesperbrot	merenda

Vesta *	Vesta >

Vestafest	Vestalia

Vestalin *	Vestalis >

vestalisch	Vestalis >

vestreichen	oblinere

Vesuv *	Vesuvius | Vesuvius mons

Vetter	consobrinus >

Vhrysolith	chrysolithos >

Via Appia *	via Appia

Vieh *	pecuaria > | pecus >

Vieh...	pecuarius >

viehisch	bestialis

Viehzucht	pecuaria >

Viehzüchter	pecuarius >

viel *	grande > | granditer > | multa > | multum > | multus >

viel begehrend	multivolus

viel gelten	magni esse >

viel genannt	inclutus

viel in der Fremde umherreisend	peregrinabundus

viel mehr	multo magis

viel Sondergut habend	peculiosus

viel trinken	potare

viel umherschweifend	multivagus

viel vermögen	praepollere

viel versprechen	pollicitari

viel wert gelten	magni esse >

viel wert sein	magni esse >

viel Zeit	multum temporis

vielartig	multigeneris | multigenus

vieläugig	oculeus

vielbeschäftigt	inotiosus

vielbesucht	celeber >

vieldochtig	polymyxos

viele	multi >

viele Jahre *	multos annos >

viele Jahre lang *	multos annos >

viele Tage	multos dies >

viele Tage lang	multos dies >

vieleckig	multangulus

vieles *	multa >

vielfältig	multiiugis > | multiplicabilis | varius >

vielfassend	capax >

Vielfraß	gluto >

Vielfrass	manducus | polyphagus

vielgeplagt	exercitatus >

Vielgeschäftigkeit	negotiositas

vielgespalten	multifidus

vielgestaltig	multiformis

vielleicht	forsan | forsit | forsitan | fortasse > | nescio an

viellöcherig	multicavus | multiforus

vielmehr	immo >

vielschichtig	multiplex >

Vielschwertschlägersohn	Polymachaeroplagides

vielspännig	multiiugis > | multiiugus

vieltönig	multisonus

vielversprechend	promissus >

Vienne	Vienna

vier	quattuor

vier Drittel enthaltend	sesquitertius

vier Jahre	quadriennium

vier Tage	quadriduum

vier Zeilen enthaltend	tetrastichos

Vierdrachmenstück	tetrachmum

Viereck	quadratum | quadrum

viereckig	impluviatus > | quadratus | quadrus

viereckig machen	quadrare

viereckiger Würfel	tessera

Vierergespann	quadrigae >

vierfach	quadrifariam | quadripartitus | quadruplex > | quadruplus

vierfältig	quadruplex >

vierfüssig	quadrupes

Viergespann	quadrigae > | quadriiugi

viergliedrig	tetracolos

viergliedrige Periode	tetracolon

vierhundert	quadringenti

vierhundert mal	quadringenties

vierhundertmal	quadringentiens

vierjährig	quadrimulus | quadrimus

viermal	quater

Viermänner	quattuorviri

viermonatig	quadrimestris

vierpfündig	quadrilibris

vierrädriger Lastwagen	carrus >

vierrädriger Reisewagen	reda >

vierrädriger Wagen	carruca

vierruderig	quadriremis

vierspännig	quadriiugis | quadriiugus

vierte *	quartus

Viertel	quadrans | quartarius

viertens	quarto

vierter Buchstabe des griechischen Alphabets	Delta

vierzehn	quattuordecim

Vierzehner	quartadecumani

vierzehnter	quartusdecimus

Vierzeiler	tetrasticha

vierzig	quadraginta

vierzig mal	quadragies

vierzigjährig	quadragenarius

vierzigmal	quadragiens

vierzigster	quadragesimus

Viktoriamünze	victoriatus

Villa	villa >

violett	violaceus

violette Kleider	ianthina

Violettfärber	violarius

Viper	vipera

Vision	visio >

Vogel	avis > | praepes >

Vogel- oder Froschart	acredula

Vogel Strauss	struthio

Vogelbeere	sorbum

Vogelfang	aucupatio | aucupium

Vogelfänger	auceps >

Vogelhaus	aviarium >

Vogelnetz	transenna >

Vogelschau	auspicium >

Vogelschauer	augur > | auspex >

Vogesen	Vosegus

Vok an der Mündung des Ganges	Gangaridae

Vokal	vocalis >

Vokativ	vocativus

Volk *	gens > | natio > | plebs > | populus > | vulgus >

Volk im Inneren Afrikas	Garamantes

Volk im südwestlichen Spanien	Turdetani

Völkerschaft in Latium	Volsci

Volksbeschluss	populiscitum | psephisma

Volksentscheid	plebiscitum

Volksfreund	plebicola | Publicola

Volksmenge	plebs > | populus >

Volksrede	contio >

Volksredner	contionator

Volksstamm *	gens > | natio >

volkstümlich	theodiscus

Volksversammlung	comitiatus | conventio >

voll	fartim > | madidus > | plenus > | satur >

voll Ekel	fastidiosus

voll Gebüsch	fruticosus

voll gepanzerter Krieger	cruppellarius

voll Krümmungen	flexuosus

voll mit	plenus >

voll Mutwillen	lascivibundus

voll Rauch	fumosus

voll Schaum	spumosus

voll sein	scatere >

voll Verwunderung	mirabundus

voll von	plenus >

vollauf	abunde >

vollauf vorhanden sein	superstitare

vollbringen	consummare > | edere > | patrare

Vollbringer	confector >

vollbrüstig	mammeatus >

vollbusig	mammeatus > | mammosus

vollenden	absolvere > | complere > | detexere | edolare | exigere > | perficere >

Vollender	perfector

Vollenderin	perfica

vollendet	perfectus >

vollendete Ausführung	exaedificatio >

Vollendung	absolutio > | exsecutio > | perfectio

voller Bedenken	religiosus >

voller Binsen	iuncosus

voller Einbildungen	imaginosus

voller Fäden	stamineus

voller Feigwarzen	ficosus

voller Gelenke	articulosus >

voller Geschwüre	ulcerosus

voller Kies	glareosus

voller Krampfadern	varicosus

voller Narben	cicatricosus

voller Risse	rimosus

voller Schlünde	voraginosus

voller spitzer Steinchen	scrupulosus

voller Strudel	verticosus

voller Stückchen	frustulentus

voller Übermut	ludificabilis

voller Unwillen	indignabundus

voller Wagengeleise	orbitosus

voller Warzen	verrucosus

voller Windungen	tortuosus

vollet Zoten	pathicus

vollführen	conficere >

vollfüllen	complere >

vollgestopft	collativus | differtus | effertus | refertus | suffertus

völlig	admodum > | funditus > | omnino > | perfectus >

völlig bändigen	edomare

völlig besiegen	devincere | evincere > | pervincere

völlig betäuben	consopire

völlig ermüden	defatigare | delassare

völlig erstarren	derigescere

völlig gleich	peraeque

völlig heilen	percurare | persanare

völlig lösen	persolvere

völlig reif werden	ematurescere | permaturescere

völlig reinigen	perpurgare

völlig sättigen	exsaturare

völlig verbrennen	comburere >

völlig verlassen	derelinquere >

völlig verwüsten	evastare | pervastare

völlig zähmen	perdomare

völlig zu Asche verbrennen	concremare

völlig zugrunde gehen	deperire

völlig zur Ruhe bringen	perpacare

völlige Erkenntnis	perspicientia

völlige Ermüdung	defatigatio

völlige Übereinstimmung	astipulatio

vollkommen	sollistimus >

Vollkommenheit	absolutio > | perfectum

vollkräftig	pubens

vollpacken	suffarcinare

vollsaftig	consucidus

vollständig	commodus > | completus | expletus | plenarius

Vollständigkeit	absolutio >

vollstopfen	confercire | effercire | refercire

Vollstrecker	exsecutor | patrator

vollziehen	perpetrare

vollzogen	stimuleus

vom Amt absetzen	removere >

vom Baume	arboreus

vom Blitz getroffen	fulguratus | fulguritus

vom Blitz getroffene Gegenstände	fulgurata

vom Bock	hircinus

vom Brombeerstrauch	rubeus

vom Eber	aprugnus

vom Erdbeerbaum	arbuteus

vom ersten Schnitt	prototomus >

vom Faustkämpfer gebraucht	pugillatorius

vom Feigenbaum	ficulneus >

vom Feigenbaume	ficulnus

vom Fluche befreien	resacrare

vom Ganges	Gangeticus

vom Geschick bestimmt	fatalis >

vom Halse schaffen	dare cervices

vom Hirsche	cervinus

vom Infibulationsring befreien	refibulare

vom Kalb	vitulinus

vom Käuzchen	noctuinus

vom Krokodil	crocodilinus

vom Leibe halten	abhibere

vom Lorbeerbaum	laureus

vom Ölbaum	oleaginus

vom Pfau	pavoninus

vom Pferd	equinus

vom Rinde	bubulus

vom Schicksal bestimmt	fatalis >

vom Stuhl Petri aus	excathedra

vom Vater ererbt	patritus

vom Volcanus	Volcanius >

vom Weinstock	viteus | vitigenus

vom Wolf	lupinus

vom Zensor nicht geschätzt	incensus >

von *	a/ab > | ab > | de >

von  beiden Seiten Boten schicken	internuntiare

von acht getragen	octophorus

von acht Mann getragen	octophoros

von allen Seiten	undique >

von allen Seiten erteilen	pertribuere

von allen Seiten leuchten	collucere

von allen Seiten mit Händeklatschen empfangen	cicumplaudere | circumplaudere

von allen Seiten überfallen	circumvadere

von allerlei Art	omnigena

von alters her	antiquitus >

von Angesicht zu Angesicht	comminus >

von aussen	extra > | extrinsecus > | foris >

von beiden Seiten	utrimque >

von beliebiger Beschaffenheit	qualislibet

von Blei befreien	replumbare

von böser Vorbedeutung	obscenus >

von daher	exinde

von den Hörnern	ceratinus

von den Vorfahren ererbt	proavitus

von der Bahn abschweifen	exspatiari

von der Herde absondern	segregare >

von der Regel abweichend	abnormis

von der selben Mutter	uterinus

von der Spitzmaus	soricinus

von der Terebinthe	terebinthinus

von der Todesstrafe freisprechen	capitis absolvere

von der zweiten Sorte	secundarius

von des Vaters Bruder stammend	patruelis

von Dinkel	alicarius >

von dort	illinc > | inde > | istinc >

von dort her	illinc > | istinc >

von drei Nächten	trinoctialis

von drinnen	intus >

von Eichen	querneus

von einem Todesfall reinigend	denicalis

von einerlei Abstammung	unigena

von Eiter oder Jauche reinigen	exsanire

von Erdpech	bitumineus

von etwas her stammen	ortum esse

von fern	eminus > | procul >

von finsterem Gesichtsausdruck	vultuosus

von früh an	a primo mane

von früh bis spät	a mane usque ad vesperum

von Grund aus	funditus >

von hier	abhinc > | hinc

von hier aus	dehinc >

von hohem Alter	vetustus >

von jeher	inde ab omni tempore

von jener Seite her	illinc >

von jungen Ziegenböcken	haedinus

von Kindheit an	a pueris

von Mäusen	murinus

von Myrten	murteus >

von Narden gemacht	nardinus

von Natur geartet	ingeniatus

von Natur zu etwas geeignet	ingeniosus >

von neuem	denuo

von neuem hervorbringen	regenerare

von Nisos stammend	Nisaeus

von nun an	posthac >

von Nutzen sein	usui esse >

von oben herab	superne >

von oben hereinfallend	superincidens

von Pilzen	funginus

von Rom *	Roma >

von Rom weg *	Roma >

von Rosen	rosarius

von Schafen	ovillus

von Schlangen	serpentinus

von Schlangen erzeugt	anguigena

von selbst	mea sponte > | sponte mea >

von sich geben	edere > | eicere >

von Spelt	alicarius >

von Stieren	taurinus

von Tag zu Tag größer	in dies maior

von Tür zu Tür	ostiatim

von unnatürlicher Grösse	vegrandis

von unten an etwas binden	subligare

von unten anzünden	succendere

von unten stützen	suffulcire

von unten verzehren	subcenare

von weg	ab ea > | ab eo >

von Weihrauch	tureus

von Weihrauch brennend	turicremus

von welcher Art	cuiusmodi

von welcher Art immer	cuicuimodi

von Wogen umbraust	fluentisonus

von Ziegen stammend	capreaginus | caprigenus

von Zorn entflammt	ira incensus >

von zu Hause	domo

von Zweigen	rameus

von...an	exante

von...her *	a/ab > | de > | e/ex >

von...herab *	de >

voneinander unterscheiden	internoscere

vonstatten gehen	succedere >

vor *	ante > | pro >

vor allem *	imprimis >

vor aller Welt	publicitus >

vor Anbruch des Tages	ante lucem

vor anderen ausgezeichnet	praesignis

vor Christi Geburt	ante Christum natum

vor der Zeit ergraut	praecanus

vor die Tür	foras >

vor einem andern reden	praeloqui

vor etwas einen Graben ziehen	praefodere

vor etwas liegen	occubare | praeiacere

vor etwas vorbinden	obstringere

vor etwas zurückschaudern	reformidare >

vor etwas zurückschrecken	praeformidare

vor Freude ausgelassen sein	gestire >

vor Gericht laden	convadari

vor Gericht rufen	in ius vocare >

vor kurzem	nuper >

vor sehr langer Zeit	perdudum

vor sich aufwühlen	prosubigere

vor sich her tragen	praeferre >

vor Tage	antelucanus

vor Zeiten	olim >

voranfliegen	praevolare

vorangegangen	praegressus >

vorangehen	ante- > | antecedere > | anteire > | antevertere > | praegredi | praeire

voranschreiben	praescribere >

Voranschreiben	praescriptio

voranschwimmen	praenatare

voransetzen	praeponere

voranstehen	antistare

voranstellen	anteponere | praevertere

Voranstellung	praepositio

vorantragen	anteferre > | praeportare

voraus	ante >

vorausahnen	praedivinare

Vorauseilen	antecessio

vorausfahren	praevehi

vorausfliegend	praepes >

vorausgehen	antegredi

vorausgehend	praevius

vorausheilend	praecursorius

vorauslaufen	praecurrere

vorausnehmen	anticipare >

vorausschicken	antemittere | praemittere

Voraussehen	provisus >

voraussetzen	sumere >

Voraussicht	providentia > | provisio >

vorausspringen	praesultare

voraustragen	praeferre >

Vorbau	pergula

Vorbauen	praemunitio

Vorbegriff	praenotio

vorbei an	super >

vorbeifahren	praeternavigare | praetervehi

Vorbeifahren	praetervectio

vorbeifliegen	praetervolare | praetervolitare

vorbeifliessen	praefluere

vorbeiführen	praeterducere

vorbeigehen	praeterbitere | praeterire > | praetermeare

vorbeigehen an	praeterire > | praevadere

vorbeilassen	praetermittere

Vorbeitragen	tralatus >

vorbeitreiben	praeteragere

vorbereiten *	apparare | parare > | paritare

vorbereitet	paratus >

Vorbereitung	paratio | praeparatio | praeparatum

Vorbild	exemplum >

Vorbote	praepes >

vorbringen	aggerare > | aggerere > | allegare > | hiscere > | proferre >

Vorbühne	proscaenium

Vorderdeck	prora >

Vorderfuß	antepes

vorderhand	impraesentiarum

Vorderkopf	sinciput

Vorderkopfstück	sincipitamentum

Vorderseite *	frons >

vorderste	primoris | primus >

Vordertreffen	primum >

Vorempfindung	praesensio >

Vorentscheidung	praeiudicium

Vorfahren *	atavus | maiores | mariores

vorfallen	accidere >

vorführen	producere >

Vorgänger im Amt	antecessor >

vorgeben	causari > | simulare >

Vorgebirge	Actium > | promontorium | promunturium >

Vorgebirge in Ionien	Mycale

vorgehen gegen	animadvertere in | consulere in

Vorgenuss	praesumptio >

Vorgericht	promulsis

vorgerückt	adultus > | provectus

vorgeschlagen	editicius

vorgesetzt sein	praeesse >

Vorgesetzter	praefectus >

Vorgesetzter von zehn Mann	decanus

vorgestreckt	promutuus

vorgezeichnete Grenze	praescriptum

Vorgriff	praegressus >

Vorhaben	inceptum >

vorhaben *	parare >

vorhanden sein	constare > | esse >

Vorhang	cortina > | siparium

Vorhaut	praeputium

vorher	ante > | antea >

vorher abmessen	praemodulari

vorher anzeigen	praesignificare

vorher aufbrauchen	praeconsumere

vorher ausbreiten	praepandere

vorher bearbeiten	praecolere

vorher begraben	praesepultus

vorher bekommen	praelatus >

vorher belecken	praelambere

vorher benetzt	praetinctus

vorher beraten	praetractare

vorher besetzen	praeoccupare

vorher bestechen	praecorrumpere

vorher bestimmen	praefinire

vorher bestreuen	praespargere

vorher betasten	praecontrectare

vorher der Blüte berauben	praeflorare

vorher einstudiert	praecompositus

vorher entwerfen	praeformare

vorher erfahren	praecognoscere

vorher erforschen	praesciscere

vorher erinnern	praemonere

vorher ertönen	praesonare

vorher erzählen	praenarrare

vorher fegen	praeverrere

vorher festsetzen	praestituere

vorher fürchtend	praemetuens

vorher hier und da aufgestellt	praedispositus

vorher kaufen	praemercari

vorher kennen lernen	praenoscere

vorher klagen	praequeri

vorher kosten	praegustare

vorher merken	praesagire >

vorher mit Zaubermitteln versehen	praemedicatus

vorher schwächen	praedelassare

vorher überlegen	praecogitare

vorher unterrichten	praedocere

vorher unterstützen	praeiuvare

vorher untersuchen	praetemptare

vorher verderben	praevitiare

vorher verkünden	praenuntiare

vorher verurteilen	praedamnare

vorher warm werden	praetepescere

vorher weich machen	praemollire

vorher zeigen	praemonstrare

Vorherbedenken	praemeditatio

Vorherbestimmung	praedestinatio

vorherempfinden	praesentire

Vorhergehen	praecursio | praegressio

vorherlernen	praediscere

Vorherrschaft	principatus >

Vorhersagen	praedictio >

vorhersehen	providere >

vorhersehend	providus >

vorherverkündend	praenuntius

vorherwissen	praescire

Vorherwissen	prudentia >

vorherwissend	praescius

Vorhof	atrium >

Vorhund	antecanis >

vorig	antiquus > | pristinus >

vorjährig	annotinus

Vorkammer	atrium >

Vorkämpfer	antesignanus

Vorkoster	praegustator

Vorladung	accitus > | arcessitus >

vorlaufen	procurrere | procursare

Vorlaufen	procursus

Vorlaufen zum Kampf	procursatio

Vorläufer	anteambulo | antecessor > | praecursor

Vorlesen	praelectio

vorlesen	praelegere | recitare >

Vorleser	anagnostes

Vorlesung	acroasis >

vorleuchten	praelucere

vorliegend	hic > | obiectus

Vormittags	antemeridianus

Vormund	tutor >

vormundschaftlich	tutorius

vorn	prae

vorn abbrechen	praefringere | praerumpere

vorn abhauen	praetruncare

vorn abnagen	praerodere

vorn abreiben	praeterere

vorn abschneiden	praecidere > | praesecare | prosecare

vorn anbinden	praeligare | praepedire

vorn angebrannt	praeustus

vorn anweben	praetexere

vorn bedecken	praetegere | protegere

vorn befestigen	praemunire

vorn befestigt	antefixus

vorn benähen	praesuere

vorn erfrieren	praerigescere

vorn herabhängen	praependere

vorn mit einem Knauf versehen	praepilatus

vorn mit Eisen beschlagen	praeferratus

vorn verbauen	praestruere

vorn versperren	praesaepire

vorn zugespitzt	praeacutus

vorn zuschnüren	praestringere

Vorname	praenomen

vorne bedeckt	praesutus

vornehm *	nobilis > | optimas | praestabilis > | summas

vornehmlich	praecipuus >

vorpielen	praecinere >

Vorplatz	vestibulum >

Vorrat	copia > | copiae >

Vorrat an Früchten	frugalitas

Vorräte alten Weines	veteraria

Vorrats	penarius

Vorrats...	promptuarius

Vorratskammer	apotheca > | canaba > | horreum >

Vorratsraum	cellarium

Vorraum	cavaedium

Vorrecht	praerogatio | protopraxia

Vorrede	prologus

vorrücken	procedere > | proferre >

Vorrücken	processio

vorrücken lassen	promovere >

vorsagen	dictare >

Vorsatz	propositum >

vorschieben	adigere > | causari > | obmoliri

Vorschneider	carptor | scissor

vorschreiben	praecipere >

vorschreibend	praeceptivus

Vorschreiten	praegressus >

vorschreiten	progredi

Vorschrift	definitio > | mos > | praeceptio > | praeceptum

Vorschrift geben	praescribere >

vorschützen	causificari >

Vorsehung	pronoea

Vorsicht	cautela | cautio > | prospicientia | providentia > | provisus >

vorsichtig	cautim | cautus > | cunctatus | custodite > | custoditus > | providens | providus >

Vorsichtiger	cautor

Vorsitzender	praesidens

Vorsorge treffen	cavere >

Vorspiel	praecentio | praeludium | praelusio | prolusio

vorspielen	praeludere

vorspringen	praeeminere >

vorspringende Landspitze	acroterium >

Vorsprung	eiectum | eminentia > | prominentia | promunturium >

Vorstadt	suburbium

vorstädtisch	suburbanus

vorstehen	praeesse >

Vorsteher	demarchus | magister > | praetor >

Vorsteher des Archivs	tabularius

Vorsteher einer Sportschule	gymnasiarchus

Vorsteher eines griechischen Klosters	archimandrita

Vorsteheramt	praefectura >

Vorstellung	informatio > | notio > | notities > | propositio > | spectrum

Vortänzer	praesul | praesultator

Vorteil	bonum > | commodum > | emolumentum | praemium > | utilitas >

Vorteil erhalten	lucrifacere >

vorteilhaft	compendiarius | frugifer >

Vortrag	acroama | acroasis > | relatus | schola >

vortragen	declamitare > | iactitare | praecinere > | recitare >

Vortragen	prolatio

vortrefflich	praeclarus > | praestans >

Vortrefflichkeit	excellentia > | virtus >

Vortrunk	propin >

Vorturner	progymnastes

vorüber	praeter >

vorübereilen	praeterferre

vorüberfliessen	praeterfluere

vorübergehen	praeterire >

vorübergehend	antecedens

vorübergleiten	praeterlabi

vorüberreiten	praeterequitare

vorüberziehen	praetergredi

vorwärts	ante > | porro > | pro > | protinam | protinus >

vorwärts bewegen	promovere >

vorwärts bringen	provehere

vorwärts gehen	procedere >

vorwärts gekrümmt	procurvus

vorwärts geneigt	proclivis | proclivus > | pronus

vorwärts gleiten	prolabi

vorwärts kommen	proficere >

vorwärts schreiten	procedere >

vorwärts treiben	pellere >

vorwärts wälzen	provolvere

Vorwärtsdrängen	impetus >

Vorwärtsschreiten	processus >

vorwegen	audax >

Vorwegnahme der Einwürfe des Gegners	anteoccupatio

vorwegnehmen	antecapere | praecerpere | praecipere >

vorwerfen	exprobrare > | obicere > | proicere >

Vorwerfen	exprobratio

vorwimmern	obvagire

Vorwurf *	compellatio > | crimen > | obiectatio | obiectum | probrum >

Vorwürfe machen	exprobrare >

Vorzeichen *	auspicium > | omen >

Vorzeichen beobachten	augurari >

vorzeitig	praematurus >

vorzeitig geboren	abortivus

vorzeitig sterben	praemori

vorziehen	anteferre > | antehabere

Vorziehen	obtentus

Vorzimmer	procoeton

vorzüglich	apprime | praecipuus > | praestans >

Vorzüglichkeit	praestantia

vorzugsweise	antigerio | praecipue >

vorzugsweise dienen	praeservire

vorzuziehende Dinge	proegmena

Vrschiedenheit	variantia

Vulgärsprache	vulgaris >

vulkanisch	Volcanius >

vulkanisches Gebiet Kampaniens	Gaurus

============ W ============

Waage	chelae | libra > | statera | trutina

waagerecht	aequus >

Waal	Vacalus

Wache	custodia > | excubitus

Wache halten	excubare >

Wachen	excubiae > | vigilia >

wachen	vigilare

wachend	vigil > | vigilans

Wacholder	iuniperus

Wachpolizei	vigiles >

Wachposten	praesidium > | vigilia >

Wachs	cera

wachsam sein	advigilare | obvigilare

Wachsamer	Vicilinus

Wachsamkeit	vigilantia

Wachsbildchen des Bacchus	oscillum >

Wachsblume	cerintha

wachsen	adaugescere > | crescere > | grandescere | nasci >

wachsen lassen	alere >

wachsgelb	cerinus

wachsgelbes Kleid	cerinum

Wachskerze	candela >

Wachspüppchen	planguncula

Wachssalbe der Ringer	ceroma

Wachstum	accessio > | adauctus > | incrementum

Wachtel	coturnix

Wächter *	custos > | excubitor | vigil >

Wächterhäuschen	vigiliarium

Wächterin *	custos > | excubitrix

Wachtschiff	speculatoriae

wackeln	vacillare >

Wade	sura

Wadenbein	fibula >

Waffe *	telum >

Waffen	arma >

Waffen (pl)	ferramenta >

Waffen eines Thraex	Thraecidica

waffenfähige Mannschaft	puberes

waffenklirrend	armisonus

Waffenstillstand	indutiae

waffentragend	armifer

Wage es weise zu sein	Sapere aude

Wägelchen	plostellum

Wagemut	audacia > | ferocitas >

wagen	audere >

Wagen	currus | plaustrum >

Wagenachse	axis >

Wagengleis	orbita >

Wagenkämpfer	essedarius

Wagenkasten	ploxenum

Wagenkorb aus Binsen	scirpea

Wagenlenker des Idomeneus von Troja	Meriones

Wagenrennen	aurigatio

Wagnis	alea > | ausum

Wahl	creatio >

wählen	creare > | deligere > | legere > | optare >

Wahlen abhalten	comitia habere

Wähler	elector | suffragator

wählerisch	elegans >

Wahn	vanum >

Wahnsinn	amentia | deliratio | dementia > | desipientia | furor > | insania | phrenesis | vecordia | vesania

wahnsinnig	delirus | demens | insanus | lamphaticus | lymphaticus > | lymphatus > | vecors | vesanus

wahnsinnig sein	insanire

wahr	verus >

während *	cum > | dum > | inter >

während dagegen *	cum >

während des Essens	inter cenam

wahrhaftig	enimvero | ne > | veridicus

Wahrhaftigkeit	veriverbium

Wahrheit	veritas >

wahrlich	namque >

wahrnehmbar	sensibus subiectus >

wahrnehmen	accipere > | cernere > | intellegere > | sentire > | sentiscere

Wahrnehmen	intellectus

Wahrnehmung	animadversio >

wahrredend	verax

wahrsagen	hariolari | mantiscinari > | vaticinari >

wahrsagend	sagus

Wahrsager	galeotae | hariolus | ominator | vates >

Wahrsagerin	fatiloqua | hariola | saga

Wahrsagevogel	ales >

Wahrsagung	hariolatio

wahrscheinlich	verisimilis

Wahrscheinlichkeit	verisimilitudo

Wahrzeichen	auspicium > | monstrum >

Waid	vitrum >

Waise	orbus >

Waisen...	pupillaris

Waisenknabe	pupillus

Wald *	lustra > | silva

Wald und Hirtengott	Pan

Waldbewohner	silvicola

Waldbewohnerin	nemoricultrix

waldig	saltuosus | silvosus

waldige Gegenden	silvestria

waldreich	nemorosus

Waldtal	saltus >

waldzerschmetternd	silvifragus

Walfisch	balaena

Wall	vallum >

Wallach	cantherius >

wallen	fervere >

Walnuss	iuglans

Walze	cylindrus > | phalanga | scutula > | trochlea >

wälzen *	volutare > | volvere >

Wamme	palear

Wams	wambasia >

Wand	paries > | parietarius

Wandelhalle	cryptoporticus

wandeln	convertere > | meare > | vadare | vadere >

Wanderer	viator >

Wandern	commigratio

wandern	migrare >

Wanderung	migratio >

Wange	gena > | mala >

wanken	fluctuari > | labare > | titubare

Wanken	titubantia | titubatio | vacillatio

wankend machen	labefacere

wann	quando

wann denn	ecquando

wann nur immer	quandocumque

wann und wo	quocumque tempore et loco

Wanne	alveus > | labrum >

Wanst	pantex

Wanze	cimex

Wappen	insigne >

Ware	mercimonium | merx

Waren	merces > | venalia

Warenhaus	pantopolium

warm	calidus >

warm machen	calefacere >

warm sein	calere >

warm werden	calescere | incalescere > | intepescere

Warmbad	caldarium

Wärme	calor >

warme Quellen	thermae >

Wärmemittel	foculum

wärmen	fovere >

warmer Wollüberwurf	endromis

warmhalten	fovere >

warnen	commonefacere > | monere >

warnen dass	monere ne

Warnung	admonitio > | monitus > | praemonitus

Warnungen	admonita

warscheinlich	exspectabilis >

warten *	exspectare > | manere > | mantare | obsidere > | opperiri

Wärter	curator >

wartet *	exspectat >

Wartung	curatura

warum *	cur > | quamobrem > | quia >

warum denn	quianam

warum denn nicht	quippini

warum nicht	cur non | quidni | quin

warum wohl	ecqui

warum? *	cur?

Warze	papilla > | verruca

was *	quid

was auch immer	quicumque >

was denn	quidnam

was erwähnt werden kann	memorabilis >

was es auch sei	quiviscumque

was für ein Landsmann	cuias

was sich begraben lässt	sepelibilis

Was zu beweisen ist	quod est demonstrandum

Was zu beweisen war	Quod erat demonstrandum

Was zu beweisen wäre	Quod esset demonstrandum | quod sit demonstrandum

was zu hoffen ist	sperabilis

was? *	quid?

waschen	lavare >

Waschen	lavatio

Waschkessel	labellum >

Waschmittel	lomentum

Waschplatz	labrum >

Waschschwamm	spongia >

Waschwasser	niptra

Wasser *	aqua >

Wasser holen	adaquari | aquari

Wasser...	aquarius

Wasserbaufachmann	librator

Wasserbauingenieur	aquilex

Wasserbecken	alveolus > | lacus >

Wasserblase	bulla >

Wasserburg am Inn	Aquaburgum

Wässerchen	aquula

Wasserfahrzeug	navigium >

Wasserfall	cataracta >

Wasserfurche	elix

Wasserholen	aquatio >

Wasserholer	aquator

Wasserhuhn	fulica

wässerig	aquatus

Wasserkrug	aqualis | hydria | urna >

Wasserleitung	aquaeductus

Wassermann	hydrochous

Wassernymphe	Naias

Wasserorgel	hydraulus

Wasserorgelspieler	hydraules

wasserreich	aquosus

Wasserschlange	Hydra > | hydrus | natrix

Wasserspinne	tippula

Wassersucht	hydrops

wassersüchtig	hydropicus

Wasserträger	utrarius

Wasseruhr	clepsydra

Weber	textor

Weber von Brautschleiern	flammearius

Weberblatt	spatha

Weberin	textrix

Weberstube	textrinum

Webstoffe	tapeta >

Wechsel	commutatio > | vicissitudo >

Wechselfieber	altera | hemitritaeos | quartana

Wechselgesang	responsorium >

Wechseljahre	climacterium

wechseln	mutare >

Wechselstube	argentaria

Wechsler	mensarius

wecken	concenturiare | excitare >

wedeln	adulare

weder...noch *	nec...nec | neque...neque

weffenmächtig	armipotens

Weg *	iter > | via >

weg sein	abesse >

Wegbahnung	communitio

wegbewegen	demovere > | mutare >

wegbringen	avehere >

wegdrehen	detorquere >

wegen *	causa > | ob > | propter > | vicem

wegfahren	avehere > | sevehi

wegfangen	deprehendere >

wegfegen	averrere

wegfliegen	avolare >

wegfliessen	afluere >

wegführen *	abducere > | asportare > | avehere > | degerere | ductitare | rapere >

Weggang	abscessus > | excessus >

weggeben	datare

weggehen *	abire > | abscedere > | absistere > | cedere > | concedere > | decedere > | degredi > | discedere > | excedere > | exire > | secedere >

Weggehen	abitio | abitus > | digressio

weggehen lassen	amittere >

wegheiraten	denubere | enubere

Wegheiraten einer Frau	enuptio

weglassen	amittere > | mittere >

Weglassung	praetermissio

Wegnahme	ademptio > | interceptio

wegnehmen	adimere > | auferre > | demere > | derogare | eximere > | tollere >

Wegnehmen	detractio

wegreiben	emolere >

wegreißen *	abripere > | rapere > | revellere

wegreiten	abequitare

wegrufen	avocare >

wegschaffen	agerere | amoliri > | summovere

Wegschaffen	asportatio > | egestio

wegschicken	dimittere > | relegare

wegschleppen	abripere > | raptare >

wegschneiden	resecare

wegsenden	ablegare >

Wegsenden	ablegatio >

wegspringen	absilire

wegsterben	demori

wegtragen	auferre > | portare >

wegtreiben	abigere > | aspellere | expellere >

wegweisen	amandare >

Wegweiser	monstrator | praemonstrator

wegwenden	avertere >

wegwerfen	abicere > | proicere >

Wegwerfen	abiectio

wegwischen	effingere >

wegzerren	avellere >

wegziehen	abstrahere > | avellere > | demigrare > | subducere

wehe	vae

Wehen	flabrum | flatus >

wehender Wind	flabra >

Wehklage	conquestus | eiulatus > | planctus >

Wehklagen	fletus > | lamenta | lamentatio

wehklagen	lamentari >

Wehruf	aelinos >

wehtun	dolere >

Weib	mulier >

Weibchen	coniux >

weibisch	effeminatus > | molliculus > | resolutus >

weiblich	femineus | femininus | muliebris

weibliche Brust	mamma >

weibliche Scham	cunnus > | muliebria | spurium

weibstoll	mulierosus

Weibstollheit	mulierositas

weich	malacus | mollis >

weich machen	mitificare | mollire >

weich werden	mollescere | remollescere

weichen	cedere >

weichfüssig	mollipes

Weichheit	mollitudo

weichlich	cathedralicius | effeminatus >

Weichsel	Vistula

Weide	pascua | pastio | salix

weiden	pascere > | salignus

Weidengebüsch	salictum | virgetum

Weidenhügel	Viminalis collis

Weiderute	vimen

weihen	addicere > | benedicere > | dedicare > | devotare > | sacrare

Weihgeschenk	anathema | donarium

Weihrauch	suffimen > | tus

Weihrauch sammelnd	turilegus

Weihrauch tragend	turifer

Weihrauchkästchen	acerra >

Weihung	dedicatio

weil *	cum > | quia > | quod > | quoniam >

Wein *	vinum

Wein bei der Probe durch die Lippen ausspritzen	pytissare

Wein...	vinarius

weinartig	vinosus >

Weinbeerkern	vinaceus

Weinberg	vinea >

Weinchen	villum

weinen *	flere > | lacrimare

Weinen	fletus >

weinend	lacrimabundus

Weinfest	Vinalia

Weinflasche	flasco

Weingarten	vinetum

Weinkorb	oenophorum

Weinkrug	amphora > | vinarium

Weinlaub	pampinus

Weinlese	vindemia

Weinpalme	bdellium

Weinranke	tradux

Weinrebe	vitis

weinreich	vitifer

Weinschale	calathus >

Weinschenke	oenopolium

Weinsteinsalz	faecula

Weinstock	vinea >

Weinstöckchen	viticula

Weintraube	vennuncula

Weise	modus > | nomos | pactum > | sophos >

weise	sapiens >

Weisheit	sapientia > | sophia

Weiss	albitudo

weiss	albus >

weiss beschildet	leucaspis

weiss erglänzen	candescere

weiss machen	candefacere

weiss werden	exalbescere | incandescere

weissagen	divinare | mantiscinari > | vaticinari >

weissagend	fatidicus | vaticinus

Weissager	augur > | vaticinator

Weissagevogel	avis > | oscen

Weissagung	auguratio | fatum > | praedictum | prophetia | vaticinatio | vaticinium

Weissdorn	crataegus

Weisse	album > | albumen

weisse Farbe	album >

weisse Rebe	argitis

weisse Schuhe	phaecasia

weisse Siegelkreide	cretula

weissen	dealbare

Weißenburg	Biriciana

weisser parischer Marmor	lygdos

weisser Ton	argilla >

weisses Staatskleid der römischen Damen	cyclas

weissgekleidet	albus > | candidatus >

weissgrau schimmern	incanescere

weisshaarig	albicapillus

weisslich	albidus | albulus | subalbus

weisslich sein	albicare

weit *	amplus > | latus > | longe > | longinquus > | longus > | vastus >

weit ausgedehnt	effusus

weit offen stehen	patere >

weit öffnen	dissuere > | patefacere >

weit und breit	longe lateque | passim >

weit verbreitet	pervagatus

weit weg	longe > | procul >

weitbauchiges Tongefäß	sinum

Weitblick	provisio >

Weite	amplitudo >

weite Kniehosen	bracae >

weiter	amplius > | praeterea > | ulterior > | ulterius >

weiter betreiben	pergere >

weiter draußen liegend	exterior

weiter hinaus	ultra >

weiter oben befindlich	super > | superus >

weiterbauen	coaedificare

weitergeben	prodere >

weitermachen *	pergere >

weiterrollen	convolvere >

weites Obergewand	peplum

weitgeöffneter Mund	rictum

weithin	procul >

weithin bekannt werden	dispalescere

Weitschweifigkeit	ambages >

Weizen	siligineus | triticeus | triticum

welche	qui >

welche denn	quinam

welcher	is > | qui >

welcher Entschluss?	quid consilii? >

welcher Plan?	quid consilii? >

welcher von beiden	uter >

welches	qui >

welk	marcidus | vietus

welk sein	marcere

welk werden	marcescere

Welkheit	marcor

Welle	unda >

Wellen ertragend	fluctiger

wellenbrechend	fluctifragus

wellenrauschend	fluctisonus | undisonus

wellenreich	undosus

Welt *	cosmica > | cosmos | mundus > | orbis > | orbis terrarum >

Weltall	mundus > | universum >

Weltbürger	cosmicos | mundanus

weltlich	saecularis >

Weltliches	cosmica >

Weltschöpfer	demiurgus

wem	cui

wen	quem

wenden	pertorquere > | vertere >

Wenden	Venedi

Wendepunkt	cardo >

Wendung	flexus >

wenig	aliquantulus > | paucus | paulum >

wenig gelten	parvi esse >

wenig später *	paulo post >

wenig wert sein	parvi esse >

wenige *	pauca > | pauci

weniger	setius

weniger gut	deterior >

wenigstens *	quidem > | saltem

wenn *	cum > | si >

wenn aber	sin | sin autem

wenn auch beliebig	quamvis >

wenn doch	utinam >

wenn du Lust hast	sodes

wenn einmal	siquando

wenn irgendwoher	sicunde

wenn nämlich	siquidem

wenn nicht *	nisi

wenn nur	dummodo >

wenn schon	etsi >

wer *	quis >

wer auch immer	quicumque >

wer bereichert	locupletator

wer Beute macht	praedatus >

wer denn	quisnam

wer es verdient	meritus >

wer etwas annimmt	acceptor >

wer Füsse hat	pedatus >

Wer hat den Nutzen davon	Cui bono

wer immer von beiden	utercumque

wer nur immer	quisquis | wuicumque

wer von beiden beliebt	uterlibet

wer von euch?	quis vestrum?

wer von uns?	quis nostrum?

wer? *	quis?

Werber	conquisitor >

werden	fieri >

werdendes Leben	nascitur

werfbar	missilis

werfen	conicere > | effundere > | iacere > | iactare > | mittere >

Werfen	coniectio > | iactus >

Werg	stuppa

Werk	opus >

Werkmeister	opifex >

Werkmeisterin	libraria

Werkstätte	ergasterium | fabrica > | officina >

Werkzeug	ferramenta > | organum

Werkzeug zum Kratzen	scalptorium

Werkzeug zum Scharren	rutabulum

Wermut	absinthium

wert	dignus > | vilis >

Wert *	pretium >

wert sein	valere >

werterhin	deinde >

wertlos	coemptionalis > | frivolus | inanis >

wertlos werden	evilescere

wertlose Erfindung	inventiuncula

Wertlosigkeit	nequities >

wertvoll	carus > | pretiosus >

wertvolles goldglänzendes Metall	aurichalcum >

Wesen *	natura > | substantia

wesentlich	adiunctus > | realis >

Wesentliche	adiunctum >

weshalb	quare >

Wespe	vespa

wessen	cuius

Westen	occidens | vesper >

westgermanischer Stammesverband	Istaevones

westlich	occidentalis | occidus | vespertinus >

westlichste Landschaft Mittelgriechenlands	Acarnania

Westsüdwestwind	argestes

Westwind	zephyrus

weswegen	quapropter

Wetteifer	aemulatio >

wetteifern	certare >

wetteifernd	aemulus > | certatim

Wetter	caelum > | tempestas >

Wetterleuchten	fulgetrum | fulguratio

Wetterschein	selas

Wetterzeichen	prognostica

Wettkampf	agon | certamen > | certatio >

Wettläufer	cursor >

Wettstreit	certamen > | contentio >

wetzen	acuere >

Wetzstein	cos

wich wie Wolle	laneus

wichtig	magnus > | pensus

Wichtigste	summum >

Wickelspinner	involvulus

Widder	aries >

Widerhaken	uncus >

widerhallen	circumsonare | consonare > | personare | reboare | recantare | recinere | recrepare | resonare

widerhallen lassen	repulsare

widerhallend	echoicus | resonabilis | resonus

widerklingen	retinnire

widerlegen	convincere > | refellere

Widerlegung	confutatio | infirmatio | refutatio

Widerlegung eines möglichen Einwandes	anthypophora

widerlich	acidus > | putidulus

widerraten	dissuadere

widerrechtlich	iniustus >

Widersacher	obtrectator | satan

widersetzlich	refractarius

widersinnige Sätze	paradoxa

widersprechen	contradicere | obloqui >

widersprechend	repugnans

widersprechende Dinge	repugnantia

Widersprecher	oblocutor

Widerspruch	contradictio | discrepatio >

Widerstand leisten *	repugnare > | resistere >

widerstehen	obluctari

widerstrahlen	resplendere

widerstreben	adversari > | calcitrare >

widerstrebend	adversarius >

Widerwärtigkeiten	tricae

Widerwertigkeit	asperum >

Widerwillen empfinden	fastidire >

widerwillig	gravatim | invitus >

widmen	addicere > | consecrare > | dedicare > | devotare > | dicare >

widrig	adversus > | obscenus >

wie *	qualis > | quam > | qui > | quomodo > | tamquam > | ut > | velut > | veluti >

wie auch immer	qualitercumque

wie beliebt	quamlibet

wie beschaffen	qualis >

wie beschaffen denn	qualisnam

wie beshaffen nur immer	qualiscumque

wie denn	quanam | quomodonam

wie du willst	quamvis >

wie ein Opfermahl	pollucibiliter

wie groß	quantus >

wie groß auch immer	quantuscumque

wie groß es beliebt	quantuslibet

wie in der Komödie	comoedice

wie klein	quantillus

wie klein auch immer	quantuluscumque

wie lange	quam diu | quamdiu

wie nur immer	quomodocumque | utcumque

wie oft	quotiens >

wie sehr	quantopere

wie teuer	quanti

wie viel	quantum | quantus >

wie weit	quam longe | quotuscumque

wie weit?	quatenus >

wie wenig	quantillum | quantulus

wie wenige	quam pauci | quotusquisque

wie wenn	tamquam > | ut si | velut si

wie zum Beispiel	velut > | veluti >

wie Zwillinge ähnlich	gemellus

Wiedehopf	epops | upupa

wieder anbauen	recolere

wieder anfachen	reconflare

wieder anfüllen	replere

wieder angreifen	repetere >

wieder aufbrechen	recrudescere

wieder aufkratzen	refricare

wieder aufleben	reviviscere

wieder auflodern	redardescere

wieder auflösen	renere

wieder aufstehen	resurgere

wieder aufsuchen	requirere >

wieder auftauen	regelare

wieder auftrennen	retexere

wieder auseinanderfegen	reverrere

wieder ausschlagen	repullulare

wieder ausspeien	revomere

wieder beissen	remordere

wieder beleben	refocillare

wieder beschenken	remunerari

wieder bezwungen	redomitus

wieder bilden	refingere

wieder brüllen	remugire

wieder einmal schlafen	redormire

wieder einschlürfen	resorbere

wieder einträufeln	restillare

wieder ergänzen	redintegrare

wieder erheben	relevare

wieder erlangen	redipisci

wieder erregen	resuscitare

wieder erschlaffen	relentescere

wieder erwägen	relegere >

wieder erwärmen	recalfacere | refovere

wieder flicken	resarcire

wieder genesen	resanescere

wieder geraderichten	recorrigere

wieder grünen	revirescere

wieder grüßen	resalutare

wieder heilen	recurare

wieder hinsehen	revidere

wieder kämmen	repectere

wieder kochen	recoquere

wieder leben	revivere

wieder lebendig geworden	redivivus >

wieder lesen	relegere >

wieder mager werden	remacrescere

wieder ordnen	recomponere

wieder reinigen	repurgare

wieder säen	reseminare

wieder sammeln	recolligere

wieder schimpfen	remaledicere

wieder stechen	repungere

wieder tadeln	retaxare

wieder versammlen	reconligere >

wieder versuchen	retemptare

wieder wachsen	recrescere

wieder warm sein	recalere

wieder warm werden	recalescere

wieder weich machen	remollire

wieder weiss werden	recandescere

wieder wüten	resaevire

wieder zu Verstande kommen	resipiscere

wieder zum Kind werden	repuerascere

wieder zum Vorschein bringen	reperire >

wieder zurechtmachen	reconcinnare

wieder zurückfliessen	remanare

wiederauflösen	reglutinare

wiederaufnehmen	renovare >

wiederbekommen	reconligere >

wiederbeleben	foculare

Wiedererinnerung	recordatio >

wiedererkennen	agnoscere > | recognoscere

Wiedererkennung	recognitio

wiedererlangen	recuperare

Wiedererlangung	recuperatio

Wiedereroberer	receptor > | recuperator

wiedererwerben	reparare

wiedererzählen	renarrare

wiedererzeugen	recreare > | regignere

wiederfinden *	reperire >

wiedergeben	reddere > | redhibere

wiedergeboren werden	renasci

wiedergenesen	revalescere

wiedergewinnen	reperire >

Wiederhall	repulsus >

wiederherstellen	integrare | reconciliare | recreare > | reficere > | restaurare | restituere >

Wiederhersteller	reconciliator | refector | repostor | restitutor

Wiederherstellung	reconciliatio | refectio > | reparatio > | restitutio

wiederholen	repetere >

wiederholt ausgleiten	lapsare

wiederholt bitten	resecrare

wiederholt hervorstrecken	exserere >

wiederholt hinhalten	ostentare >

wiederholt küssend	osculabundus

wiederholt rülpsend	ructabundus

wiederholt schicken	missitare

wiederholt umwenden	transversare

wiederholtes Wegnehmen	epaphaeresis

Wiederholung	conduplicatio | iteratio | repetitio

wiederkäuen	ruminare

Wiederkäuen	ruminatio

wiederlieben	redamare

wiedernehmen	resumere

wiederschenken	redonare

wiederum *	iterum > | proporro | vicissatim

Wiedervergeltung eines Körperschadens	talio

Wiedrherstellung	restauratio

wiedrig	adversus >

Wiege	cunabula | cunae >

Wieger	stater

wiehern	hinnire

Wiehern	hinnitus

Wien	Vindobona

Wiener Neustadt	Neapolis Viennensis

Wiesbaden	Aquae Mattiacae

Wiese	pratum

Wiesel	mustela | mustelinus

wieviele	quot

wieviele jedesmal	quoteni

wieviele nur immer	quotcumque | quotquot

wieweit	quoad >

wild *	atrox > | efferus | feroculus | ferox > | ferus > | saevus >

wild lärmen	strepitare

wild machen	efferare >

Wildbach	amnis > | torrens >

Wildbret	ferina

wilde Bergesche	ornus

wilde Narde	saliunca

wilde Rebe	labrusca

wilde Weinbeere	labruscum

wilde Zichorie	intibum

wilde Ziege	caprea > | oryx

wilder Feigenbaum	caprificus

wilder Mut	ferocia

wilder Ölbaum	oleaster

wilder Ziegenbock	capreolus >

wilder Zimt	casia >

wildes Tier	bestia >

Wildesel	onager

Wildheit	barbaries > | efferitas | feritas | ferocitas >

Wildlager	lustra >

wildwachsen (Rebstock)	silvescere

wilkommen	acceptus >

will erwerben *	quaerit >

Wille	mos > | voluntas >

Willensfreiheit	liberum arbitrium

willfahren	gratificari | obsequi | obtemperare >

willfährig	morigerus | obsequens

Willfährigkeit	accommodatio > | obsequium >

willkommen	gratus >

Willkür *	arbitratus > | licentia >

willkürlich	arbitrarius | licentiosus | promiscus >

Wimmern	eiulatus > | vagitus

wimmern	vagire

Wind	flamen > | ventus

Windbeutel	nebulo

Winde	tormentum >

Windeln	incunabula

Windhund	vertragus

windig	ventosus

Windisch	Vindonissa

Windung	ambitus >

Wink	numen

Winkel	angulus >

Winkelchen	angellus >

winkelig	angulatus >

winken	nutare

Winter	hiems >

Winterlager	hiberna

winterlich	hibernus > | hiemalis

Winterzelt	hibernaculum

Winzer	vindemiator | vinitor | vitisator

winzig	pusillus

wir *	nos >

Wirbel	turbo | vertex >

Wirbel des Rückgrates	vertebra >

wirbeln	attorquere

Wirbelwind	turben

wirft *	mittit >

wirklich	profecto > | vero >

wirksam	efficax >

Wirksamkeit	efficacitas > | efficientia

wirres Zeug	delira

Wirtschafter	oeconomus >

wirtschaftlich	frugi

Wirtschafts...	oeconomicus

Wirtshaus *	taberna >

wissbegierig	curiosus >

wissen *	cognoscere > | nosse > | novisse > | scire >

Wissen	scientia >

wissen (perf) *	cognoscere >

wissend	sciens >

wissenschafliche Aufgabenstellung	problema >

Wissenschaft	litterae > | scientia >

wissenschaftliche Bildung	doctrina >

wissenschaftliche Untersuchung	disputatio

wissentlich	prudens >

Witwe	vidua >

Witwenstand	viduitas

Witz	cavillatio > | lepor >

witzlos	infacetus

wo *	quo loco | ubi >

wo denn	ubinam

wo du willst	ubivis

wo es auch nur sei	ubique >

wo immer	sicubi

wo nur immer	quacumque | ubicumque

Woche	hebdomada > | hebdomas > | septimana

Wochen...	hebdomadalis

Wochenmarkt	nundinae

wodurch	quare > | quo >

wofern	dummodo >

Woge	fluctus > | unda >

wogen	fervere > | fluctuare | undare

wogend	fluctuosus

woher	unde >

woher nur immer	undecumque | undique >

wohgenährt	perpastus

Wohglfeilheit	vilitas

wohin *	quo > | quorsum | utro

wohin denn	quonam

wohin es beliebt	quolibet

wohin leiten	irrigare

wohin nur	quaqua

wohin nur immer	quocumque | quoquo

wohl	bene >

wohl auf irgendeine Weise	numqui

wohl ausgerüstet	apparatus >

wohl bekomm's	prosit

wohl bemessen	custoditus >

wohl irgendwo	nuncubi

wohl vorbereitet	permeditatus

wohl wissen *	non ignorare >

wohlbedacht	bene consideratus >

Wohlbefinden	salus >

wohlbehalten	salvus > | sospes

wohlbekannt	perspectus >

wohlbeleibt	habitus > | obesus >

Wohlbeleibtheit	niti > | nitor

wohlbewaffnet	perarmatus

Wohlergehen	salus >

wohlfein	vilis >

wohlgefeilt	limatulus

wohlgenährt	nitere > | obesus >

wohlgeordnet	compositus >

wohlgepflegt	excuratus

Wohlgeruch	fragrantia

wohlgesonnen	propitius >

wohlgestaltet	speciosus

wohlhabend	pecuniosus >

Wohlklang	vocalitas

wohlriechend	odoratus > | odorifer | odorus

wohlriechendes Harz des Storaxstrauches	storax

Wohltat	beneficium >

wohltätig	beneficus

Wohltätigkeit	beneficentia | benignitas >

wohltun	benefacere >

wohlüberlegt	modificatus >

Wohlwollen	benevolentia > | complexus >

wohlwollend	benevolus

Wohnblock *	insula >

wohnen	accolere | colere > | habitare > | incolere >

Wohngebiet	vicus >

Wohnsitz	domicilium > | sedes >

Wohnung	domicilium > | habitatio >

Wohnzimmer	adedis >

Wölbung	absis > | convexum | fornicatio > | fornix >

Wolf	lupus >

Wölfin	lupa >

Wölkchen	nubecula

Wolke	nimbus | nubes

Wolken tragend	nubifer

Wolkenkind	nubigena

wolkenlos	innubis | sudus

wolkig	nimbosus | nubilus >

Wollarbeit	lanificium

Wollarbeiter	lanarius

Wolle	lana | vellus

Wolle tragend	lanatus | laniger

Wolle verarbeitend	lanificus

wollen *	cupere > | velle

wollenes Hemd	subucula >

wollfüssig	lanipes

Wollige	lanugo

wollüstig	resolutus >

wollüstige Verschlingung	symplegma

womit	quicum >

Wonne	deliciae >

Worms	Borbetomagus | Vangiones

Wort *	dictum > | lexis | logus | verbum >

wortarm	indisertus

Wörterbuch	glossarium | vocabularium

Wortgefecht	verbivelitatio

Wortkargheit	parumloquium | pauciloquium

Wortlaut	verbum >

wortreich	copiosus > | verbosus

Wortspiel	logos >

Wortwechsel	altercatio > | iurgium

wortwörtlich	verbotenus >

worüber jemand entrüstet sein muss	indignandus

worüber sich viel sagen lässt	disputabilis

wozu	cur >

Wucher	feneratio

Wucherer	danista | fenerator > | toculio | tocullio

wuchtig	libratus >

wuchtige Masse	moles >

Wulst	torus

Wundarzt	vulnerarius >

Wunde *	vulnus >

Wunden betreffend	vulnerarius >

Wunden schlagend	vulnificus

Wunder	miraculum

wunderbar	admirabilis > | mirandus | mirus > | portentosus

wunderlich	mirabilis

wunderliche Ansichten	mirabilia >

wundersam	mirificus >

Wundertaten	mirabilia >

Wunderzeichen	prodigium

Wundverband	alligatura >

Wunsch	desiderium > | optatio | optatum

wünschbar	expetibilis

Wünsche erfüllen	optatis respondere

wünschen *	comprecari | cupere > | optare >

wünschenswert	desiderabilis > | exoptabilis | optabilis | optandus

Würde	decus > | dignitas > | gravitas >

Würde des Konsuls	consulatus >

Würde eines Oberpriesters	pontificatus

Würde eines Prätors in Rom	praetura

Würdenträger	megistanes | praelatus >

würdevoll	gravis >

würdig	dignus >

würdig einer Sache	dignus >

würdigen	dignare | dignari

Würdigkeit	meritum >

Würdigung	aestimatio > | dignatio

Wurfeisen	solliferreum

Würfel	alea > | cubus >

Würfelbecher	fritillus | phimus

Würfelchen	tessella > | tesserula

Würfelspiel	alea >

Würfelspiel betreffend	alearius

Würfelspieler	aleator

Wurfkeule	cateia

Wurfmaschine	ballistarium | catapulta | cestrosphendone

Wurfscheibe	discus >

Wurfschütze	ferentarius | libritor

Wurfspiess	framea | gaesum | iaculum > | verutum

Wurm	vermis >

Würmchen	vermiculus

Wurst	farcimen

Würstchen	botellus

Wursthändler	botularius

Würzburg	Artaunum | Herbipolis

Wurzel	radix

Wurzel fassen	coalescere >

Wurzel schlagen	radicescere

Würzelchen	radicula

Wurzelfasern	capillamentum >

Wurzelstock	stirps

würzen	condire

Wüsrtchen	hillae >

wüst	vastus >

Wüstling	asotus | cinaedus

Wut	furia | furor > | rabies > | saevitia

wüten	furere > | saevire

wütend *	furialis | furibundus | furiosus | rabiosus | rapidus | saevus > | vesaniens | violens >

wütend kämpfen	deproeliari

============ X ============

Xanten	ad Sanctos | Castra Vetera | Colonia Traiana | Santena

Xanthippus	[i] Xanthippus

xbeinig	varicus

Xerxes	[i] Xerxes

============ Y ============

York	Eboracum

Yverdon	Eburodunum

============ Z ============

zaghaft	inaudax

zäher Nasenschleim	mucus

Zähigkeit	lentitudo

Zahl *	numerus >

Zahl Acht	numerus octonarius

zählbar	numerabilis

zählen	numerare | reputare >

Zähler der Stimmtäfelchen	diribitor

zahllos	innumerus

Zahlmeister	tribunus aerarius

zahlreich	creber > | frequens > | multiiugis > | multus > | numerosus

zahlreich besuchen	frequentare >

zahlreiche Versammlung	frequentia >

zahlreicher Besuch	celebratio > | frequentia >

Zahlung	pensio

Zahlungsanweisung	delegatio

zahm	cicur | domitus > | mansues | mansuetus >

zahm werden	mansuescere

zähmen	domare > | mansuefacere

zahmes Schwein	porcus >

Zahmheit	mansuetudo

Zähmung	domitus >

Zahn	dens

zahnbrechend	dentifrangibulus

zahnen	dentire

Zahnfleisch	gingiva

zahnlos	edentulus

zahnlos machen	edentare

Zahnpulver	dentifricium

Zahnstocher	dentiscalpium

Zähre	lacrima >

Zange	forceps > | forfex >

Zank	altercatio > | rixa

zanken	altercari | rixari

Zänker	rixator

zänkisch	iurgiosus | litigiosus

zänkische Gegenrede	adversatio

Zankteufel	scordalus

Zäpfchen	suppositorium >

Zapfen	clavicula >

Zapfen tragend	conifer | coniger

zart	prototomus > | tener >

zart werden	tenerascere

zarte Raute	rutula

zarter Kopfsalat	lactucula

zarter Stängel	cauliculus

zartes Alter	aetatula

zartes Mark	medullula

Zartheit	teneritas

zärtlich	tener >

zärtlich küssen	basiare | saviari

zärtliches Drücken	oppressiuncula

Zärtlichkeit	mollities > | palpatio

Zauberei	ars magica

Zauberformel	cantamen | carmen >

Zauberin	incantatrix | pharmaceutria | praecantatrix | praecantrix > | venefica

zauberisch	magicus | veneficus

Zaubermittel	malefica | venenum >

zaubern	incantare >

Zauberspruch	cantio >

Zaubertrankhändler	pharmacopola

Zauderer	cessator | cunctator | dilator

zaudern	cunctari >

Zaudern	cunctatio >

Zaum	frenum >

Zaun	maceria > | saepes >

Zaunkönig	regaliolus >

Zechbruder	compotor >

Zecher	potator

Zechgenosse	combibo

Zechgenossin	compotrix

Zechkumpan	congerro

Zeder	cedrus

Zehe	digitus > | digitus pedis

zehn *	decem

Zehndecker	deceris

zehnfach	decemplex

zehnjährig	bilustris | decennis

zehnmal	deciens > | decies

Zehnmännerkollegium	decemvir >

zehnruderig	decemscalmus

Zehnspanner	decemiugis >

zehnspännig	decemiugis >

zehnte *	decimus

Zehntel	decima pars | decuma

zehrend	vescus >

Zeichen *	character > | nota > | signum >

Zeichen geben	significare >

zeichnen	delineare | formas delineare | pingere >

Zeichnen	scriptura

Zeichnung	descriptio > | pictura linearis

zeigen *	demonstrare > | dicere > | monstrare > | ostendere > | patefacere > | praestare >

Zeigen	monstratio > | ostentatio

zeigend	ostentaneus

Zeiger der Sonnenuhr	gnomon

Zeile	versus >

Zeit *	aetas > | hora > | memoria > | saeculum > | tempus >

Zeit von drei Tagen	triduum >

Zeitabschnitte	spatia temporis >

Zeitalter	aetas > | saeculum >

Zeitdauer	mora >

zeitgemäss	tempestivus >

Zeitgenosse	aequalis >

zeitig	maturus > | temperi > | tempestivus >

Zeitraum	spatium > | tempus >

Zeitraum von drei Jahren	triennium

Zeitraum von drei Tagen	triduum >

Zeitraum von sieben Jahren	septennium | septuennium

Zeitraum von zwei Jahren	biennium >

Zeitraum von zwei Tagen	biduum >

Zeiträume	spatia temporis >

Zeitrechnung	aera

Zeitspanne	tempus >

Zeitung	diurna >

Zeitvertreib	oblectamentum >

Zelle	cella >

Zelot	zelotes

Zelt	attegia > | tentorium >

Zelt des Quästors	quaestorium

Zeltgenossenschaft	contubernium

Zeltkamerad	contubernalis >

Zensor	censor >

zensorisch	censorius >

Zensur	censura >

Zensus	census >

Zentner	centenarium

Zentnergewicht	centumpondium

zentral	medius >

Zentrum	centrum > | medium >

Zenturie	centuria >

zenturienweise	centuriatim

Zenturio	centurio >

Zenturionenstelle	centuriatus >

Zepter	sceptrum

zeptertragend	sceptrifer

Zepterträger	sceptuchus

zerbrechen *	confringere | diffringere | frangere > | rumpere >

Zerbrechen	fractura > | fragor > | infractio

zerbrechlich	fragilis

Zerbrechlichkeit	fragilitas

zerbrochen	infractus

zerbröckeltes Gestein	rudus >

Zeremonie	caerimonia >

zerfallen	dilabi > | dilacerare >

zerfetzen	dilaniare | lacerare >

zerfetzt	lacer | pannuceus >

zerfleischen	eviscerare | lacerare > | lancinare | laniare

Zerfleischung	laceratio | laniatio | laniatus

zerfressen	abrodere > | exedere >

zerhauen	contruncare > | discidere

zerkleinern	minuere >

zerlegen	dividere >

zerlumpt	pannosus | pannuceus >

zermahlmen	permolere

Zermalmung	confectio >

zernagen	abrodere > | exedere >

zerpflücken	discerpere >

zerreiben	conterere | exterere > | friare

zerreissen	carpere > | concerpere | delacerare > | dilacerare > | dirumpere | distrahere >

Zerreissung	divulsio | ruptura >

zerrissen	scissus

zerschlagen	collidere > | comminuere | contundere | diffindere | dilidere | dimminuere | discutere > | extundere > | occillare | percidere

zerschlagene Lenden	lumbifragium

zerschmelzen	deliquescere | liqui >

zerschmettern	dispercutere

Zerschneiden	consectio | sectio >

zerschneiden	dissecare

zerschnitten	incise

zerspalten	confindere | discindere >

zersprengen	rumpere >

zerstechen	compungere >

zersteuen	disiectare

zerstörbar	delebilis | populabilis

zerstören	abolere > | delere > | destruere > | disicere >

Zerstörer	afflictor > | confector > | depulsor | exesor | populator

Zerstörerin	populatrix

zerstörerisch	perniciabilis >

Zerstörung	dispersio | disturbatio | excidio | excidium | excisio

zerstreuen	discerpere > | disicere > | dispellere | fundere >

Zerstreuen	disiectus

zerstreut	dissipatus | distractus | sparsus

Zerstreuung	aberratio > | dispersus | dissipatio

Zerstreuungsmittel	avocamentum

zerstückeln	consecare | deartuare

zerstückelt	minutus

Zerstückelung der Sätze in kleinere Glieder	concisio

zerteilbar	dissipabilis

zerteilen	dispertire

Zerteilung	dispertitio

zertreten	obterere

Zertrümmerung	proculcatio

Zerwürfnis	dividia

Zettel	orsus | schedula

Zeuge	conscius > | martyr > | testis >

zeugen	gignere > | progenerare

Zeugenbeweis	testificatio

Zeugin	arbitra >

Zeugnis	martyrium | testimonium >

Zeugnis vor Gericht	testimonium >

zeugnisunfähig	intestabilis

Zeugung	genitura | procreatio

Zeugungsfähigkeit	generatio >

Ziege	capella | capra

Ziegel	later

Ziegelstein	testa >

Ziegelwerk	latericium

Ziegen...	caprinus >

Ziegenbock	caper > | hircus

Ziegenböckchen	haedulus

Ziegenhirt	opilio >

Ziegenmelker	caprimulgus

ziehen *	ducere > | trahere >

Ziehen	ductus >

ziehen durch	peragrare >

ziehend	tractim >

Ziel	destinatum | finis > | scopus

Ziel treffen	collineare >

zielen	collineare >

ziemlich	aliquam

ziemlich abgezehrt	vesculus >

ziemlich ähnlich	assimilis

ziemlich bäurisch	subagrestis

ziemlich beschwerlich	submolestus

ziemlich bleich	pallidulus

ziemlich dunkel	subaquilus

ziemlich durchsichtig	perlucidulus

ziemlich eitel	subinanis

ziemlich gereizt	summorosus

ziemlich groß	aliquantus > | grandiculus | subgrandis | suggrandis

ziemlich hart	subdurus

ziemlich hässlich	turpiculus

ziemlich klein	minusculus

ziemlich lang	longiusculus | longulus

ziemlich lästig	summolestus

ziemlich leicht	leviculus

ziemlich oft	saepicule

ziemlich rau	subhorridus

ziemlich scharfsinnig	argutulus

ziemlich schwierig	subdifficilis

ziemlich spritzfindig	acutulus

ziemlich unangetastet	integellus

ziemlich ungereimt	subabsurdus

ziemlich unvermischt	submerus

ziemlich unverschämt	subimpudens

ziemlich viel	aliquantus >

ziemlich viele	complusculi

ziemlich zähe	lentulus

Zierde	decus >

Zierrat	ornamentum >

Zierstück	paramentum

Zimbel	cymbalum >

Zimmer	cubiculum >

Zimmeraxt	ascia >

Zimmerdecke	tectum >

Zimmermädchen	aedicula >

Zimt	cinnamomum

Zimtrinde	cinnamum

Zinkenbläser	liticen

zinnoberrot	miniatus

Zinsen	fenus

Zinseszins	anatocismus

Zintrone	citrus >

Zipfel	lacinia

Zipfelmütze	alicula

Zirkel	circinus

Zirkus	circus >

Zirkusspiele	circenses | ludi circenes

zischen	sibilare > | stridere

Zischen	stridor

zischend	sibilus | stridulus

ziselierte Arbeiten	anaglypta

Zisterne	cisterna

Zither	cithara

Zitherspieler	citharista | psaltes | psaltria | psilocitharistes

Zitherspieler beim Chortanz	chorocitharistes

Zitherspielerin	citharistria

Zitronenbaum	citrus >

Zitrusholz	citrum

zittern	pavescere > | tremere

Zittern	pavor > | tremor

zitternd	pavidus > | tremebundus | tremulus

Zitterrochen	torpedo

Zivilgerichtsbarkeit	iurisdictio >

Zofe	cosmeta

Zögerer	morator

zögern *	cessare > | cunctari > | demorari > | dubitare > | tardare

Zögern	cessatio >

zögernd	cunctans >

zögert *	cessat >

Zögerung	tergiversatio

Zoll	portorium

Zollbeamte	portitor >

zolllang	uncialis

Zone	cingulus > | plaga >

Zorn *	bilis | ira

zornig	iratus > | saevidicus

zornig sein	irasci >

zornig sein gegen	irasci >

Zoroaster	Zoroastres

zottig	gausapatus | hirtus > | villosus

zottiges Haar	villus

zr Bärin Gehörig	arctous >

zu *	ad > | nimis > | nimium >

zu allem nützlich	panchrestus

zu alten Dingen gehörig	veteramentarius

zu anderen Leuten	alio >

zu anderer Zeit	alias >

zu Asche geworden	cinefactus

zu Boden	pessum

zu Boden schmettern	ad terram affligere

zu Boden werfen	profligare >

zu dem Siebenmännerkoliegium gehörig	septemviralis

zu demselben Manipel gehörend	commanipularis

zu den Anfangsgründen gehörig	elementarius

zu den Büchern gehörig	librarius

zu den Freigelassenen gehörig	libertinus

zu den Komitien gehörig	comitialis

zu den Kreuzwegen gehörig	trivius

zu den Kurien gehörig	curiatus

zu den Mysterien gehörig	mysticus >

zu den Öfen gehörig	fornacalis

zu den Plänklern gehörig	velitaris

zu den Rekuperatoren gehörig	recuperatorius

zu den Schafen gehörig	ovilis

zu den Schauspielern gehörig	histricus

zu den Scheidewegen gehörig	compitalis

zu den Staatseinkünften gehörig	vectigalis

zu der Zeit	cum >

zu der Zeit als *	cum >

zu derselben Tribus gehörig	tribulis

zu diesem Zweck	ideo >

zu eigen geben	mancipare

zu einem Dreimännerkollegium gehörig	triumviralis

zu einem Ganzen vereinigen	contribuere

zu einem Kastell gehörig	castellanus

zu einem Knäuel aufwickeln	glomerare

zu einem Manipel gehörig	manipularis

zu einem Maultreiber gehörig	mulionius

zu einem Munizipium gehörig	municipalis

zu einem Paar verbinden	coniugare

zu einem Weib gehörig	mulierarius

zu einer Kolonie gehörig	colonicus

zu einer Leistung verpflichtet	damnas

zu einer Provinz gehörig	provincialis >

zu einer Schlussfolge gehörig	ratiocinativus

zu Eis erstarren	frigere > | gelari >

zu Eis gefrieren	conglaciare

zu Ende bringen	exanclare >

zu Ende gehen	exire >

zu Ende reden	loquendi finem facere >

zu Ende weben	pertexere

zu erfahren suchen	sciscere

zu erlangen suchen	impetrire

zu erwartendes	exspectabilis >

zu etwas drängen	protrahere

zu etwas geneigt	acclinis > | conciliatus >

zu etwas hingehen	obire >

zu Fall bringen	fallere >

zu fassen suchen	captare >

zu Fleisch machen	incarnare

zu früh	praematurus >

zu früher Zeit	maturus >

zu Fuß	pedester

zu Gemüte führen	commonere

zu gleichen Teilen	ana >

zu groß	nimius >

zu Hause	domi >

zu Hilfe eilen	succurrere >

zu Hilfe kommen *	auxilio venire | subvenire

zu Hilfe rufen	advocare >

zu Hilfe schicken	submittere

zu hoch	altiusculus

zu jemanden hinfliehen	perfugere >

zu Lebzeiten des Vaters	patre vivo

zu leuchten anfangen	lucescere >

zu leuchten beginnen	illucescere

zu liegen pflegen	cubitare

zu Mars gehörig	Mamertinus | Martialis

zu Milch werden	lactescere

zu nenne pflegen	vocitare

zu nennen pflegen	appellitare

zu neun Tagen gehörig	nundinus

zu Olympia gehörig	Olympius >

zu Quirinus gehörig	Quirinalis | Quirinus

zu Rate ziehen	consulere >

zu Recht	iure > | recte >

zu rechten Zeit	attemperate

zu Ruhe kommen	quiescere >

zu sättigen	exsaturabilis

zu scheren pflegen	tonsitare

zu Schiff eingeführt	stlatarius

zu Schiffe	navalis

zu sehr	nimis > | nimium >

zu sehr vertrauend	praefidens

zu sitzen pflegen	sessitare

zu spät	sero > | serus >

zu speisen pflegen	cenitare

zu stampfen pflegen	pinsitare

zu Tische liegen	accumbere >

zu Tode foltern	excarnificare

zu Tode quälen	enecare

zu tragen pflegen	gestitare

zu triefen beginnen	exstillescere

zu überwinden	exsuperabilis

zu verschenken	datarius

zu verteidigen pflegen	defensitare

zu viel	nimius >

zu wanken beginnen	collabascere

zu Wasser und zu Lande *	terra marique

zu weit führen	efferare >

zu wenig	parum

zu Willen sein	allubescere

zu zwanzig gehörig	vicenarius

zubringen	degere >

zubrüllen	admugire

Zucht	disciplina >

Zuchthengst	admissarius >

züchtigen	castigare > | coercere >

Züchtigung	admonitio > | castigatio

zuchtlos	indisciplinatus

Zuchtmeister	castigator | lorarius

zucken	micare | palpitare

Zucken	palpitatio

Zucker	zuchara

Zuckersaft	saccharum

Zuckerwerk	crustulum

zudringlich	procax >

Zudringlichkeit	procacitas >

Zuerkennen als Eigentum	addictio

zuerst *	primitus | primo > | primum >

zuerst abstimmend	praerogativus

Zufall	casus > | fors > | temeritas >

zufällig	casu | forte > | fortuitus | temerarius | temere >

zufällig erreichen	nancisci >

zufällige Ereignisse	accidentia >

zufälligerweise	fortuito

Zuflucht	refugium

Zufluchtsort	castellum > | confugium | perfugium | suffugium

zufrieden *	contentus >

zufriedenstellen	consolari >

zufrieren	congelare >

zufügen	inferre >

Zufuhr	commeatus > | subvectio

Zug	agmen >

Zugabe	additamentum > | appendix > | auctarium | mantisa >

Zugang	aditus > | fores > | ianua >

zugänglich	intrabilis | perviam

zugehen	commetare >

zugekehrt	adversus >

Zügel	frenum > | habena >

zügellos	effrenatus > | infrenis | infrenus | regius >

Zügellosigkeit	effrenatio

zügeln	moderari >

Zügeln	moderatio >

Zügelung	refrenatio

zugemessen	demensus

zugemessener Teil	portio > | Portion

zugesellen	accensere >

Zugeständnis	concessio > | concessus

zugestehen	concedere >

zugewandt	adversus >

zugleich	eadem > | simitu | simul > | una >

zugleich einüben	coexercitare

zugleich schwören	coniurare >

zugleich sterben	commorii

zugreifend	tagax

Zugriemen	epiraedium | epiredium

zugrunde richten	deperdere | distimulare | perdere >

zugrundegehen	perire >

Zugseil	protelum

Zugtier	iumentum >

Zuhälter	prostitutor >

zuhören	aures dare | auscultare >

Zuhörer	audiens | auditor | auscultator

zukehren	obvertere

Zukost	obsonium | pulpamentum

Zukunft *	futura | futurum | posteritas | res futurae >

zukünftig *	futurus > | in spe

zulassen	accipere > | admittere > | pati > | sinere >

Zulassung	admissio >

Zulauf	accursus >

zulaufen auf	accurrere >

zuletzt *	denique > | postremo

Zülpich	Tolbiacum

zum Anker gehörig	ancorarius

zum Arm gehörig	cubitalis >

zum Arzt gehörig	medicinus

zum Aufheben geben	sequestrare

zum Augur gehörig	augurius

zum Ausbreiten dienend	stragulus

zum Bäcker gehörig	pistoriensis

zum Bad gehörig	balnearius

zum Bauholz gehörig	tignarius

zum beifügen dienlich	adiectivus >

zum Beispiel	exempli gratia

zum besten haben	deludere

zum Blitz gehörig	fulmineus

zum Brettspiel gehörig	latruncularius

zum Brief gehörig	epistolaris

zum Charmides machen	charmidare

zum Dachdecken dienlich	tectorius

zum Dritten gehörig	tertianus

zum Einlegen bestimmt	conditivus

zum Einzug gehörig	iselasticus

zum Eisen gehörig	ferrarius

zum Eitern bringen	exulcerare >

zum ersten Mal	primo > | primum >

zum ersten Manipel der Triarier gehörig	primipilaris

zum Evangelium gehörig	evangelicus

zum Falken gehörig	miluinus >

zum Feind überlaufen	transfugere >

zum Finger gehörig	digitalis >

zum Fischen gehörig	halieuticus

zum Flügel gehörig	alaris | alarius

zum Frühstück essen	pransitare

zum fünften Monat gehörig	Quintilis

zum Fürstenhof gehörig	aulicus

zum Fuß gehörig	pedarius

zum Garten gehörig	hortensius

zum Gastfreund gehörig	hospitalis >

zum Gastmahl gehörig	convivalis

zum Gedächtnis gehörig	memorialis

zum Gedenken an	in memoriam

zum Gefrieren bringen	congelare > | gelare >

zum Gepäck gehörig	sarcinarius

zum Geschlecht gehörig	generalis >

zum Geschütz gehörig	catapultarius

zum Gesinde gehörig	familiaris >

zum Grab gehörig	sepulcralis

zum Grabe geleiten	exsequi >

zum Hain gehörig	nemoralis | nemorensis

zum Handeln aufgelegt	factiosus

zum Haus gehörig	domesticus > | familiaris >

Zum Himmel führt von der Erde kein bequemer Weg	Non est ad astra mollise terris via

zum Holz gehörig	lignarius >

zum Jünglinge werden	iuvenescere

zum Kochen der Eingeweide dienlich	extaris

zum Kornwurm gehörig	curculionius

zum Kranze gehörig	coronarius

zum Kreise gehörig	cyclicus

zum Kuppeln gehörig	lenonius

zum Lager gehörig	castrensis

zum lauen Wasser gehörig	tepidarius

zum Leben erwachen	vivescere

zum Leben gehörig	victualis

zum Legaten machen	legare >

zum Leichenbegängnis gehörig	funebris

zum Lesen und Schreiben gehörig	litterarius

zum letzenmal	supremum

zum letztenmal	postremum

zum Markte gehörig	forensis >

zum Meere gehörig	aequoreus | maritimus >

zum Mitnehmen bestimmt	apophoretus

zum Monde gehörig	lunaris

zum November gehörig	November >

zum Öffnen eingerichtet	adapertilis

zum Opfern gehörig	sacrificalis

zum Pfande geben	pignerare

zum Pfande nehmen	pignerari

zum Pflügen bestimmt	arvus

zum Priester geweiht	tonsoratus >

zum Rausch gehörig	crapularius

zum Rückgrat gehörig	spinalis

zum Safrankleid gehörig	crocotula

zum Samen gehörig	seminalis

zum Schein	dicis causa > | dicis gratia >

zum Schiffswesen gehörig	navicularius

zum Schlund gehörig	gurgulionius

zum Schmelzen bringen	confervefacere

zum Schreibgriffel gehörig	graphiarius

zum Schutz dienend	praesidiarius

zum Schweigen bringen	confutare >

zum Schwitzen dienlich	sudatorius

zum Seil gehörig	funalis

zum Siebenhügelfest gehörig	septimontialis

zum Siegelring gehörig	anularius

zum Sitz gehörig	sellariolus

zum Sitzen geeignet	sessilis

zum Spiel gehörig	aleatorius > | paegniarius

zum Staatsfeind erklären	hostem iudicare

zum Streit gehörig	concertativus

zum Studium bei Nacht dienlich	lucubratorius

zum Subjekt gehörig	subiectivus

zum Sühnopfer gehörig	lustralis

zum Syllogismus gehörig	syllogisticus

zum Tänzer gehörig	saltatorius

zum tausendstenmal	millensimum

zum Teil	partim >

zum Thunfisch gehörig	cetarius

zum Tode verurteilen	capitis damnare

zum Tragen dienend	gestatorius

zum Transport dienend	vectorius

zum Tuchwalker gehörig	fullonius

zum Verkauf	venum

zum Viergespann gehörig	quadrigarius

zum vierten gehörig	quartanus

zum Vogelfang passend	aucupatorius

zum Vorhof gehörig	herceus

zum Vorschein kommen	apparere >

zum Vorwurf machen	crimini dare

zum Waldtal gehörig	napaeus

zum Wallach gehörig	canterinus

zum Wanken bringen	collabefactare

zum Wärmen gehörig	caldarius

zum Wasser gehörig	aquaticus >

zum Weben gehörig	textrinus

zum Weg gehörig	vialis

zum Weibe machen	effeminare >

zum Werfen geeignet	iaculabilis | iaculus

zum Wortkampf gehörig	concertatorius

zum Xystus gehörig	xysticus

zum Zehnten gehörig	decumanus

zum Zeugen aufrufen	obtestari

zum Zugvieh gehörig	veterinarius

zum zweitenmal	iterum >

zumal	praesertim >

zumessen	admetiri | metiri >

zunächst	posthinc > | primulum >

Zunahme	accretio | adauctus > | auctus >

zündeln	adurere >

Zündstoff	fomes

zunehmen	accrescere > | adaugescere > | augescere | crebrescere | crudescere | increbrescere

zuneigen	acclinare >

Zuneigung	applicatio > | benevolentia >

Zunge	lingua >

Zungenfertigkeit	facunditas | loquentia

Zungenzoll	linguarium

zunichte machen	proterere >

zunicken	annuere >

zur Adoption gehörig	adoptivus >

zur Auswahl gehörig	eclogarius

zur Benutzung dienend	usurarius

zur Betrachtung gehörig	spectativus >

zur Empfehlung dienend	commendaticius

zur Ergänzung wählen	cooptare

zur Ermunterung dienlich	hortativus

zur Flotte gehörig	classiarius

zur Geburt gehörig	genethliacus >

zur Geburtsstunde	natalicius

zur Geldstrafe gehörig	multaticius

zur Genüge	affatim | fatim

zur Gerste gehörig	hordearius

zur gleichen Kurie gehörig	curialis

zur halben Unze gehörig	semunciarius

zur Hand	praesto >

zur Herde gehörig	gregalis | gregarius

zur Hirse gehörig	miliarius

zur Jagd gehörig	venaticus

zur kaiserlichen Leibwache gehörig	praetorianus

zur Kunstgärtnerei gehörig	topiarius

zur Kurie eilen *	curiam petere >

zur Kutsche gehörig	redarius >

zur Legion gehörig	legionarius >

zur Leitung des Staates hinzuziehen	ad rem publicam admittere

zur Lethe gehörig	Lethaeus

zur linken Hand beobachtetes Vorzeichen	scaeva

zur Mahlzeit gehörig	cenaticus | cenatorius

zur Mechanik gehörig	mechanicus

zur Meerenge gehörig	fretensis

zur Mitgift gehörig	dotalis

zur Münze gehörig	monetalis

zur Muschel gehörig	concheus

zur Nachtzeit	noctuabundus

zur Nennung gehörig	nominativus

zur neunten Legion gehörig	nonanus

zur neunten Stunde gehörig	nonarius

zur Opferschale gehörig	patellarius

zur rechten Zeit	temperi > | tempestivus >

zur Reinigung gehörig	februarius >

zur Reise gehörig	itinerarius | viaticus | viatorius

zur Reserve gehörig	subsidiarius

zur Ruhe kommen	acquiescere > | conquiescere

zur Saat gehörig	sementivus

zur Salbe gehörig	unguentarius >

zur Schabe gehörig	blattarius

zur Schaustellung	ostentui

zur Schlacht gehörig	proeliaris

zur sieben gehörig	septimanus

zur Sommersonnenwende gehörend	solstitialis

zur Speise gehörig	cibarius

zur Spinne gehörig	araneus >

zur Strafe gehörig	poenalis

zur Synode gehörig	synodalis

zur Tränke bringen	adaquare

zur Trauer gehörig	lugubris

zur Tür gehörig	ostiarius >

zur Türangel gehörig	cardinalis

zur Ursache gehörig	causalis

zur Verfügung von	penes >

zur Verwaltung des Hauses gehörig	dispensatorius

zur Volksversammlung gehörig	contionalis | contionarius

zur Weide gehörig	pascuus

zur Welt bringen *	parere >

zur Wintersonnenwende gehörig	brumalis

zur Witwe machen	viduare

zur Zeit gehörig	chronicus

zur Zeugung gehörend	genitalis

zurechtlegen	componere >

zurechtmachen	adornare >

zurechtrücken	derigere >

zurechtweisend	castigatorius

Zurechtweisung	correctio >

zürnen	irasci > | suscensere >

zurück	retro >

Zurückbeben	reformidatio

zurückbeugen	recurvare | remulcere | replicare | resupinare

zurückbewegen	removere >

Zurückbewegung	remotio

zurückbinden	religare | revincire

zurückbleiben	remanere > | restare | restitare

Zurückbleiben	remansio

zurückbleibend	residuus

zurückblicken	respectare | respicere >

Zurückblicken	respectus >

zurückbringen	referre >

zurückdampfen	redhalare

zurückdrängen	reprimere

zurückdrehen	retorquere

zurückerhalten	recipere >

zurückfahren	revehere

zurückfallen	recidere >

Zurückfalten	replicatio

zurückfliegen	revolare

zurückfliehend	refugus

zurückfliessen	refluere

zurückfliessend	refluus

Zurückforderer	repetitor

zurückfordern	reflagitare | reposcere

zurückführen	reducere > | reductare

zurückführend	redux

Zurückführer	reductor

Zurückführung	reductio

zurückgeben	reddere > | restituere > | retribuere

zurückgeblieben	situs >

zurückgebogen	resupinus | supinus

zurückgebogene Stellung	supinitas

Zurückgehen	recessus >

zurückgehen	redire > | regredi | remeare

zurückgehend	retrogradus

zurückgelassen	reliquus >

zurückgelehnt	reclinis

zurückgewandt	retroversus >

Zurückgewiesenes	apoproegmena

zurückgezogen	reductus | seductus

zurückgießen	refundere

zurückgleiten	relabi

zurückhalten *	abstinere > | attinere | comprimere > | inhibere > | reprehensare > | retinere > | temperare >

Zurückhalten	continentia >

zurückhaltend	seriosus >

Zurückhaltung	verecundia >

zurückkaufen	redimere >

zurückkehren	rebitere | redauspicare | redire > | revertere > | reverti

zurückkommen	redambulare | revenire | revertere >

zurücklassen *	destituere > | relinquere >

zurücklaufen	recurrere | recursare

zurücklegen	ponere > | recondere | reponere

zurücklehnen	reclinare

zurückleuchten	relucere

zurückmessen	remetiri

zurücknehmen	recipere >

zurückrechnen	reputare >

zurückrollbar	revolubilis

zurückrollen	revolvere

zurückrufbar	revocabilis

zurückrufen	revocare

zurücksagen	remandare

zurückschaudern	abhorrere >

zurückschaudern vor	reformidare >

zurückschauen	respicere >

zurückschicken	remittere >

zurückschlagen	propulsare | recutere | referire | refutare | repercutere | reverberare

Zurückschlagen	repercussio

zurückschlagend	repulsans

zurückschnellen	recellere

zurückschrecken	abhorrere > | recidere >

zurückschreiben	rescribere

zurückschwimmen	renare

zurücksegeln	renavigare

Zurücksenden	remissio >

zurückspeien	respuere

zurückspringen	resilire | resultare

zurückstellen	reddere >

Zurückstömen	decessus >

Zurückstoßen	depulsio >

zurückstoßen	repellere > | retrudere | retundere | spernere

zurücktragen	referre > | regerere | reportare

zurücktreiben	redigere > | retroagere

zurücktreten	decedere > | retrocedare >

zurückverlangen	repetere >

Zurückwälzen	revolutio >

zurückwandern	remigrare

zurückwehen	respirare

Zurückweichen	abscessio

zurückweichen	recedere | refugere | repedare | retrocedare >

zurückweisen	recusare > | repudiare >

Zurückweisung	repudiatio | repudium | repulsa

zurückwerfen	reicere | reiectare

Zurückwerfen	repulsus >

zurückzahlen	renumerare

zurückziehen	abdere > | abscedere > | reducere > | restringere | retrahere

Zuruf	acclamatio > | reclamatio | succlamatio

zurufen	acclamare > | succlamare

Zurüstung	apparatio | parasceue > | paratus >

zusagen	addicere >

zusammen	una >

zusammen ertönen	conspirare >

zusammen flüstern	consusurrare

zusammen mit *	cum >

zusammen singen	concinere

zusammenballen	conglobare >

Zusammenballung	conglobatio

zusammenbetteln	corrogare

zusammenbiegen	duplicare >

zusammenbinden	colligere > | internectere

zusammenbrechen	collabefieri | collabi

zusammenbringen	colligere > | committere > | conciere > | conciliare >

zusammendrängen	coartare > | constipare

Zusammendrängen	coartatio | stipatio

zusammendrücken	angere > | comprimere > | oblidere

Zusammendrücken	compressio > | compressus >

zusammenfahren	convehere

Zusammenfallen	coincidentia

zusammenfallen	concidere >

zusammenfalten	complicare > | plicare

zusammenfassen	complecti > | comprehendere > | concipere >

Zusammenfassung	comprehensio >

zusammenfegen	converrere

zusammenfliegen	convolare

zusammenfliessen	confluere

Zusammenfluss	confluentes

Zusammenfluss von Unrat	colluvio

zusammenfügen	compingere >

Zusammenfügung	coagmentum | compactio | compages | comptus > | constructio >

zusammenführen	committere > | conducere >

zusammengaballtes Kügelchen	glomeramen

zusammengedrängt	saepe >

zusammengefügt	iunctus

zusammengegossen	confusicius

zusammengeknete Masse	massa >

zusammengeknüpft	nexilis

zusammengelesen	collecticius

zusammengenäht	sutilis

zusammengesetzt	compositus >

zusammengespannt	iugis

zusammengestoßen	collidere >

zusammengezogen	adductus >

zusammengießen	confundere >

zusammenhalten	coercere > | cogere > | cohibere > | continere >

zusammenhaltend	continens

Zusammenhang	cohaerentia

Zusammenhang der Rede	textus

zusammenhängen	cohaerere >

zusammenhängend	continuus

zusammenhauen	contrucidare

zusammenheften	configere > | conserere >

zusammenkaufen	coemere

zusammenkitten	ferruminare >

zusammenknüpfen	conectere

zusammenkochen	concoquere >

zusammenkommen	coire > | commeare > | congredi > | convenire >

zusammenkommend	conventicius

zusammenkoppeln	copulare

Zusammenkunft	concilium > | congressus | conventiculum > | conventus >

zusammenlaufen	concurrere >

Zusammenlaufen	concursatio | concursus >

Zusammenleben	convictio | convictus >

Zusammenlegung	coniectio >

zusammenleimen	agglutinare > | conglutinare >

Zusammenleimung	conglutinatio

Zusammenlesen	collectio >

zusammennähen	consuere >

zusammennehmen	comere >

zusammenpassen	convenire >

zusammenraffen	corradere | corripere >

zusammenrechnen	computare | consummare >

Zusammenrechnung	consummatio >

zusammenrollen	conglomerare | convolvere >

zusammenrufen	conclamare | convocare >

zusammenschlagen	complodere | confligere >

Zusammenschlagen	conflictio >

zusammenschnüren	astringere > | constringere >

zusammenschrecken	correpere >

zusammensetzen	contexere >

Zusammensetzung	compositura

Zusammensingen	concentus >

zusammensinken	concadere

zusammensparen	compercere

zusammenstellen	collocare > | componere >

Zusammenstellung	comparatio > | compositio > | congregatio >

Zusammenstoss	coitio > | collisus | conflictus >

zusammenstoßen	concurrere > | confligere > | congredi > | contrudere >

zusammenstürzen	corruere >

Zusammensuchen	conquisitio

zusammentönen	consonare >

zusammentönend	consonus >

Zusammentragen	collatio >

zusammentragen	comportare > | conferre > | congerere >

Zusammentreffen	coetus > | competentia | concursio

zusammentreffen	coire > | congruere >

zusammentreffend	convena

zusammentreiben	cogere > | compellere

zusammenwachsen	coalescere >

zusammenwerben	contexere >

zusammenwerfen	conicere >

Zusammenwerfen	coniectus >

zusammenziehen	conducere >

Zusammenziehen	conductus | contractio | strictura >

zusammenziehende Kraft	stringor

zusammnebringen	convectare >

Zusatz	appendix > | appositio | epitheca

Zuschauer	sessor | spectans | spectator >

Zuschauerin	spectatrix

Zuschaurerraum	cavea >

zuschliessen	claudere > | praecludere

zuschnüren	interstringere

zuschreiben	adiudicare > | adscribere

zuschreien	acclamare >

zusetzen	instare >

zusprechen	adiudicare >

Zuspruch	allocutio >

Zustand	affectio > | affectus >

zustande bringen	committere > | conficere > | emoliri >

zustimmen	annuere >

Zustimmung	approbatio > | assensio > | voluntas >

zuteil werden	obtingere

zuteil werden lassen	tribuere >

zuteilen	attribuere > | impertire | tribuere >

Zuträger	gestor

zuträglich	conducibilis

zutrinken	praebibere

Zutrinken	propinatio

Zutritt	aditio > | aditus > | admissio >

Zutritt gewähren	admittere >

zuverlässig	certus > | fidus > | firmus >

Zuverlässigkeit *	fides >

Zuversicht	fiducia >

zuversichtlich	fidens

zuversichtlich sein	bono animo esse >

zuvorkommen	anteire > | antevenire > | antevertere > | occupare > | praevenire

Zuvorkommenheit	commoditas >

Zuwachs	accessio > | augmen

zuweisen	assignare >

zuwiehern	adhinnire >

zuwinken	innuere

zuzählen	annumerare >

zuziehen	adhibere >

Zwang	adactus | coactus >

zwanzig	viginti

zwanzig mal	vicies

zwanzigmal	viciens

zwar *	quidem >

Zweck	finis >

zwei *	duo >

zwei Drittel	bes | besalis

zwei enthaltend	dualis

zwei Fuß lang	bipedalis

zwei Jahre lang	biennium >

zwei Monate alt	bimestris

zwei Nächte	binoctium

zwei Pfund	bilibra

zwei Pfund schwer	bilibris

zwei seiend	dubius >

zwei Spannen lang	bipalmis

zwei Tage lang	biduum >

Zweibrücken	Bipontium | Geminus Pons

Zweidecker	dicrotum

zweideutig	ambiguus > | anceps > | flexiloquus

Zweideutigkeit	ambiguitas > | amphibolia

zweifach	bifariam | bipartitus > | duplus

zweifach verheiratet	bimaritus

zweifarbig	bicolor

Zweifel	dubitatio > | dubium

zweifelhaft	dubitabilis | dubitanter | dubius >

zweifellos	indubitatus >

zweifeln *	dubitare >

zweiflügelig	bipennis >

zweifüssig	bipes

Zweig	palmes > | ramus > | sarmentum > | surculus | virgula

zweigespalten	bisulcus >

Zweigespann	bigae

Zweiglein	ramulus

zweihenkliger Weinkrug	diota

zweihunderstel	ducentesima

zweihundert	ducenti

zweihundert enthaltend	ducenarius

zweihundert mal	ducenties

zweihundertmal	ducentiens

zweijährig	bimus

zweikernig	bilychnis

zweiköpfig	biceps

zweimal	bifer | bis | duplex >

zweimal gebrannt	dipyros

zweinamig	binominis

zweirädriger Lastwagen	serracum

zweirädriger Reisewagen	cisium

zweiruderig	biremis

zweischneidiges Langschwert	ensis >

zweischneidiges Schwert	gladius >

zweisilbig	disyllabus

zweispännig	biiugis

zweisprachig	bilinguis

zweite *	alter > | beta > | secundus >

zweitens	secundo

zweites Frühstück	prandium

zweitürig	biforis

zweiundzwanzigster	duoetvicesimus

Zweizack	bidental

zweizackig	bifurcus

zweizackige Gabel	furca >

zweizackige Getreidegabel	mergae

Zwerchfell	praecordia

Zwerg	nanus | pumilio | pumilus | salaputium > | salaputtium >

Zwergholunder	ebulum

Zwickau	Cignavia | Cygnea

Zwiebel	bulbus > | caepa | cepa

zwiebelförmiges Gebilde	bulbus >

Zwiegespräch	sermocinatio

Zwielicht	creperum

Zwiespalt	distractio > | seditio >

Zwietracht	discordia >

Zwillings	geminus >

Zwillingsmutter	gemellipara

zwingen	cogere > | subigere >

zwischen *	inter >

zwischen beiden durch	interutrasque

zwischen den Mauern befindlich	intermuralis

zwischen etwas fliessen	interluere

zwischen Felsen befindlich	saxatilis

zwischen zwei Monaten	intermenstruus

Zwischenkönig	interrex

Zwischenraum	intervallum >

Zwischenregierung	interregnum

Zwischensatz	parenthesis

Zwischenwand	dissaeptum

Zwischenzeit	interlunium

zwitschern	friguttire | fritinnire

Zwitter	androgynus | semimas

zwölf *	duodecim >

zwölf mal	duodecies

zwölf zusammen	duodeni >

zwölfmal	duodeciens

Zyklus	cyclus >

Zylinder	cylindrus >

Zypresse	cupressus

Zypressen tragend	cupressifer

Zypressenholz	cupressetum

zyprisch	insulares > | Paphius

Anzahl Einträge [total]  : 63812

Anzahl Einträge [deutsch]: 21983

Anzahl Einträge [latein] : 22692

Tag der Compilierung: 26.05.2006

Min.Länge Bibel-Text: 60


Felix 1 / 08	mit Abl.


-E- ab	ab, abs, a, prep. with abl.

(1) of motion or measurement in space, from, away from.

(2) of time, from, after.

(3) of separation, difference, change, from ; so of position or number, counting from ; and of the relation of part to whole, out of, of.

(4) of origin and agency; especially with passive verbs, by, at the hands of, because of.

(5) viewed from, on the side of : 'a tergo', in the rear; hence in connection with, as regards.


abacus	abaci

-E- abacus	abacus -i, m. a square board ; hence sideboard, counting board, gaming board, ceiling panel.


abalienare	abalieno, abalienavi, abalienatus


abalienatio	abalienationis


abavus	abavi

Bible 7


abbas	abbatis


abdere	abdo, abdidi, abditus

-E- abdere	abdo -dere -didi -ditum, to put away, withdraw, remove; esp. to secrete, hide. Hence partic. abditus -a -um, concealed, secret. Adv. abdite.


abdicare	abdico, abdicavi, abdicatus

-E- abdicare	abdico

(1) -are, to renounce, reject; esp. of magistracies, to abdicate, often with reflex. and ablative of office.


abdicatio	abdicationis


abdicere	abdico, abdixi, abdictus

-E- abdicere	abdico (2) -dicere -dixi -dictum, in augury, to disapprove of.


abditivus	abditiva, abditivum


abdomen	abdominis


abducere	abduco, abduxi, abductus

Felix 1 / 28	-k- ducere

-E- abducere	abduco -ducere -duxi -ductum, to lead or take away, detach, withdraw.


abequitare	abequito, abequitavi, abequitatus


aberrare	aberro, aberravi, aberratus


aberratio	aberrationis


abesse	absum, afui, -

Felix 1 / 21	a mit Abl.

-k- Absentenheft

-E- abesse	absum abesse afui,

(1) to be away, be absent or missing; hence to take no part in a thing, fail to help.

(2) to be far away, to be distant; hence to be far from doing a thing, to be free from a fault.


abhibere	abhibeo, -, -


-E- abhinc	abhinc,

(1) hereafter.

(2) ago: 'abhinc annos tres', or 'annis tribus', three years ago.


abhorrere	abhorreo, abhorrui, -

-E- abhorrere	abhorreo -ere, to shrink back from; hence to be inconsistent with or opposed to; 'a fide' to be incredible. Pres. part., as adj., unseasonable, inappropriate.


abicere	abicio, abieci, abiectus

-E- abicere	abicio -icere -ieci -iectum, to throw down or away. Transf., to pronounce carelessly, break off abruptly ; to get rid of, give up; to dash to the ground, weaken, dishearten. Hence partic. abiectus -a -um; of position low, common; of character cowardly, mean; of style, without force, prosaic. Adv. abiecte, without spirit, meanly.


abiectio	abiectionis

-E- abiectio	abiectio -onis, f. throwing away; 'animi', despondency, despair.


abiectus	abiecta, abiectum


abiegnus	abiegna, abiegnum


abies	abietis

-E- abies	abies -etis, f. the silver fir; meton., anything made of fir, such as a ship or spear.


abigere	abigo, abegi, abactus

-E- abigere	abigo -igere -egi -actum, to drive away; of cattle, to remove, steal. Transf., to banish, be rid of: 'uxorem', to divorce.


abire	abeo, abii, abitus

Felix 3 / 84	-k- Abitur

-E- abire	abeo -ire -ii -itum, to go away; 'abi', be off with you; 'abi in malam rem' go to the devil. Trans., to retire from office; to depart from life, die; in discussion, to digress; in form, to change; of things, to pass away, disappear, vanish; to pass over from owner to owner.


abitio	abitionis


abitus	abitus


abiudicare	abiudico, abiudicavi, abiudicatus


abiungere	abiungo, abiunxi, abiunctus

-E- abiungere	abiungo -iungere -iunxi -iunctum, to unharness; hence to estrange, detach.


abiurare	abiuro, abiuravi, abiuratus


ablativus	ablativi


ablegare	ablego, ablegavi, ablegatus


ablegatio	ablegationis


abligurrire	abligurrio, abligurrivi, abligurritus

-auch-	abligurire


abludere	abludo, -, -


abluere	abluo, ablui, ablutus


abnegare	abnego, abnegavi, abnegatus


abnepos	abnepotis


abneptis	abneptis


Abnoba	Abnobae


abnoctare	abnocto, abnoctavi, abnoctatus


abnormis	abnorme


abnuere	abnuo, abnui, abnuitus

-E- abnuere	abnuo -nuere -nui, fut. partic. -nuiturus, to refuse by a gesture,to deny.


abnutare	abnuto, abnutavi, abnutatus


abolere	aboleo, abolevi, abolitus


abolescere	abolesco, abolevi, -


abolitio	abolitionis


abolla	abollae


abominare	abomino, abominavi, abominatus

-E- abominare	abomino -are and abominor -ari, dep.

(1) to deprecate: 'quod abominor', God forbid.

(2) to hate, detest.


abominari	abominor, abominatus sum, abominatus


Aborigines	Aboriginum


aboriri	aborior, abortus sum, abortus

-E- aboriri	aborior -oriri -ortus, dep.: of heavenly bodies, to set; poet., of the voice, to fail.


aborisci	aboriscor


abortio	abortionis


abortivum	abortivi


abortivus	abortiva, abortivum

Bible 51


abortus	abortus


abradere	abrado, abrasi, abrasus

-E- abradere	abrado -radere -rasi -rasum, to scrape off, shave. Transf., to squeeze out, to extort.


abrasio	abrasionis


abripere	abripio, abripui, abreptus

-E- abripere	abripio -ripere -ripui -reptum, to snatch away, drag off, remove, detach.


abrodere	abrodo, abrosi, abrosus

Bible 55


abrogare	abrogo, abrogavi, abrogatus


abrogatio	abrogationis


abrotonum	abrotoni


abrumpere	abrumpo, abrupi, abruptus

-E- abrumpere	abrumpo -rumpere -rupi -ruptum, to break off, sever; to remove, dissociate; to break off prematurely, destroy. Hence partic. abruptus -a -um, steep, precipitous, abrupt, rough. N. as subst., a steep place. Adv. abrupte.


abruptio	abruptionis


abruptus	abrupta, abruptum


abscedere	abscedo, abscessi, abscessus

Bible 61

-E- abscedere	abscedo -cedere -cessi -cessum, to go away, depart, retire, desert.


abscessio	abscessionis


abscessus	abscessus


abscidere	abscido, abscidi, abscisus

Bible 64

-E- abscidere	abscido -cidere -cidi -cisum, to cut off; to separate or take away. Hence partic. abscisus -a -um, precipitous, abrupt, short.


abscindere	abscindo, abscidi, abscissus

-E- abscindere	abscindo -scindere -scidi -scissum, to tear off, wrench away; 'venas', to cut open the veins; poet., 'abscissa comas', with her hair torn. Transf., to divide or separate.


abscondere	abscondo, abscondi, absconditus

-E- abscondere	abscondo -condere -condi (-condidi) -conditum (-consum), to conceal; to lose sight of; pass., of stars, to set. Adv. from partic., abscondite, obscurely.


absens	absentis


absentia	absentiae


absentivus	absentiva, absentivum


absilire	absilio, -, -

-auch-	absilio, absilui, -


absimilis	absimile


absinthium	absinthii


absis	absidis


absistere	absisto, abstiti, -

-E- absistere	absisto -sistere -stiti, to go away from a place or person; to desist from an action.


absolutio	absolutionis

-E- absolutio	absolutio -onis, f.

(1) acquittal.

(2) perfection.


absolutorius	absolutoria, absolutorium

Bible 74


absolvere	absolvo, absolvi, absolutus

-E- absolvere	absolvo -solvere -solvi -solutum, to loosen, to free: of an accused person, to acquit.; of a subject, to dispose of, relate in full; in gen. to complete. Hence partic. absolutus -a -um, perfect, complete; unfettered, unconditional. Adv. absolute, perfectly, completely.


absonus	absona, absonum


absorbere	absorbeo, absorbui, absorptus

-E- absorbere	absorbeo -ere -ui, to swallow, gulp down; hence to carry away, engross.


abstare	absto, -, -

-auch-	absto, abstiti, -


abstemius	abstemia, abstemium


abstergere	abstergeo, abstersi, abstersus


absterrere	absterreo, absterrui, absterritus


abstinax	abstinacis


abstinens	abstinentis


abstinentia	abstinentiae

-E- abstinentia	abstinentia -ae, f. self-denial, temperance; sometimes fasting.


abstinere	abstineo, abstinui, abstentus

-E- abstinere	abstineo -tinere -tinui -tentum, transit., to hold back; intransit., to abstain. Hence present partic. abstinens -entis, temperate. Adv. abstinenter.


abstrahere	abstraho, abstraxi, abstractus

-E- abstrahere	abstraho -trahere -traxi -tractum, to drag away; hence to remove, exclude, restrain.


abstrudere	abstrudo, abstrusi, abstrusus

-E- abstrudere	abstrudo -trudere -trusi -trusum, to push away, hide. Hence partic. abstrusus -a -um, concealed, secret, abstruse; of character, reserved.


absumere	absumo, absumpsi, absumptus

-E- absumere	absumo -sumere -sumpsi -sumptum, to reduce, consume, waste, destroy.


absurdus	absurda, absurdum

-E- absurdus	absurdus -a -um, unmelodious, harsh. Transf., foolish, unreasonable, out of place; of persons, incapable. Hence adv. absurde, harshly, discordantly; foolishly.


Absyrtus	Absyrti


abundans	abundantis


abundantia	abundantiae


abundare	abundo, abundavi, abundatus

-E- abundare	abundo -are, to overflow; to grow in abundance; to abound, be rich in, esp. with abl. Hence partic. abundans -antis, overflowing; abundant, numerous; abounding in; adv. abundanter, abundantly, copiously.


-E- abunde	abunde, copiously, abundantly; with 'est' and genit., there is plenty of a thing.


abundus	abunda, abundum


abusio	abusionis


abusus	abusus


abuti	abutor, abusus sum, abusus

-E- abuti	abutor -uti -usus, dep., with abl.

(1) to make full use of.

(2) to abuse, waste; esp. to use a word wrongly.


abyssus	abyssi


Felix 1 / 28	= atque


Academia	Academiae

-E- Academia	Academia -ae, f., the Academy, a grove near Athens where Plato taught; meton., the Academic school of philosophy. Hence adj. Academicus -a -um,; n. pl. Academica, Cicero's treatise on the Academic philosophy.


acalanthis	acalanthidis

-E- acalanthis	acalanthis and acanthis -idis, f., a small bird, perhaps siskin.


Acamas	Acamantis


acanthus	acanthi

-E- acanthus	acanthus -i, m.

(1) bear's foot, a plant.

(2) a thorny evergreen.


acapnos	acapnon


Acarnania	Acarnaniae


acatalectus	acatalecta, acatalectum


accedere	accedo, accessi, accessus

Felix 2 / 42	-k- e. access

-E- accedere	accedo -cedere -cessi -cessum, to approach, come near; of persons, to enter upon a course; 'ad rem publicam', to begin public life; of things, to be added; 'hic accedit ut', it is also true that, moreover.


Felix 1 / 04	-er/sie/es-

-k- e. access


accelerare	accelero, acceleravi, acceleratus

-E- accelerare	accelero -are, transit., to quicken, accelerate; intransit., to hasten.


accendere	accendo, accendi, accensus

Felix 3 / 83

-E- accendere	accendo -cendere -cendi -censum, to kindle, set alight, set on fire. Transf., to fire, inflame, excite.


accensere	accenseo, -, accensus

-E- accensere	accenseo -censere -censum, to reckon in addition. Hence partic. accensus -a -um, reckoned with; m. as subst., an attendant; in plural, accensi, reserve troops, supernumeraries.


accensi velati	velatorum

-E- accensi velati	velati -orum, m. pl., milit., the reserves, supernumerary troops.


accensus	accensi


acceptare	accepto, acceptavi, acceptatus


acceptio	acceptionis


acceptor	acceptoris


acceptrix	acceptricis


acceptum	accepti


acceptus	accepta, acceptum


accessio	accessionis

-E- accessio	accessio -onis, f. a going or coming to; increase; a thing added, appendage.


accessus	accessus

-E- accessus	accessus -us, m. approach, access; means of approach, entrance.


accidentia	accidentiae


accidere	accido, accidi, -

-E- accidere	accido (2) -cidere -cidi, to fall down; 'ad pedes', to fall at a person's feet. Transf., to happen, fall out.


accidere	accido, accidi, accisus

-E- accidere	accido

(1) -cidere -cidi -cisum, to hew or hack at; hence to weaken, ruin.


accingere	accingo, accinxi, accinctus

-E- accingere	accingo -cingere -cinxi -cinctum, to gird on a weapon; to equip, arm a person; with reflex., or in pass., to arm oneself, hence to make oneself ready.


accipens	accipentis


accipere	accipio, accepi, acceptus

Felix 2 / 48	-k- capere; akzeptieren, e. to accept

-E- accipere	accipio -cipere -cepi -ceptum, to take, receive, accept. Esp. with the senses, to hear, feel, etc.; with the understanding, to grasp, to learn; also to take, interpret in a certain sense; of persons, to receive hospitably or treat in any particular manner; in business, 'acceptum referre', to enter on the credit side of an account book, hence, to consider oneself indebted to someone for a thing. Hence partic. acceptus -a -um, welcome, pleasant, agreeable.


accipetrina	accipetrinae


accipiter	accipitris

Bible 118


accire	accio, accivi, accitus

-E- accire	accio -ire -ivi (-ii) -itum, to call, summon.


accitus	accitus


Accius	Accia, Accium

-E- Accius	Accius -a -um, name of a Roman gens; esp. of L. Accius, tragic poet (170-c.85 B.C.)


acclamare	acclamo, acclamavi, acclamatus

-E- acclamare	acclamo -are, to cry out (in approval or otherwise);with acc. of person, to name by acclamation.


acclamatio	acclamationis


acclarare	acclaro, acclaravi, acclaratus


acclinare	acclino, acclinavi, acclinatus


acclinis	accline


acclivis	acclive


acclivitas	acclivitatis


accognoscere	accognosco, -, -


accola	accolae

-E- accola	accola -ae, m. or f. neighbor; as adj. living near, neighboring.


accolere	accolo, accolui, accultus


accommodare	accommodo, accommodavi, accommodatus

-E- accommodare	accommodo -are, to fit, put on equipment, etc.; to make suitable, adjust, adapt. Hence partic. accommodatus -a -um, adapted, suitable; adv. accommodate, agreeably.


accommodatio	accommodationis

-E- accommodatio	accommodatio -onis, f.

(1) proportion or adjusting.

(2) courteousness.


accommodatus	accommodata, accommodatum


accommodus	accommoda, accommodum

Bible 134


accredere	accredo, accredidi, accreditus

-E- accredere	accredo -credere -credidi -creditum, to believe (with dat.).


accrescere	accresco, accrevi, accretus

-E- accrescere	accresco -crescere -crevi -cretum, to grow, increase; with dat. to be joined to a thing.


accretio	accretionis


accubare	accubo, accubavi, accubatus

-E- accubare	accubo -are, to lie or recline beside, esp. at table; 'apud hominem', to dine at a man's house.


accubitio	accubitionis


accubitus	accubitus

Bible 138


accudere	accudo, -, -


accumbere	accumbo, accubui, accubitus

-E- accumbere	accumbo -cumbere -cubui -cubitum, to lie down or recline, esp. at table.


accumulare	accumulo, accumulavi, accumulatus

-E- accumulare	accumulo -are, to heap up, accumulate; to heap things on a person, give in abundance; to ply, overwhelm a person with things; to increase. Adv. from partic. accumulate, abundantly, copiously.


accumulator	accumulatoris


accurare	accuro, accuravi, accuratus

Bible 144

-E- accurare	accuro -are, to take care of, prepare with care. Hence partic. accuratus -a -um, done with care, careful, exact, accurate. Adv. accurate.


accuratio	accurationis


accuratus	accurata, accuratum


accurrere	accurro, accurri, accursus

Bible 145

-E- accurrere	accurro -currere -curri (-cucurrri) -cursum, to run to; of ideas, to occur.


accursus	accursus


accusabilis	accusabile


accusare	accuso, accusavi, accusatus

Felix 3 / 67	-k- causa; Akkusativ, e. to accuse


accusatio	accusationis


accusativus	accusativa, accusativum

-K- casus accusativus	Akkusativ


accusator	accusatoris


accusatorius	accusatoria, accusatorium

-E- accusatorius	accusatorius -a -um, of or like an accuser; adv. accusatorie.


accusatrix	accusatricis

Bible 151


accusitare	accusito, accusitavi, accusitatus


acer	aceris

-E- acer	acer

(1) -eris, n. the maple tree or maple wood.


acer	acris, acre

Felix 1 / 31

-E- acer	acer (2) -cris -cre, sharp, cutting, keen. Hence, to taste, biting; to touch, sharp; of sounds, shrill; of smells, penetrating; of sight, keen; of emotions, painful; of understanding, quick, vigorous, energetic. Adv. acriter, sharply, keenly.


acerbare	acerbo, acerbavi, acerbatus


acerbitas	acerbitatis

Bible 155

-E- acerbitas	acerbitas -atis, f. bitterness, harshness, painfulness; in plur., calamities.


acerbus	acerba, acerbum

Felix 1 / 19

-E- acerbus	acerbus -a -um, bitter. Hence, of sounds, harsh; of looks, dark, gloomy; of speech or writing, bitter; of events, etc., painful, severe; of persons, morose; from the notion of unripeness, premature. Adv. acerbe, bitterly, harshly.


acere	aceo, -, -


acernus	acerna, acernum


acerra	acerrae


acervalis	acervale


acervalis	acervalis


acervare	acervo, acervavi, acervatus


acervus	acervi

-E- acervus	acervus -i, m. a heap, mass; in logic, argument by accumulation.


acescere	acesco, acui, -


acetabulum	acetabuli


acetarium	acetarii


acetum	aceti


acidus	acida, acidum


acies	aciei

Felix 3 / 75

-E- acies	acies -ei, f. keenness, edge; of the mind, penetration, insight; of the eye, a piercing look or keen vision; sometimes the pupil of the eye, or the eye itself. Milit., battle line; hence battle, battlefield.


acinus	acini

-E- acinus	acinus -i, m. and acinum -i, n. a berry; the seed of a berry.


Acis	Acidis


aclys	aclydis


acoenonetus	acoenoneta, acoenonetum


aconitum	aconiti


acor	acoris


acquiescere	acquiesco, acquievi, acquietus


acquirere	acquiro, acquisivi, acquisitus


acquisitio	acquisitionis


acraeus	Acraea, Acraeum


acratophorum	acratophori


acredula	acredulae

-E- acredula	acredula -ae, f. a bird, perhaps thrush, owl, or nightingale.


acriculus	acricula, acriculum


acrimonia	acrimoniae


acroama	acroamatis

-E- acroama	acroama -atis, n. an entertainment, esp. musical; an entertainer, i.e. reader, actor, or singer.


acroasis	acroasis


acroterium	acroterii


acta	actae

-E- acta	acta

(1) -ae, f. seashore, beach; meton., life of the seaside.


Actaei	Actaeorum


actio	actionis

Felix 1 / 26	-k- agere; Aktion, e. action

-E- actio	actio -onis, f. action, doing; 'gratiarum', the giving of thanks. Esp. the action of a magistrate, a proposal; in the theater, a plot; at law, an action or the bringing of it or right to bring it; also a legal formula or speech on an indictment.


actitare	actito, actitavi, actitatus


Actium	Actii

-E- Actium	Actium -i, n. a promontory in Acarnania, near which Augustus conquered Antony and Cleopatra (31 B.C.). Adj. Actiacus and Actius -a -um.


actiuncula	actiunculae


activus	activa, activum


Actor	actoris

-K-	Vater des Menoitios

-E- Actor	actor -oris, m.

(1) a driver.

(2) a doer; esp. a dramatic actor, player; a public speaker; the plaintiff in an action; a manager of property.


actuariola	actuariolae


actuarius	actuaria, actuarium

-E- actuarius	actuarius -a -um, swift; 'actuaria (navis)', a fast-sailing vessel.


actuosus	actuosa, actuosum

Bible 195


actus	actus

-E- actus	actus -us, m.

(1) driving, movement, esp. of cattle; hence right of way for driving cattle, etc..

(2) doing, action, esp. on stage; hence the presentation of a piece on the stage; also a division of a piece, an act.


acuere	acuo, acui, acutus

-E- acuere	acuo -uere -ui -utum, to sharpen, whet; to quicken, make expert; to inflame, encourage, incite. Hence partic. acutus -a -um, sharpened, pointed, acute; to the hearing, shrill; to touch, piercing; of events etc., sharp, painful; of minds, sharp, keen, intelligent; of orators, effective. Adv. acute, keenly, sharply.


aculeatus	aculeata, aculeatum

-E- aculeatus	aculeatus -a -um, provided with prickles or stings; hence pointed, stinging; hair-splitting, subtle.


aculeus	aculei

-E- aculeus	aculeus -i, m. sting, point; fig., esp. in plur., painful thoughts, cutting remarks.


acumen	acuminis

-E- acumen	acumen -inis, n. sharp point; hence the point of remarks, etc.; sharpness of intellect; cunning, trickery.


acus	acus

-E- acus	acus -us, f. a needle; 'acu pingere', to embroider; 'acu rem tangere', to hit the nail on the head.


acutulus	acutula, acutulum


acutus	acuta, acutum


Felix 1 / 08	mit Akk.

-E- ad	ad, prep. with acc.

(1) of motion, towards, to a person or place; 'ad Dianae (sc. aedem)', to Diana'a temple; 'ad me', to my house; often strengthened by usque.

(2) of rest, at or near.

(3) of time: either to, until or at, about.

(4) of other relations: towards, for a purpose; concerning, bearing on; compared with, in addition to; in conformity with; approximating to, about; in consequence of an event; as far as, up to a certain degree ; 'ad summam', on the whole; 'ad verbum', literally.


adactio	adactionis


adactus	adactus

Bible 207


adaequare	adaequo, adaequavi, adaequatus

-E- adaequare	adaequo -are, transit., to make equal; hence, to compare; intransit., to match, come near to.


adamanteus	adamantea, adamanteum

Bible 210


adamantinus	adamantina, adamantinum


adamare	adamo, adamavi, adamatus


adamas	adamantis

-E- adamas	adamas -antis, m. the hardest steel, adamant; poet., anything firm, unyielding, durable.


adambulare	adambulo, adambulavi, adambulatus

Bible 213


adaperire	adaperio, adaperui, adapertus


adapertilis	adapertile


adaptare	adapto, adaptavi, adaptatus


adaquare	adaquo, adaquavi, adaquatus


adaquari	adaquor, adaquatus sum


adauctus	adauctus


adaugere	adaugeo, adauxi, adauctus


adaugescere	adaugesco, -, -


adbibere	adbibo, adbibi, adbibitus


adbitere	adbito, -, -


addensare	addenso, addensavi, addensatus

Bible 221


addensere	addenseo, -, -


addere	addo, addidi, additus

Felix 3 / 76	-k- addieren, Addition

-E- addere	addo addere addidi additum,

(1) to give, bring, place; of feelings, to inspire, cause.

(2) to add, join; esp. in speech or writing; 'adde' or 'adde huc', or 'eo', add to this, take also into consideration.


addicere	addico, addixi, addictus

-E- addicere	addico -dicere -dixi -dictum, to assent to; in augury, to promise well ; of a judge, (especially the praetor), to award; of an auctioneer, to knock down a lot; of an owner, to put up for sale. Hence in gen., to give up or over, doom, dedicate, surrender; partic. addictus, bound, pledged.


addictio	addictionis


addiscere	addisco, addidici, -


additamentum	additamenti


additio	additionis


additus	addita, additum


addocere	addoceo, addocui, -


addormiscere	addormisco, -, -


addubitare	addubito, addubitavi, addubitatus


adducere	adduco, adduxi, adductus

Felix 2 / 60	-k- ducere

-E- adducere	adduco -ducere -duxi -ductum,

(1) to bring or lead to a person, place, or condition; of persons, to bring to a certain state of mind, to influence, induce.

(2) to draw to oneself, pull in; hence to contract; partic. adductus -a -um, contracted, taut; of persons, strict. Compar. adv. adductius.


adductus	adducta, adductum


adedere	adedo, adedi, adesus

-E- adedere	adedo -edere -edi -esum, to nibble, gnaw; to consume, waste away.


ademptio	ademptionis


Felix 2 / 43	Adv.

-E- adeo	adeo (2), adv. to that point, so far, often strengthened by usque; of space, so far; of time, so long; of degree, so much, so, to such an extent; sometimes, even, what is more; enclitically, with pron. or conjunction, just.


adeps	adipis


adeptio	adeptionis


adequitare	adequito, adequitavi, adequitatus


adesse	adsum, adfui

Felix 1 / 25

-E- adesse	adsum adesse adfui, to be present, to be at or near; esp. to be present and ready, to stand by; hence to support, be favorable to; sometimes to be present for a special purpose, esp. political or legal; of the mind, 'adesse animo' or 'animis', to attend; of things, to be near, at hand.


Felix 1 / 02	-er/sie/es-


adfectator	adfectatoris

Bible 244


adflictatio	adflictationis

Bible 259


adhaerere	adhaereo, adhaesi, adhaesus

-E- adhaerere	adhaereo -haerere -haesi -haesum, to hang to, stick to, adhere; of places, to border on, be near; fig., to depend on, cling to.


adhaerescere	adhaeresco, adhaesi, adhaesus

-E- adhaerescere	adhaeresco -haerescere -haesi -haesum, to hang to, adhere. Transf., to cling to, hang on, attach oneself; in speaking, to stick fast, stop.


adhaesio	adhaesionis


adhaesus	adhaesus


adhibere	adhibeo, adhibui, adhibitus

-E- adhibere	adhibeo -ere -ui -itum, to bring up to, apply, bring to bear; of persons, to invite, call in, employ for a purpose; with adv., to treat.


adhinnire	adhinnio, adhinnivi, adhinnitus


adhortari	adhortor, adhortatus sum, adhortatus

-E- adhortari	adhortor -ari, dep. to exhort, encourage (esp. of soldiers).


adhortatio	adhortationis


adhortator	adhortatoris


Felix 1 / 17	Adv.

-E- adhuc	adhuc, of time, hitherto, till now, till then; still, even now; in gen., besides, also; with comparatives, even, still.


adiacere	adiaceo, adiacui, adiacitus

-E- adiacere	adiaceo -ere, to lie by the side of, be adjacent. N. pl. of partic. as subst. adiacentia, the neighborhood.


adicere	adicio, adieci, adiectus

Felix 3 / 70	-k- Adjektiv

-E- adicere	adicio -icere -ieci -iectum, to throw to;hence to cast, direct, apply; also to add; at an auction, to outbid.


adiectio	adiectionis


adiectivus	adiectiva, adiectivum


adiectus	adiectus


adigere	adigo, adegi, adactus

-E- adigere	adigo -igere -egi -actum, to drive, force, compel; 'hominem ad iusiurandum' or 'iureiurando', to put a man on his oath.


adimere	adimo, ademi, ademptus

-E- adimere	adimo -imere -emi -emptum, to take away. Hence partic. ademptus -a -um, poet., dead.


adinspectare	adinspecto, adinspectavi, adinspectatus


adipatus	adipata, adipatum

-E- adipatus	adipatus -a -um, fatty, greasy; n. pl. as subst., pastry. Transf., of style, bombastic.


adipisci	adipiscor, adeptus sum, adeptus

-E- adipisci	adipiscor -ipisci -eptus, dep. to come up to, overtake; hence to obtain. Perf. partic. adeptus, used passively, = obtained.


adire	adeo, adii, aditus

Felix 2 / 50	mit Akk.

-k- aditus

-E- adire	adeo

(1) -ire -ii -itum, to go or come to, approach, visit; 'in ius', to go to law; of business, etc., to undertake, undergo, incur; 'adire hereditatem', to enter on an inheritance.


aditialis	aditiale


aditio	aditionis


aditus	aditus

Felix 2 / 43

-E- aditus	aditus -us, m. approach, access; hence also right or possibility of entrance; 'homo rari aditus', difficult of access; concr., an entrance to a place, approach. Transf., opportunity of obtaining.


adiudicare	adiudico, adiudicavi, adiudicatus


adiumentum	adiumenti

Bible 300


adiunctio	adiunctionis

-E- adiunctio	adiunctio -onis, f. joining, addition, union; rhet. a limitation or repetition.


adiunctor	adiunctoris

Bible 302


adiunctum	adiuncti


adiunctus	adiuncta, adiunctum


adiungere	adiungo, adiunxi, adiunctus

-E- adiungere	adiungo -iungere -iunxi -iunctum, to join to, connect; 'adiunctus fundus', neighboring; of immaterial things, to associate, impart; of persons, to attach, esp. as partner, friend, etc. Hence partic. adiunctus -a -um, bound to, belonging to; n. pl. as subst. collateral circumstances.


adiurare	adiuro, adiuravi, adiuratus

-E- adiurare	adiuro -are, to swear in addition; to swear to a thing, promise on oath.


adiutabilis	adiutabile


adiutare	adiuto, adiutavi, adiutatus


adiutor	adiutoris


adiutorium	adiutorii


adiutrix	adiutricis

-E- adiutrix	adiutrix -icis, f., of females and f. nouns, an assistant, aid; used of reserved legions under the empire.


adiuvare	adiuvo, adiuvi, adiutus


adlegere	adlego, adlegi, adlectus

Bible 317

-E- adlegere	adlego (2) -legere -legi -lectum, to choose, elect.


adlevamentum	adlevamenti

Bible 318


admaturare	admaturo, admaturavi, admaturatus


admetiri	admetior, admensus sum, admensus


admigrare	admigro, admigravi, admigratus


adminiculare	adminiculo, adminiculavi, adminiculatus


adminiculari	adminiculor

Bible 336


adminiculum	adminiculi


administer	administri


administra	administrae

-E- administra	administra -ae, f. a (female) helper.


administrare	administro, administravi, administratus

-E- administrare	administro -are, to help, assist; to manage, direct, administer: 'navem', to steer.


administratio	administrationis

-E- administratio	administratio -onis, f. the giving of help; direction, government.


administrativus	administrativa, administrativum


administrator	administratoris


admirabilis	admirabile

-E- admirabilis	admirabilis -e, admirable; astonishing, strange. Adv., admirabiliter.


admirabilitas	admirabilitatis


admirari	admiror, admiratus sum, admiratus

-E- admirari	admiror -ari, dep. to admire; to be astonished, to wonder. Hence gerundive admirandus -a -um, admirable.


admiratio	admirationis

-E- admiratio	admiratio -onis, f. admiration; plur. outbursts of admiration; wonder, astonishment.


admiscere	admisceo, admiscui, admixtus

-E- admiscere	admisceo -miscere -miscui -mixtum, to mix with, to join; 'admisceri novis sermonibus', to become familiar with.


admissarius	admissarii


admissio	admissionis


admissum	admissi


admittere	admitto, admisi, admissus

Felix 2 / 49	-k- mittere

-E- admittere	admitto -mittere -misi -missum, to send to, admit; esp. of horses, to let go, put to a gallop. Transf., to allow; to admit a crime to one's record, so to commit; hence n. of partic. as subst. admissum -i, a crime.


admixtio	admixtionis


admoderari	admoderor, -, -


-E- admodum	admodum, up to the measure, up to the mark; hence, completely. With adjectives and other parts of speech, wholly, quite; 'puer admodum', a mere boy; with numbers, just about; in affirmative answers, certainly.


admoenire	admoenio, admoenivi, admoenitus


admoliri	admolior, admolitus sum, admolitus


admonere	admoneres, admonui, admonitus

-E- admonere	admoneo -ere -ui -itum, to admonish, remind, of a fact or duty. N. of partic. as subst. admonitum -i, an admonition.


admonita	admonitorum


admonitio	admonitionis


admonitor	admonitoris


admordere	admordeo, admorsus, -


admotio	admotionis


admovere	admoveo, admovi, admotus

-E- admovere	admoveo -movere -movi -motum, to move to, bring up, apply; 'manum operi', to engage in a work; 'manus nocentibus' to lay hands on the guilty; milit. to bring up war machines or soldiers.


admugire	admugio, -, -


admurmurare	admurmuro, admurmuravi, admurmuratus


admurmuratio	admurmurationis


admutilare	admutilo, admutilavi, admutilatus


adniti	adnitor, adnisus sum, -

-E- adniti	adnitor -niti -nisus or -nixus, dep. to press against; lean upon. Transf., to strive after.


adolere	adoleo, adolui, -

-E- adolere	adoleo

(1) -ere -ui, to worship, offer sacrifice, burn a sacrifice; to sacrifice on an altar; in gen., to burn.


adolere	adoleo, -, -

-E- adolere	adoleo (2) -ere, to smell.


adolescens	adolescentis


adolescentia	adolescentiae


adolescere	adolesco, adolevi, adultus

-E- adolescere	adolesco -olescere -olevi,

(1) to grow up, come to maturity.

(2) to be heaped up, or perhaps to burn (cf. adoleo). Hence partic. adultus -a -um, grown up, adult, mature.


adoperire	adoperio, adoperui, adopertus


adopinari	adopinor, adopinatus sum, adopinatus


adoptare	adopto, adoptavi, adoptatus

-E- adoptare	adopto -are, to choose for oneself; esp. to adopt, as child or grandchild; of plants, to graft.


adoptaticius	adoptaticia, adoptaticium


adoptatio	adoptationis

Bible 379


adoptator	adoptatoris


adoptio	adoptionis


adoptivus	adoptiva, adoptivum

-E- adoptivus	adoptivus -a -um, adopted, connected with adoption; of plants, grafted.


ador	adoris


adorare	adoro, adoravi, adoratus

-E- adorare	adoro -are, to speak to; esp. to address a deity, in worship or entreaty; sometimes to ask a deity for a thing.


adoratio	adorationis


adoreus	adorea, adoreum

-E- adoreus	adoreus -a -um, of spelt; f. as subst. a reward for valor (originally a gift of corn ).


adoria	adoriae


adoriri	adorior, adortus sum, adortus

-E- adoriri	adorior -oriri -ortus, dep. to rise up at; hence to attack, set about, attempt, undertake.


adornare	adorno, adornavi, adornatus


adquiescere	adquiesco, adquievi, adquietus

Bible 390

-E- adquiescere	adquiesco -quiescere -quievi -quietum, to rest, repose, be undisturbed, find comfort.


adquirere	adquiro, adquisivi, adquisitus

Bible 391

-E- adquirere	adquiro -quirere -quisivi -quisitum, to acquire, get, esp. in addition to previous possessions.


adradere	adrado, adrasi, adrasus


adscribere	adscribo, adscripsi, adscriptus


adsecula	adseculae

Bible 408

-E- adsecula	adsecula (adsecia) -ae, m. follower, servant, sycophant.


adsentire	adsentio, adsensi, adsensus

-E- adsentire	adsentio -sentire -sensi -sensum and adsentior -sentiri -sensus, dep. to assent to, agree with.


adsentiri	adsentior, adsensus sum, adsensus


adseveratio	adseverationis

Bible 426

-E- adseveratio	adseveratio -onis, f. earnestness, vehemence;esp. vehement assertion, asseveration.


adstare	adsto, adstiti

-E- adstare	adsto -stare -stiti, to stand up, stand by, esp. to stand by to help, to assist.


adsuescere	adsuesco, adsuevi, adsuetus

Bible 451

-E- adsuescere	adsuesco -suescere -suevi -suetum, intransit., to grow accustomed: 'adsuevi' I am accustomed; transit., to accustom; poet., of things, to make familiar. Hence partic. adsuetus -a -um customary, usual; accustomed to.


adsuetudo	adsuetudinis

Bible 452


Felix 1 / 03	-sie-


adulare	adulo, adulavi, adulatus

Bible 468


adulari	adulor, adulatus sum, adulatus

-E- adulari	adulor -ari, dep. to fawn; with acc. or dat., to flatter, cringe before.


adulatio	adulationis


adulator	adulatoris


adulatorius	adulatoria, adulatorium


-E- adulescens	adulescens (adolescens) -entis, as adj., young, growing; as subst., a young man or young woman.


adulescens	adulescentis

Felix 2 / 56	Gen. Pl. -ium, Subst

-E- adulescens	adulescens (adolescens) -entis, as adj., young, growing; as subst., a young man or young woman.


adulescentia	adulescentiae


adulescentullus	adulescentulla, adulescentullum


adulescentulus	adulescentuli

Bible 467


adulter	adulteri

-E- adulter	adulter

(1) -eri, m., adultera -ae, f. an adulterer, adulteress.


adulter	adultera, adulterum

-E- adulter	adulter (2) -era -erum, adj. adulterous.


adultera	adulterae


adulterare	adultero, adulteravi, adulteratus

-E- adulterare	adultero -are, to commit adultery, to defile. Transf. to falsify, defile, corrupt.


adulterinus	adulterina, adulterinum


adulterium	adulterii


adultus	adulta, adultum


adumbrare	adumbro, adumbravi, adumbratus

-E- adumbrare	adumbro -are, to shade in, sketch,esp. in words. Partic. adumbratus -a -um, sketched; hence imperfect, shadowy, unreal.


adumbratio	adumbrationis


adunare	aduno, adunavi, adunatus


aduncitas	aduncitatis


aduncus	adunca, aduncum


adurere	aduro, adussi, adustus

Bible 482

-E- adurere	aduro -urere -ussi -ustum, to set fire to, kindle, singe; of frost or wind, to nip. Hence partic. adustus -a -um, burnt: 'hominum color', sunburnt.


adurgere	adurgeo, adursi, -


-E- adusque	adusque: prep. with acc., as far as; adv. thoroughly, entirely.


advectare	advecto, advectavi, advectatus


advecticius	advecticia, advecticium


advectus	advectus


advehere	adveho, advexi, advectus

-E- advehere	adveho -vehere -vexi -vectum, to carry, bring, convey to a place; pass., to ride up, sail to, etc..


advelare	advelo, advelavi, advelatus


advena	advenae


advenire	advenio, adveni, adventus

-E- advenire	advenio -venire -veni -ventum, to come to, arrive. Transf., of time, to come; of events, to happen, come near, break out; of property, to come to an owner.


adventare	advento, adventavi, adventatus


adventicius	adventicia, adventicium

-E- adventicius	adventicius -a -um, coming from without;esp. coming from abroad, foreign.


adventor	adventoris


adventoria	adventoriae


adventus	adventus

Felix 3 / 79	-k- venire; Advent, Abenteuer


adverbium	adverbii


adversare	adverso, adversavi, adversatus


adversari	adversor, adversatus sum, adversatus


adversaria	adversariorum


adversarius	adversaria, adversarium

-E- adversarius	adversarius -a -um,

(1) turned towards; n. pl. as subst. a day-book, journal, memorandum.

(2) turned against, opposed, contrary; as subst., m. and f. an antagonist, rival; n. pl. the assertions of an oppo- nent.


adversarius	adversarii

Felix 3 / 71	-k- adversus

-E- adversarius	adversarius -a -um,

(1) turned towards; n. pl. as subst. a day-book, journal, memorandum.

(2) turned against, opposed, contrary; as subst., m. and f. an antagonist, rival; n. pl. the assertions of an oppo- nent.


adversatio	adversationis


adversus	adversa, adversum

Felix 1 / 33

-E- adversus	adversus (2), adversum. Adv.against, opposite; 'adversum ire' or 'venire', go to meet. Prep. with acc.: of place, towards, opposite; of action, etc., against, in answer to; of behavior, towards; of comparison, compared with.


advertere	adverto, adverti, adversus

-E- advertere	adverto (advorto) -vertere -verti -versum, to turn towards; of the senses, etc. to direct towards an object; esp. of the mind, 'animum' or 'mentem advertere', to direct one's attention to, to perceive, and of offences, to punish; of the object of attention, to attract. Hence partic. adversus -a -um, turned towards, fronting, opposite; 'solem adversum intueri', to look straight at the sun; 'adverso flumine', against the stream; 'venti adversi', contrary winds; hence, in gen., of persons and things, opposed, unfavorable; 'adversa valetudo', ill health; 'proelium', unsuccessful; n. as subst., misfortune.


advigilare	advigilo, advigilavi, advigilatus


advocare	advoco, advocavi, advocatus

-E- advocare	advoco -are, to summon, call; esp. to call to one's aid: as legal t.t. to call in as adviser, to consult an advocate. M. of partic. as subst., advocatus -i, m. one called in to help, esp. in court as witness or advocate.


advocatio	advocationis

-E- advocatio	advocatio -onis, f. a calling to one's aid; hence legal assistance; concr., the bar.


advocatus	advocati


advolare	advolo, advolavi, advolatus


advolatus	advolatus


advolvere	advolvo, advolvi, advolutus

-E- advolvere	advolvo -volvere -volvi -volutum, to roll to; of suppliants, 'advolvi', or 'se advolvere', to throw oneself down before a person.


adytum	adyti

-E- adytum	adytum -i, n. shrine; poet., 'ex adyto cordis', from the bottom of the heart.


aedes	aedium

-auch-	aedis

-E- aedes	aedes (aedis) -is, f. a building; in sing., usually a temple; plur., rooms, or a house; of bees, cells.


aedes	aedis

-E- aedes	aedes (aedis) -is, f. a building; in sing., usually a temple; plur., rooms, or a house; of bees, cells.


aedicula	aediculae

-E- aedicula	aedicula -ae, f. a small building, esp. a small temple or shrine; in plur., a little house.


aedificare	aedifico, aedificavi, aedificatus

Felix 1 / 13


Felix 1 / 06	-er/sie/es-


aedificatio	aedificationis

-E- aedificatio	aedificatio -onis, f.: abstr., the act of building; concr., a building, structure.


aedificatiuncula	aedificatiunculae


aedificator	aedificatoris


aedificium	aedificii

Felix 1 / 18	-k- aedificare


aedilicius	aedilicia, aedilicium

-E- aedilicius	aedilicius -a -um, relating to the aediles; m. as subst. an ex-aedile.


aedilis	aedilis

-E- aedilis	aedilis -is, m. an aedile, a public officer at Rome, in charge of streets, markets and public games.


aedilitas	aedilitatis


aedis	aedis

Felix 2 / 46


aedituens	aedituentis


aeditumari	aeditumor, aeditumatus sum, aeditumatus


aeditumus	aeditumi

Bible 520


aedituus	aeditui


aedon	aedonis


Aegaeus	Aegaea, Aegaeum

-E- Aegaeus	Aegaeus -a -um, Aegean; n. as subst. Aegaeum -i, the Aegean Sea.


aeger	aegra, aegrum

-E- aeger	aeger -gra -grum, sick, ill, physically or mentally; 'aeger consilii', infirm of purpose; 'aegris oculis', with envious eyes; politically, unsound, mutinous. M. as subst. an invalid. Adv. aegre, with pain, regret or difficulty; hence hardly, scarcely(cf. vix).


Felix 2 / 38	König von Athen


aegis	aegidis

-E- aegis	aegis -idis, f. an aegis, or shield, esp. that of Jupiter or Minerva. Transf., a protection, bulwark.


aegoceros	aegocerotis


aegrere	aegreo, -, -


aegrescere	aegresco, -, -

-E- aegrescere	aegresco -ere, to fall ill; mentally, to become troubled; of bad things, to become worse.


aegrimonia	aegrimoniae


aegritudo	aegritudinis


aegror	aegroris


aegrotare	aegroto, aegrotavi, aegrotatus


aegrotatio	aegrotationis


aegrotus	aegrota, aegrotum


Aegyptius	Aegyptia, Aegyptium

Felix 3 / 64


Aegyptus	Aegypti

Felix 3 / 64

-E- Aegyptus	Aegyptus -i,

(1) m., a king of Egypt, brother of Danaus.

(2) f. Egypt; adj. Aegyptius and Aegyptiacus -a -um, Egyptian.


aelinos	aelini


aemulari	aemulor, aemulatus sum, aemulatus


aemulatio	aemulationis

-E- aemulatio	aemulatio -onis, f. a striving after, emulation; in bad sense, jealousy, rivalry.


aemulator	aemulatoris


aemulus	aemula, aemulum

-E- aemulus	aemulus -a -um, emulous, rivalling; in bad sense, jealous. M. or f. as subst., a rival, esp. in love.


Aeneas	Aeneae

Felix 1 / 28

-E- Aeneas	Aeneas -ae, m. son of Venus and Anchises, hero of Vergil's Aeneid. Hence subst. Aeneades -ae, m. a male descendant of Aeneas; Aeneis -idos, f. Vergil's Aeneid.


aeneatores	aeneatorum


aeneus	aenea, aeneum

-E- aeneus	aeneus and aheneus -a -um, made of copper or bronze; hard as bronze, brazen.


aenigma	aenigmatis


aenipes	aenipedis


aenum	aeni


aenus	aena, aenum

Bible 551

-E- aenus	aenus (ahenus) -a -um, made of copper or bronze; poet., hard as bronze. N. as subst., a brazen vessel.


Felix 2 / 55	Gott der Winde


aequabilis	aequabile

-E- aequabilis	aequabilis -e, like, similar, equal. Transf., equal to itself, uniform, consistent, fair, impartial. Hence adv. aequabiliter, equably, uniformly, fairly.


aequabilitas	aequabilitatis

-E- aequabilitas	aequabilitas -atis, f. uniformity, equability; hence evenness in style, impartiality in law.


aequaevus	aequaeva, aequaevum


aequalis	aequale

-E- aequalis	aequalis -e, even; of places, level. Transf., equal; esp. of time, of the same age, contemporary, coexistent. M. or f. as subst., a comrade, person of the same age. Adv. aequaliter, evenly, equally.


aequalitas	aequalitatis

-E- aequalitas	aequalitas -atis, f. evenness; of places, smoothness. Transf., equality, esp. equality of age.


aequanimitas	aequanimitatis


aequare	aequo, aequavi, aequatus

-E- aequare	aequo -are,

(1) to make level or equal.

(2) to compare.

(3) to equal, come up to.


aequatio	aequationis


aequator	aequatoris


Aequi	Aequorum

Felix 2 / 50	benachbarter Volksstamm der Römer


aequilibritas	aequilibritatis

-E- aequilibritas	aequilibritas -atis, f. equal distribution of natural forces.


Aequimaelium	Aequimaelii


aequinoctium	aequinoctii


aequiperabilis	aequiperabile


aequiperare	aequipero, aequiperavi, aequiperatus

-auch-	aequiparo


aequitas	aequitatis

-E- aequitas	aequitas -atis, f. uniformity, evenness. Transf., equanimity; also impartiality, fairness, justice.


aequor	aequoris

-E- aequor	aequor -oris, n. a flat level surface; esp. a plain or the sea; rarely a river.


aequoreus	aequorea, aequoreum


aequum	aequi


aequus	aequa, aequum

Felix 3 / 76	-k- e. equal

-E- aequus	aequus -a -um, equal.

(1) equal in itself, even, level; 'ex aequo loco loqui', to speak in the senate; milit., 'aequa frons', a straight line.

(2) equal to something else: 'ex aequo, in aequo', on even terms. Transf., of places or times, favorable, advantageous; of battles, even, and so indecisive; of temper, even, contented, easy; 'aequo animo', patiently, with resignation; of behavior, etc., equal, impartial; of persons, fair; 'aequum est', it is just. N. as subst. aequum -i, level ground; fairness, equity. Adv. aeque, in like manner, equally; fairly, justly.


aer	aeris

Felix 2 / 57	-k- e. air


aera	aerae


aerarium	aerarii


aerarius	aeraria, aerarium

-E- aerarius	aerarius -a -um, of or belonging to bronze or copper; hence belonging to (copper) money; 'tribuni', paymasters. M. as subst. a copper- smith; in plur., 'aerarii', the citizens of the lowest class in Rome. M. as subst. a treasury, esp. the public treasury at Rome.


aeratus	aerata, aeratum

Bible 574

-E- aeratus	aeratus -a -um, made of or fitted with copper or bronze; hence provided with money, rich.


aeripes	aeripedis


aerius	aeria, aerium

-E- aerius	aerius -a -um, belonging to the air, airy; hence high in the air, lofty.


aero	aeronis


aerugo	aeruginis

Bible 579

-E- aerugo	aerugo -inis, f. the rust of copper, verdigris; rusty money. Transf., envy or avarice.


aerumna	aerumnae


aerumnabilis	aerumnabile


aerumnosus	aerumnosa, aerumnosum


aes	aeris

-E- aes	aes aeris, n. copper ore, and the alloy of copper, bronze. Transf., anything made of bronze; a vessel, statue, trumpet, kettle; 'aera aere repulsa', cymbals; 'aes publicum', public inscriptions. Esp. copper or bronze money; 'aes grave', the as; 'aes signatum', coined money; also money generally, pay; 'aes alienum', debt.


aesculetum	aesculeti


aesculeus	aesculea, aesculeum

Bible 586


aesculus	aesculi


aestas	aestatis

Felix 3 / 69


aestifer	aestifera, aestiferum


aestimabilis	aestimabile


aestimare	aestimo, aestimavi, aestimatus

Felix 2 / 48

-E- aestimare	aestimo (aestumo) -are, to appraise, rate, estimate the value of; 'litem', to assess the damages in a law-suit; in a wider sense, to value a thing or person; hence, in gen., to judge.


aestimatio	aestimationis

-E- aestimatio	aestimatio -onis, f. an appraising in terms of money; 'litis', assessment of damages. Transf., in gen., valuation, worth, value.


aestimator	aestimatoris


aestivare	aestivo, aestivavi, aestivatus


aestivus	aestiva, aestivum

-E- aestivus	aestivus -a -um, relating to summer. N. pl. as subst. aestiva -orum, a summer camp, and hence, a campaign; summer pastures for cattle.


aestuare	aestuo, aestuavi, aestuatus

-E- aestuare	aestuo -are, to be agitated or hot; of liquids, to boil, seethe; fig. of emotional excitement, to burn; of perplexity, to waver.


aestuarium	aestuarii

-E- aestuarium	aestuarium -i, n. low ground covered by the sea at high water; a firth, creek.


aestuosus	aestuosa, aestuosum

Bible 599


aestus	aestus

Felix 1 / 35

-E- aestus	aestus -us, m. agitation, heat; of liquids, esp. of the sea, seething, raging; also of the sea's tide and spray; fig., of persons, dizziness; also emotional excitement, heat, fury; perplexity, anxiety.


aetas	aetatis

Felix 2 / 62

-E- aetas	aetas -atis, f. age: of human life, either a lifetime or time of life, age; 'id aetatis', of that age; 'bona (iniens) aetas, flos aetatis', youth. 'aetas ingravescens' or 'provecta', old age. Meton., the persons of a particular age: 'aetas puerilis', boys. In gen., time, age, a period of time, epoch.


aetatula	aetatulae


aeternalis	aeternale


aeternare	aeterno, aeternavi, aeternatus

Bible 604


aeternitas	aeternitatis


aeternus	aeterna, aeternum

Felix 3 / 73	-k- e. eternal

-E- aeternus	aeternus -a -um, eternal, everlasting; 'aeternum' or 'in aeternum', for ever.


aether	aetheris

-E- aether	aether -eris, acc. -era, m. the upper air; poet., heaven, or the upper world.


aetherius	aetheria, aetherium

-E- aetherius	aetherius -a -um, of the air or upper air; 'aqua', rain; poet., heavenly, or belonging to the upper world.


Aethiopia	Aethiopiae

-E- Aethiopia	Aethiopia -ae, f. Ethiopia; adj. Aethiopicus -a -um and Aethiops -opis, Ethiopian, Negro.


Aethiops	Aethiopis


aethra	aethrae


Aetna	Aetnae

Felix 3 / 79	Vulkan auf Sizilien

-E- Aetna	Aetna -ae and Aetne -es, f. Etna, a volcano in Sicily; adj. Aetnaeus -a -um.


aevum	aevi

-E- aevum	aevum -i, n., also aevus -i, m., eternity. Transf., time, lifetime, or time of life; 'flos aevi', youth. in gen., a period of life.


Afer	Afra, Afrum

Bible 614

-E- Afer	Afer -fra -frum, adj. and subst., African, from Africa; esp. from Carthage. Hence subst. Africa -ae, f. the continent of Africa; esp. either the country around Carthage or the Roman province of Africa. Adj. Africanus -a -um, African, belonging to Africa; esp. as a surname, conferred upon two of the Scipios. Also adj. Africus -a -um; 'ventus Africus', or simply 'Africus', the S.W. wind (bringing rain and storms).


affabilis	affabile

-auch-	adfabilis, adfabile


affabilitas	affabilitatis

-auch-	adfabilitas, adfabilitatis


-auch-	adfabre


affari	affor, affatus sum, affatus

-auch-	adfari, adfor, adfatus sum

-E- affari	adfor -ari, dep. to accost, address; esp. to say farewell to the dead, and to pray to the gods.


-auch-	adfatim


affatus	affatus

-auch-	adfatus, adfatus


affectare	affecto, affectavi, affectatus

-auch-	adfectare, adfecto, adfectavi

-E- affectare	adfecto -are, to strive after, grasp at, aim at, aspire to; polit. to try to win over; in literary style, to affect; partic. adfectatus -a -um, studied.


affectatio	affectationis

-auch-	adfectatio, adfectationis


affectatus	affectata, affectatum


affectio	affectionis

-auch-	adfectio, adfectionis

-E- affectio	adfectio -onis, f. manner of being affected; hence relation to a thing or person, or change, state, condition; sometimes favorable state of mind, goodwill.


affectus	affectus

-auch-	adfectus, adfectus

-E- affectus	adfectus

(1) -us, m. condition, disposition; esp. of the mind, a feeling; often friendly feeling, goodwill.


afferre	affero, attuli, allatus

Felix 3 / 77	auch adferre, adfero, attuli

-E- afferre	adfero adferre attuli adlatum, to carry to, bring to; esp. of messages and news; absol., to bring news, report. Transf., to apply, bring to bear; 'vim' to offer violence; to cause, bring about; to bring forward by way of excuse or reason; to bring by way of help, contribute.


afficere	afficio, affeci, affectus

Felix 2 / 50	mit Abl.

-k- facere; Affekt

-E- afficere	adficio -ficere -feci -fectum, to influence, work upon; with adverbs, to affect; with abl. of nouns, to treat with, present with; 'nominem sepultura', to bury; 'poena', to punish, 'beneficio adfici', to be benefitted; absol., of the body, to affect adversely, weaken. Hence partic. adfectus -a -um, affected, influenced; with abl. furnished with, treated with; absol., of the body, weakened, sick; of undertakings, worked upon, and so nearly finished.


affigere	affigo, affixi, affixus

-auch-	adfigere, adfigo, adfixi

-E- affigere	adfigo -figere -fixi -fixum, to fasten to, affix; 'litteram ad caput', to brand; 'adfigi animis', to be imprinted.


affingere	affingo, affinxi, affictus

-auch-	adfingere, adfingo, adfinxi

-E- affingere	adfingo -fingere -finxi -fictum, to form or invent in addition.


affinis	affine

-auch-	adfinis, adfine

-E- affinis	adfinis -e, neighboring; hence connected with, privy to; also related by marriage; as subst., a relative.


affinitas	affinitatis

-auch-	adfinitas, adfinitatis

-E- affinitas	adfinitas -atis, f. relationship by marriage; meton., relations by marriage; in gen., union.


affirmare	affirmo, affirmavi, affirmatus

-auch-	adfirmare, adfirmo, adfirmavi

-E- affirmare	adfirmo -are, to strengthen; to support a statement, to prove; to assert as true. Adv. adfirmate, positively.


affirmatio	affirmationis

-auch-	adfirmatio, adfirmationis


affirmator	affirmatoris


afflare	afflo, afflavi, afflatus

-auch-	adflare, adflo, adflavi


afflatus	afflatus

-auch-	adflatus, adflatus

-E- afflatus	adflatus -us, m. blowing or breathing on, breath; 'maris', sea breeze. Transf. inspiration.


afflere	affleo, afflevi, affletus

-auch-	adflere, adfleo, adflevi


afflicatio	afflicationis


afflictare	afflicto, afflictavi, afflictatus

-auch-	adflictare, adflicto, adflictavi


afflictio	afflictionis


afflictor	afflictoris

-auch-	adflictor, adflictoris


affligere	affligo, afflixi, afflictus

-auch-	adfligere, adfligo, adflixi

-E- affligere	adfligo -fligere -flixi -flictum, to dash, knock down, knock about; to weaken, discourage, injure; 'causam susceptam', to drop. Hence partic. adflictus -a -um, damaged, shattered; of spirits, broken down, desponding; of character, vile, contemptible.


affluens	affluentis


affluentia	affluentiae

-auch-	adfluentia, adfluentiae


affluere	affluo, affluxi, affluxus

-auch-	adfluere, adfluo, adfluxi

-E- affluere	adfluo -fluere -fluxi -fluxum, to flow to, flow near; of men, to stream, to flock together. Transf., to flow freely, to be abundant; with abl., to abound in. Hence partic. adfluens -entis, rich, abounding. Compar. adv. adfluentius.


afformidare	afformido, afformidavi, afformidatus


affricare	affrico, affricui, affrictus


affrictus	affrictus


affulgere	affulgeo, affulsi, -

-auch-	adfulgere, adfulgeo, adfulsi

-E- affulgere	adfulgeo -fulgere -fulsi, to shine, glitter; to shine upon, favor, with dat.


affundere	affundo, affudi, affusus

-auch-	adfundere, adfundo, adfudi

-E- affundere	adfundo -fundere -fudi -fusum, to pour upon; 'colonia amne adfusa', washed by a river; 'adfundere se', or 'adfundi', to prostrate oneself. Transf., to throw in, add.


afluere	afluo, afluxi, -


Afri	Afrorum


Africa	Africae

Felix 1 / 21


agape	agapes


agaso	agasonis


agellus	agelli


agema	agematis


Agennum	Agenni


ager	agri

Felix 1 / 16	-k- Agrar-

-E- ager	ager agri, m. land, territory; as cultivated, a field; open country, (opp.towns); land, (opp. sea).


Felix 1 / 17	südlich von Rom


agere	ago, egi, actus

Felix 1 / 11	-k- Akte, Aktion, aktiv, aktuell

-E- agere	ago agere egi actum, to set in motion, drive; of animals, to drive or hunt. 'se agere', to go; 'animam' to give up the ghost; 'radices', to strike root. Transf., to incite to action; to deal with, be engaged upon; to treat of a subject;'hoc agere', to attend to the matter at hand; pass., to be concerned, be at stake; 'actum est de', it is settled about, so it is all over with; 'bene agere cum homine', to treat a person well; 'grates, gratias', to express thanks; 'pacem', to keep the peace; of time, to spend; so absol., to spend time, live; on the stage, to act, play; 'primas partes',to play the leading part; legal and polit., to take a matter up publicly; 'agere (iure, or lege)', to go to law; 'agere causam', to plead a cause. Pres. partic. agens -entis, as adj. effective.


agerere	agero, -, -


aggemere	aggemo, -, -

-auch-	adgemere, adgemo, -


agger	aggeris

-E- agger	agger -eris, m. heap, mound; milit., rampart; poet., any high place.


aggerare	aggero, aggeravi, aggeratus


aggeratio	aggerationis


aggerere	aggero, aggessi, aggestus

-auch-	adgerere, adgero, adgessi


aggestus	aggestus

-auch-	adgestus, adgestus


agglomerare	agglomero, agglomeravi, agglomeratus

-auch-	adglomerare, adglomero, adglomeravi


agglutinare	agglutino, agglutinavi, agglutinatus

-auch-	adglutinare, adglutino, adglutinavi


aggravare	aggravo, -, aggravatus

-auch-	adgravare, adgravo, -


aggravescere	aggravesco, -, -

-auch-	adgravescere, adgravesco, -

-E- aggravescere	adgravesco -ere, to grow worse (of sickness).


aggredi	aggredior, aggressus sum, aggressus

Felix 3 / 85	-k- aggressiv, Aggression

-E- aggredi	adgredior -gredi -gressus, dep. to go to, approach; with words, to address; of enemies, to attack; of business, etc., to begin, undertake, attempt.


aggregare	aggrego, aggregavi, aggregatus

-auch-	adgregare, adgrego, adgregavi


aggressio	aggressionis

-auch-	adgressio, adgressionis


aggressor	aggressoris


agilis	agile


agilitas	agilitatis


Felix 1 / 08	-er/sie/es-

-k- Akte, Aktie, aktiv, re-agierer


agitabilis	agitabile


agitare	agito, agitavi, agitatus

Felix 3 / 87	-k- agere; Agitation

-E- agitare	agito -are, to put in motion, drive about (cf. ago ); of animals, to drive or hunt; of water, to toss. Transf.

(1) to vex, harry, trouble persons, etc.

(2)to deal with, be engaged upon, argue, discuss, consider a subject; to maintain a state of affairs; to conduct a business; to keep a holiday; to spend time; so, absol., to live.


agitatio	agitationis

-E- agitatio	agitatio -onis, f. movement, agitation, activity; 'rerum magnarum', management.


agitator	agitatoris


agitatus	agitata, agitatum


agmen	agminis

Felix 2 / 44	-k- agere

-E- agmen	agmen -inis, n. a driving movement or a mass in (orderly) movement, a stream, band, train; esp. milit., an army on the march.


agna	agnae


agnasci	agnascor, agnatus sum, agnatus

-E- agnasci	agnascor -nasci -natus, dep., of children, to be born after their father's will. M. of partic. as subst. agnatus -i, a relation descended from a common ancestor in the male line; a child born into a family where a regular heir already exists.


agnatio	agnationis

Bible 636


agnatus	agnati


agnellus	agnelli


agninus	agnina, agninum


agnitio	agnitionis


agnomen	agnominis


agnoscere	agnosco, agnovi, agnitus

-E- agnoscere	agnosco -noscere -novi -nitum, to know again, recognize; to know by inference or report, understand,; to express knowledge, admit, acknowledge.


agnus	agni


agon	agonis


agonia	agoniorum


agoranomus	agoranomi


agrarius	agraria, agrarium

-E- agrarius	agrarius -a -um, relating to land; m. pl. as subst. the agrarian party, aiming at a general distribution of land.


agrestis	agreste

-E- agrestis	agrestis -e, belonging to the field or country; wild, rustic; hence, countrified, boorish, clownish. M. as subst. agrestis -is, a countryman.


agricola	agricolae


agricultura	agriculturae


agripeta	agripetae

Bible 652


Agrippina	Agrippinae

-E- Agrippina	Agrippina -ae, f. the name of several Roman women, esp. Nero's mother. Hence Colonia Agrippinensis (now Cologne).


ait	ait

Felix 1 / 35


ala	alae

Felix 2 / 39

-E- ala	ala -ae, f. a wing; poet., the sails or oars of a ship; of a man, the armpit; milit., a wing, squadron.


alacer	alacri


alacritas	alacritatis


alapa	alapae

-E- alapa	alapa -ae, f. a box on the ear, given by a master to his slave when freeing him.


alaris	alare

Bible 665

-E- alaris	alaris -e, belonging to the wings of an army; m. pl. as subst. allied troops.


alarius	alaria, alarium

Bible 666

-E- alarius	alarius -a -um, belonging to the wings of an army; m. pl. as subst., allied troops.


alatus	alata, alatum


alauda	alaudae

-E- alauda	alauda -ae, f. a lark; also the name of a legion formed by Caesar in Gaul; in pl. Alaudae -arum, the soldiers of this legion.


alba	Albae

-E- alba	Alba -ae, f. Alba Longa, the oldest Latin town; hence adj. Albanus -a -um.


Felix 1 / 29	antike Stadt südlich von Rom


albatus	albata, albatum


albere	albeo, -, -


albescere	albesco, -, -


albicapillus	albicapilli


albicare	albico, albicavi, albicatus


albidus	albida, albidum


Albiga	Albigae


albitudo	albitudinis


albulus	albula, albulum

-E- albulus	albulus -a -um, whitish; f. as subst. Albula -ae (sc. aqua), old name of the Tiber.


album	albi


albumen	albuminis


albus	alba, album

-E- albus	albus -a -um, white, dead white; hence pale or bright; sometimes making bright; fig., fortunate. N. as subst. album -i, white color; a white writing-tablet, a list.


alcedo	alcedinis

-E- alcedo	alcedo -inis, f. the kingfisher. Hence n. pl. alcedonia -orum, the kingfisher's time, quietness, calm.


alces	alcis


alcyon	alcyonis


alea	aleae

-E- alea	alea -ae, f. a game of dice, game of hazard; hence chance, risk, uncertainty.


alearius	alearia, alearium


aleator	aleatoris


aleatorius	aleatoria, aleatorium

Bible 691


aleo	aleonis


alere	alo, alui, altus

Felix 1 / 30	-k- „Akte", Eltern

-E- alere	alo alere alui altum (or alitum), to nourish, support, rear, feed; hence in gen., to strengthen, increase, promote, advance. Hence partic. altus -a -um, grown, great. As seen from below, high, hence, of the voice, shrill; of character, dignity, rank, lofty, noble. As seen from above, deep; of thoughts,secret, deep-seated; of time, reaching far back, ancient. N. as subst. altum -i, either height or depth. Adv. alte. highly, deeply.


ales	alitis

-E- ales	ales alitis, winged; hence swift; as subst., a bird, esp. a large bird or bird of omen; poet., an omen, sign.


alescere	alesco, -, -


Alexander Magnus	Alexandri Magni

Felix 2 / 57	356-323 v. Chr, König von Makedonien


alga	algae


algere	algeo, alsi, -


algescere	algesco, alsi, -


algidus	algida, algidum


algor	algoris

Bible 701


aliatus	aliati


-E- alibi	alibi,

(1) elsewhere, at another place; 'alibi....alibi', here...there.

(2) otherwise, in other respects.


alica	alicae


alicarius	alicaria, alicarium


alicula	aliculae


alienare	alieno, alienavi, alienatus

-E- alienare	alieno -are, to make something another's, let go, transfer; to estrange one person from another; to put a thing out of one's mind, to forget; with 'mentem', etc., to cause a person to lose his reason; pass., 'alienari', to go out of one's mind.


alienatio	alienationis

-E- alienatio	alienatio -onis, f. a transference, alienation; 'mentis', aberration of mind.


alienigena	alienigenae


alienigenus	alienigena, alienigenum


alienum	alieni


alienus	aliena, alienum

Felix 3 / 85	-k- Alien, e. alien

-E- alienus	alienus -a -um, belonging to another; 'aes', another's money, and so debt; in gen., strange, foreign, unrelated; esp. of persons, not at home, unfamiliar,or estranged, unfriendly;of things,unfavorable. M. as subst. alienus, a stranger; n. as subst. alienum, another person's property.


aliger	aligera, aligerum


Felix 1 / 19


alimentarius	alimentaria, alimentarium


alimentum	alimenti

-E- alimentum	alimentum -i, n.

(1) food.

(2) maintenance.


alimonium	alimonii


-E- alioqui	alioqui and alioquin,

(1) otherwise, in other respects.

(2) in general, in most respects.

(3) else, in other conditions.


-E- aliorsum	aliorsum and aliorsus,

(1) in another direction, elsewhere.

(2) in another manner.


alipes	alipedis

-E- alipes	alipes -edis, having wings on the feet; hence swift; m. pl. as subst., horses.


aliptes	aliptae

-E- aliptes	alipta and aliptes -ae, m. the anointer in the wrestling school, or in the baths.


Felix 3 / 72	Adv.


aliquantillum	aliquantilli


aliquantulum	aliquantuli


aliquantulus	aliquantula, aliquantulum


aliquantus	aliquanta, aliquantum

-E- aliquantus	aliquantus -a -um, of some size, moderate. N. as subst. aliquantum -i, a good deal; acc. aliquantum, and (with compar.) abl. aliquanto, somewhat, considerably.


aliqui	aliqua, aliquod

Felix 2 / 53	Adj.


Felix 2 / 53	Subst.

-E- aliquis	aliquis aliquid, pron. someone, something; anyone, anything. N. aliquid often with partitive genit., a certain amount or number of; as adv., in any respect. Transf. somebody or something great or significant. Hence adv. aliquo, some whither, in some direction; adv. aliqua, by some road, in some way; adv. aliquamdiu, for some time ; adj. aliquammultus, considerable in number or quantity.


alisequus	alisequi


Felix 2 / 62	Adv.


-E- aliunde	aliunde, from some other direction; 'alii aliunde', from various directions.


alius	alia, aliud

Felix 1 / 19	Gen. alterius

-E- alius	alius -a -ud, adj. and pronoun, another, other, different. Distributively, one, another; 'alii...alii', some...others; 'alii alia censent', some think one thing, some another. In comparison, other than, followed by atque, quam, etc. Rarely, in plur., all other, the rest; in sing. = alter, one of two. Hence adv. alias.

(1) at another time; 'alius alias', one person at one time, another at another.

(2)otherwise. Adv. alio, to another place; 'alius alio', in various directions. Transf., to another person or object; for another end. Adv. aliter.

(1) otherwise, in another way; 'alius aliter', in different ways.

(2) else, in other conditions.


allabi	allabor, allapsus sum, allapsus

-auch-	adlabi, adlabor, adlapsus sum

-E- allabi	adlabor -labi -lapsus, dep. to glide to, flow to, with dat. or acc.


allaborare	allaboro, allaboravi, allaboratus

-auch-	adlaborare, adlaboro, adlaboravi


allacrimare	allacrimo, -, -

-auch-	adlacrimare, adlacrimo, -


allambere	allambo, -, -


allapsus	allapsus

-auch-	adlapsus, adlapsus


allatrare	allatro, allatravi, allatratus

-auch-	adlatrare, adlatro, adlatravi


allaudabilis	allaudabile

-auch-	adlaudabilis, adlaudabile


allaudare	allaudo, allaudavi, allaudatus


allec	allecis


allectare	allecto, allectavi, allectatus

-auch-	adlectare, adlecto, adlectavi


allectatio	allectationis


allectio	allectionis


allectus	allecti


allegare	allego, allegavi, allegatus

-auch-	adlegare, adlego, adlegavi

-E- allegare	adlego

(1) -are, to send on private business, to commission; 'adlegati', deputies. Transf., to instigate, suborn; to adduce or allege in excuse.


allegatio	allegationis

-auch-	adlegatio, adlegationis


allegatus	allegatus


allegoria	allegoriae


allevare	allevo, allevavi, allevatus

-auch-	adlevare, adlevo, adlevavi

-E- allevare	adlevo -are, to lift up, erect; hence to lighten, alleviate; pass., adlevari, to be cheered.


allevatio	allevationis

-auch-	adlevatio, adlevationis


allex	allicis


Allia	Alliae

-E- Allia	Allia (Alia) -ae, f. river in Latium; adj. Alliensis -e.


allicefacere	allicefacio, allicefeci, allicefactus


allicere	allicio, allexi, allectus

-auch-	adlicere, adlicio, adlexi


allidere	allido, allisi, allisus

-auch-	adlidere, adlido, adlisi

-E- allidere	adlido -lidere -lisi -lisum, to strike against,dash against; pass. adlidi, to suffer damage.


alligare	alligo, alligavi, alligatus

-auch-	adligare, adligo, adligavi

-E- alligare	adligo -are, to tie to, bind to; of wounds, to bind up. Transf., in gen., to fetter, bind, confine; esp. to bind by friendship, obligations, promises, etc.; pass., to become an accomplice in, make oneself responsible for; perf. partic. adligatus, implicated, involved.


alligatura	alligaturae


allinere	allino, allinevi, allinitus

-auch-	adlinere, adlino, adlinevi


allium	allii

-auch-	alium


Allobrox	Allobrogis

-E- Allobrox	Allobrox -ogis, and pl. Allobroges -um, m. the Allobroges, a Gallic people.


allocutio	allocutionis

-auch-	adlocutio, adlocutionis


allodium	allodii


alloqui	alloquor, allocutus sum, allocutus

-auch-	adloqui, adloquor, adlocutus sum

-E- alloqui	adloquor -loqui -locutus, dep. to address; esp. to encourage, appeal to.


alloquium	alloquii

-auch-	adloquium, adloquii


allubescere	allubesco, -, -


allucere	alluceo, alluxi, -

-auch-	adlucere, adluceo, adluxi


alludere	alludo, allusi, allusus

-auch-	adludere, adludo, adlusi

-E- alludere	adludo -ludere -lusi -lusum, to jest at, sport with; of waves, to play or dash upon.


alludiare	alludio, alludiavi, alludiatus


alluere	alluo, allui, -

-auch-	adluere, adluo, adlui


alluvies	alluviei

-auch-	adluvies, adluviei


alluvio	alluvionis

-auch-	adluvio, adluvionis


Almo	Almonis


almus	alma, almum


alnus	alni


Aloeus	Aloei


alogia	alogiae


Alpes	Alpium

Felix 2 / 53

-E- Alpes	Alpes -ium, f. the Alps; adj. Alpinus and Alpicus -a -um, Alpine.


alphabetum	alphabeti


Felix 1 / 35	Fluss in Griechenland

-E- Alpheus	Alpheus or Alpheos -i, m. the chief river of the Peloponnese.


Alpinus	Alpina, Alpinum


alsius	alsia, alsium


alsus	alsa, alsum


Altar	altaris


altaria	altarium

-E- altaria	altaria -ium, n. pl. an erection upon an altar; hence high altars, or a high altar.


altarium	altarii


alter	altera, alterum

Felix 2 / 38	Gen. alterius, Dat. alteri

-k- Alternative

-E- alter	alter -tera -terum, one of two, the one, the other; as a numeralsecond, 'unus et alter', one or two; in pl., a second set. Hence of quality, second, next best; of similarity, another, a second; 'alter idem', a second self; of difference, other, changed.


altera	alterius


altercari	altercor, altercatus sum, altercatus

-E- altercari	altercor -ari, dep. to dispute, contend, quarrel; legal, to cross- examine, cross-question.


altercatio	altercationis

-E- altercatio	altercatio -onis, f. dispute, wrangling; legal, cross-examination.


altercator	altercatoris


alternare	alterno, alternavi, alternatus

-E- alternare	alterno -are, to do first one thing, then another: transit., to interchange; intransit., to alternate, waver.


alternus	alterna, alternum

-E- alternus	alternus -a -um, one after the other, by turns, alternate, interchanging; 'sermones', dialogue; of meter, elegiac (with hexameter and pentameter alternating).


alteruter	alterutra, alterutrum


alticintus	alticinta, alticintum


altilis	altile

-E- altilis	altilis -e, fattened, fed; f. as subst. (sc. avis), a fowl.


altisonus	altisona, altisonum

-E- altisonus	altisonus -a -um, sounding from on high; high-sounding, sublime.


altitudo	altitudinis

-E- altitudo	altitudo -inis, f.

(1) height; hence sublimity.

(2) depth; 'animi', secrecy, reserve.


altiusculus	altiuscula, altiusculum


altivolans	altivolantis


altor	altoris


altrix	altricis


altum	alti


altus	alta, altum

Felix 2 / 40	-k- alere; Alt, Altar


alucinari	alucinor, alucinatus sum


alucinatio	alucinationis


alumen	aluminis


aluminosus	aluminosa, aluminosum


alumna	alumnae


alumnus	alumna, alumnum

-E- alumnus	alumnus -a -um, adj. used as noun, nursling, foster-child; hence pupil.


aluta	alutae

Bible 765


alvearium	alvearii


alveolus	alveoli


alveus	alvei

-E- alveus	alveus -i, m. a hollow, cavity, trough; hence boat; also the hold of a ship; bathtub; bed of a stream; beehive; gaming-table.


alvus	alvi


amabilis	amabile


amabilitas	amabilitatis


amandare	amando, amandavi, amandatus


amandatio	amandationis


amandus	amanda, amandum


amans	amantis


amanuensis	amanuensis


amaracinus	amaracina, amaracinum

-E- amaracinus	amaracinus -a -um, made of marjoram; n. as subst. marjoram ointment.


amaracum	amaraci


amaracus	amaraci

Bible 777


amarantus	amaranti


amare	amo, amavi, amatus

-E- amare	amo -are, to love (passionately), be fond of; 'amare se', to be selfish or pleased with oneself; 'amabo te', or 'amabo', please, be so good; with infin., to like to do a thing, also to be wont, be accustomed. Hence partic. amans -antis, loving, fond; as subst., a lover. Adv. amanter, lovingly.


amaritudo	amaritudinis


amaror	amaroris

Bible 781


amarus	amara, amarum

-E- amarus	amarus -a -um, bitter, pungent. Hence, of things, disagreeable, unpleasant; of persons, irritable; of speech, biting, acrimonious. Adv. amare, bitterly.


amasius	amasii


Felix 1 / 06	-er/sie/es-

-k- Amateur


amatio	amationis


amator	amatoris

-E- amator	amator -oris, m. a lover, friend, admirer; esp.the lover of a woman.


amatorculus	amatorculi


amatorium	amatorii


amatorius	amatoria, amatorium

-E- amatorius	amatorius -a -um, loving, amorous; n. as subst. a love philtre. Adv. amatorie.


amatrix	amatricis


Amazon	Amazonis

-E- Amazon	Amazon -onis, f.; gen. in plur. Amazones -um, myth., nation of female warriors. Hence subst. Amazonis -idis, f. = Amazon; adj. Amazonicus, Amazonius -a -um.


ambactus	ambacti


ambages	ambagis

-E- ambages	ambages, abl. -e, f. (of sing. only abl. found) a roundabout way, winding. Hence, in speech, etc., either circumlocution or obscurity, ambigui- ty.


ambedere	ambedo, ambedi, ambesus


ambestrix	ambestricis


Ambianum	Ambiani


ambigere	ambigo, -, -

-E- ambigere	ambigo -ere, to go about or round. Transf.,

(1) to doubt, hesitate; 'ambigitur', impers., it is in doubt;

(2) to dispute, wrangle.


ambiguitas	ambiguitatis


ambiguum	ambigui


ambiguus	ambigua, ambiguum

-E- ambiguus	ambiguus -a -um, moving from side to side, doubtful, uncertain, insecure, unreliable; of speech, ambiguous, obscure; n. as subst. uncertainty, doubt, ambiguity. Adv. ambigue, ambiguously, indecisively.


ambire	ambio, ambivi, ambitus

-E- ambire	ambio -ire -ivi or -ii -itum, to go round. Hence

(1) to surround.

(2) to go round from person to person, to approach, entreat, canvass (for votes, help, etc.).


ambitio	ambitionis

-E- ambitio	ambitio -onis, f. canvassing for office (in a lawful manner); in gen., desire for office, popularity or fame.


ambitiosus	ambitiosa, ambitiosum

-E- ambitiosus	ambitiosus -a -um, going round; esp. active in seeking office,popularity or fame; ambitious, ostentatious. Adv. ambitiose, ambitiously, ostentatiously.


ambitus	ambitus

-E- ambitus	ambitus -us, m. a going round, circuit, revolution. Hence, of things, border, edge or extent; in speech, circumlocution; in relation to persons, illegal canvassing for office, bribery, striving after popularity or effect.


ambo	ambae, ambo

Felix 2 / 37


ambo	ambonis


ambrosia	ambrosiae


ambrosius	ambrosia, ambrosium


ambubaia	ambubaiae


ambulacrum	ambulacri


ambulare	ambulo, ambulavi, ambulatus

Felix 2 / 42	-k- Ambulanz

-E- ambulare	ambulo -are, to walk, go for a walk, travel, march: 'bene ambula', 'bon voyage'; with acc., to traverse.


ambulatio	ambulationis


ambulatiuncula	ambulatiunculae

-E- ambulatiuncula	ambulatiuncula -ae, f. a little walk or place for walking, promenade.


ambulator	ambulatoris


ambulatorius	ambulatoria, ambulatorium


amburere	amburo, ambussi, ambustus

-E- amburere	amburo -urere -ussi -ustum, to burn round, scorch; of cold, to nip, numb; in gen., to injure.


ambustulatus	ambustulata, ambustulatum


amellus	amelli


amens	amentis


amentare	amento, amentavi, amentatus

Bible 809


amentatus	amentata, amentatum


amentia	amentiae


amentum	amenti


ames	amitis


amethystinatus	amethystinata, amethystinatum


amethystinus	amethystina, amethystinum

Bible 812

-E- amethystinus	amethystinus -a -um, amethyst-colored; n. pl. as subst., dresses of amethyst color.


amethystus	amethysti

Bible 813


amica	amicae

Felix 1 / 02


amicire	amicio, amicui, amictus

-E- amicire	amicio -icire -icui or -ixi -ictum, to clothe, wrap round, wrap up, cover, conceal.


amicitia	amicitiae

Felix 2 / 53	-k- amicus


amictorium	amictorii


amictus	amictus

-E- amictus	amictus -us, m. the putting on of a garment, esp. the toga. Transf., a garment, covering.


amicula	amiculae


amiculum	amiculi


amiculus	amiculi


amicus	amica, amicum

-E- amicus	amicus -a -um, friendly, well-wishing, favorable. M. as subst., amicus -i, a friend; in plur., retinue; f. as subst., amica -ae, a friend or mistress. Adv. amice and amiciter, in a friendly manner.


amicus	amici

Felix 1 / 02

-E- amicus	amicus -a -um, friendly, well-wishing, favorable. M. as subst., amicus -i, a friend; in plur., retinue; f. as subst., amica -ae, a friend or mistress. Adv. amice and amiciter, in a friendly manner.


amigrare	amigro, amigravi, amigratus


amissio	amissionis


amita	amitae


amittere	amitto, amisi, amissus

Felix 2 / 37	-k- mittere

-E- amittere	amitto -mittere -misi -missum, to send away, let go, let slip; hence, in gen., to lose.


amnestia	amnestiae


amnicola	amnicolae


amniculus	amniculi


amnis	amnis

-E- amnis	amnis -is, m. a stream, river, torrent; poet., current, river water.


amoenitas	amoenitatis


amoenus	amoena, amoenum


amoliri	amolior, amolitus sum, amolitus

-E- amoliri	amolior -iri, dep. to remove by an effort, set aside, get rid of; 'amoliri se', to take oneself off.


amomum	amomi

-E- amomum	amomum -i, n. an Eastern spice plant; the spice obtained from this plant.


amor	amoris

Felix 1 / 32	-k- amare

-E- amor	amor -oris, m. love, passion, fondness, desire; meton., an object of love, darling; personified, Love, Cupid.


amotio	amotionis


amovere	amoveo, amovi, amotus

-E- amovere	amoveo -movere -movi -motum, to move away, withdraw; 'se admovere', to depart; 'in insulam', to banish to an island; of ideas or feelings, to put aside.


amphibolia	amphiboliae


amphibrachys	amphibrachyos


amphithalamus	amphithalami


amphitheatralis	amphitheatrale


amphitheatrum	amphitheatri

Felix 1 / 25


Amphitrite	Amphitrites


Amphitryoniades	Amphitryoniadae


amphora	amphorae

-E- amphora	amphora -ae, f.

(1) a two-handled jar.

(2) a measure: liquid, = about 7 gallons; of shipping, = about 0,025 of our ton.


ampla	amplae


amplecti	amplector, amplexus sum, amplexus

-E- amplecti	amplector -plecti -plexus, dep. to embrace, twine round, enclose, surround. Transf., to welcome, love, esteem; in thought or speech, to take in, consider, deal with; to include, comprise.


amplexari	amplexor, amplexatus sum, amplexatus


amplexus	amplexus


ampliare	amplio, ampliavi, ampliatus

-E- ampliare	amplio -are, to enlarge, increase, magnify; legal, to adjourn a case.


ampliatio	ampliationis


amplificare	amplifico, amplificavi, amplificatus


amplificatio	amplificationis

-E- amplificatio	amplificatio -onis, f. enlarging, heightening, amplification.


amplificator	amplificatoris


amplitudo	amplitudinis

-E- amplitudo	amplitudo -inis, f. breadth, size; greatness, dignity, grandeur.


amplius	amplia, amplium


amplus	ampla, amplum

Felix 2 / 40

-E- amplus	amplus -a -um, large, spacious, ample. Transf., great, important, honorable; eminent, distinguished; 'amplissimi viri', men of the highest position; rhet., grand, full. Adv. ample and ampliter, fully, grandly. Compar. adv. and n. subst., amplius, more, further, besides; with numerals, often = more than.


ampulla	ampullae


ampullari	ampullor, ampullatus sum, ampullatus


ampullarius	ampullarii


amputare	amputo, amputavi, amputatus

-E- amputare	amputo -are, to cut off, esp. of trees, to lop, prune; of limbs, to amputate; hence, in gen., to remove, diminish; 'amputata loqui', to speak disconnectedly.


amputatio	amputationis


Felix 1 / 30	König von Alba Longa


amurca	amurcae


amussis	amussis


amygdalum	amygdali


amystis	amystidis


Felix 1 / 26	im Fragesatz

-E- an	an, conj.: in direct questions, or; in indirect questions, or whether.


anabathra	anabathrorum


anabathrum	anabathri

Bible 864


Anaces	Anacum


anachoreta	anachoretae


anadema	anadematis


anaglypta	anaglyptorum


anagnostes	anagnostae


analecta	analectae


analectris	analectridis


analogia	analogiae


anancaeum	anancaei


anapaestus	anapaesta, anapaestum

-E- anapaestus	anapaestus -a -um: 'pes', a metrical foot, anapest; n. as subst. a poem in anapestic verse.


anaphora	anaphorae

Bible 870

-E- anaphora	anaphora -ae, f. in rhetoric, the repetition of a word at the beginning of several sentences.


anas	anatis


anathema	anathematis


anaticula	anaticulae


anatinus	anatina, anatinum


anatocismus	anatocismi


anceps	ancipitis

-E- anceps	anceps -cipitis, two-headed; hence with two peaks or edges. Transf., coming on or from both sides; of two natures; ambiguous, uncertain, undecided; hence dangerous; n. as subst., danger.


Anchises	Anchisae

Felix 1 / 29	Vater des Äneas

-E- Anchises	Anchises -ae, m. father of Aeneas. Hence subst. Anchisiades -ae, m. a male descendant of Anchises, Aeneas.


ancile	ancilis

-E- ancile	ancile -is, n. a sacred shield, supposed to have fallen from heaven.


ancilla	ancillae


ancillari	ancillor

Bible 880

-E- ancillari	ancillor -ari, dep. to serve (as a maid).


ancillariolus	ancillarioli


ancillaris	ancillare


ancillula	ancillulae


ancisus	ancisa, ancisum


ancora	ancorae

Felix 2 / 54

-E- ancora	ancora -ae, f. an anchor; 'ancoram tollere', to weigh anchor.


ancorale	ancoralis


ancorarius	ancoraria, ancorarium


andabata	andabatae


androgynus	androgyni


andron	andronis


anellus	anelli


anere	aneo, -, -


anethum	anethi


anfractus	anfractus

-E- anfractus	anfractus -us, m. a turning, a bend; 'solis', revolution; 'vallis', winding. Transf., legal intricacies, circumlocution, digression.


angellus	angelli


angelus	angeli


angere	ango, anxi, anctus

-E- angere	ango -ere, to press tightly; of the throat, to strangle, throttle; in gen., to hurt, distress; of the mind, to torment, make anxious.


angina	anginae


angiportum	angiporti


angor	angoris

-E- angor	angor -oris, m. compression of the throat, suffocation; of the mind, distress, anguish, trouble.


anguicomus	anguicoma, anguicomum


anguiculus	anguiculi


anguifer	anguifera, anguiferum


anguigena	anguigenae


anguilla	anguillae


anguimanus	anguimana, anguimanum


anguineus	anguinea, anguineum


anguinus	anguina, anguinum

Bible 907


anguipes	anguipedis


anguis	anguis

-E- anguis	anguis -is, c. a snake; in astronomy, the constellation Draco, or Hydra, or the Serpent.


anguitenens	Anguitenentis

-E- anguitenens	Anguitenens -entis, m. the Snake-holder, i.e. the constellation Ophiuchus.


angularis	angulare


angulatus	angulata, angulatum

Bible 911


angulus	anguli

-E- angulus	angulus -i, m. a corner, angle;esp. either a quiet corner, retired spot or fig., an awkward corner, strait.


angustare	angusto, angustavi, angustatus


angustiae	angustiarum

-E- angustiae	angustiae -arum, f. pl. narrowness; hence, of space, a strait, narrow place; 'spiritus', shortness of breath; of time, shortness; of supplies, shortness, poverty; of circumstances, difficulty, distress; of disposition, narrow-mindedness; of reasoning, subtlety.


angustus	angusta, angustum

Felix 3 / 72	-k- Angina, Angst

-E- angustus	angustus -a -um, narrow, confined; 'habenae', tightly-drawn reins; 'spiritus angustior', constricted breath; of time, short; of supplies, short, scarce; of circumstances, precarious, critical; of mind or speech, narrow, petty, limited; of style, brief, simple. N. as subst. angustum -i, a narrow space. Adv. anguste, narrowly, sparingly, in a narrow, confined manner; of speech, briefly.


anhelare	anhelo, anhelavi, anhelatus

-E- anhelare	anhelo -are, to puff, pant; transit., to pant out words; also to pant for a thing, desire eagerly.


anhelitus	anhelitus

-E- anhelitus	anhelitus -us, m. puffing, panting. Transf., in gen., breath; exhalation, vapor.


anhelus	anhela, anhelum


anicula	aniculae


anilis	anile


anilitas	anilitatis

-E- anilitas	anilitas -atis, f. old age (of women).


anima	animae

-E- anima	anima -ae, f. breath, wind, air. Transf., the breath of life, vital principle, soul; 'animam edere', to give up the ghost; poet., life- blood; meton., a living being; sometimes = animus, rational soul.


animabilis	animabile


animadversio	animadversionis

-E- animadversio	animadversio -onis, f. perception, observation, notice; esp. unfavorable notice; censure, blame, punishment.


animadversor	animadversoris


animadvertere	animadverto, animadverti, animadversus

Felix 3 / 65	mit Acl/Akk.

-k- ad, animus, vertere

-E- animadvertere	animadverto (animadvortor) -vertere -verti -versum, to turn or give the mind to. Hence to take notice of, attend to; to perceive, observe. Esp. to take notice of a fault, blame, censure, punish.


Felix 2 / 59	mit Akk.


animal	animalis

Felix 3 / 68	-k- animus; animalisch, e. animal


animalis	animale

-E- animalis	animalis -e,

(1) consisting of air, airy.

(2) living.


animans	animantis


animare	animo, animavi, animatus

-E- animare	animo -are,

(1) (anima), to animate, give life to.

(2) (animus), to endow with a particular disposition. Hence partic. animatus -a -um.

(1) having life, alive.

(2) having a disposition, inclined, disposed; esp. having courage, spirited.


animatio	animationis


animatus	animata, animatum


animi attentio	animi attentionis


animi concitatio	animi concitationis


animo carens	animo carentis


animo relictus	animo relicta, animo relictum


animositas	animositatis


animosus	animosa, animosum

-E- animosus	animosus -a -um,

(1) (anima), full of breath, airy.

(2) (animus), full of spirit or courage. Adv. animose, courageously.


animula	animulae


animulus	animuli


Felix 2 / 38	mit Gen.


animus	animi

Felix 1 / 23

-E- animus	animus -i, m. the spiritual or rational principle of life in man. More specifically:

(1) the seat of feeling, the heart; 'animi causa', for pleasure; loc. (or genit.) 'animi', at heart.

(2) character, disposition; as a trait of character (esp. in plur.) courage, spirit, vivacity; also pride, arrogance.

(3) the seat of the will, intention: 'habeo in animo', I am resolved.

(4) the seat of thought, intellect, mind, memory, consciousness.


annalis	annale

-E- annalis	annalis -e, lasting a year, or relating to a year. M. as subst., usually plur. annales -ium, yearly records, annals.


annare	anno, annavi, annatus

-auch-	adnare, adno, adnavi


annatare	annato, annatavi, annatatus

-auch-	adnatare, adnato, adnatavi


annectere	annecto, annexui, annexus

-auch-	adnectere, adnecto, adnexui


-auch-	adnexus


anniculus	annicula, anniculum


anniti	annitor, annisus sum, -

-auch-	adniti, adnitor, adnisus sum

-E- anniti	adnitor -niti -nisus or -nixus, dep. to press against; lean upon. Transf., to strive after.


anniversarius	anniversaria, anniversarium


annona	annonae

-E- annona	annona -ae, f. yearly produce, crop, esp. of grain; the price of provisions, the cost of living.


annosus	annosa, annosum


annotamentum	annotamenti


annotare	annoto, annotavi, annotatus

-auch-	adnotare, adnoto, adnotavi


annotatio	annotationis


annotator	annotatoris


annotinus	annotina, annotinum


annuere	annuo, annui, annutus

-auch-	adnuere, adnuo, adnui

-E- annuere	adnuo -nuere -nui -nutum, to nod to; indicate by nodding; to nod assent to; in gen., to agree; also to agree to give or do a thing.


annullare	annullo, annullavi, annullatus


annumerare	annumero, annumeravi, annumeratus

-auch-	adnumerare, adnumero, adnumeravi

-E- annumerare	adnumero -are, to count out, pay; to reckon in with, with acc. and dat.


annuntiare	annuntio, annuntiavi, annuntiatus


annuntiatio	annuntiationis


annuntiator	annuntiatoris


annus	anni

Felix 1 / 20	-k- Anno Domini

-E- annus	annus -i, m. a circuit of the sun, year; 'exeunte anno', at the end of the year; 'annos LXX natus', seventy years old; 'habere annos viginti', to be twenty; esp. year of office, or of eligibility for office; poet., time of year, season.


annutare	annuto, annutavi, annutatus


annuus	annua, annuum

-E- annuus	annuus -a -um, lasting for a year; returning every year, annual. N. plur. as subst. a salary, pension.


anonymos	anonymi


anprecari	anprecor


anquirere	anquiro, anquisivi, anquisitus

-E- anquirere	anquiro -quirere -quisivi -quisitum, to seek carefully, inquire after, investigate; legal, to set an inquiry on foot.


ansa	ansae


ansatus	ansata, ansatum

-E- ansatus	ansatus -a -um, with a handle; 'homo', a man with arms akimbo.


anser	anseris


antae	antarum


Felix 2 / 37	mit Akk.

-E- ante	ante, Adv. before, of place or time; Prep. before, of place or time; 'ante urbem conditam', before the founding of the city; of preference, sooner than, above.


Felix 2 / 56	Adv.

-k- ante

-K-	adv.


anteambulo	anteambulonis


antebrachium	antebrachii


antecanis	Antecanis


antecapere	antecapio, antecepi, anteceptus

-E- antecapere	antecapio -capere -cepi -ceptum, to seize beforehand; hence to anticipate, not to wait for; philosoph., 'antecepta informatio', an innate idea.


antecedens	antecedentis


antecedere	antecedo, antecessi, antecessus

-E- antecedere	antecedo -cedere -cessi -cessum, to go before, precede, in space or time; to excel (with dat. or acc.).


antecellere	antecello, -, -

-E- antecellere	antecello -ere, to be outstanding, excel (with dat. or acc.).


antecessio	antecessionis

-E- antecessio	antecessio -onis, f. a preceding or going before; philosoph., the antecedent cause.


antecessor	antecessoris


antecursor	antecursoris

Bible 954


anteferre	antefero, antetuli, antelatus

-E- anteferre	antefero -ferre -tuli -latum, to carry before. Transf., to prefer; to anticipate, consider before.


antefixus	antefixa, antefixum

-E- antefixus	antefixus -a -um, fastened in front; n. as subst. ornaments fixed on roofs.


antegredi	antegredior, antegressus sum, antegressus

-E- antegredi	antegredior -gredi -gressus, dep. to go before; philosoph., of antecedent causes.


antehabere	antehabeo, antehabui, antehabitus


anteire	anteeo, anteii, anteitus

-E- anteire	anteeo -ire -ii, to go before, in space or time; hence to excel (with dat. or acc.).


antelogium	antelogii


antelucanus	antelucana, antelucanum


antemeridianus	antemeridiana, antemeridianum


antemittere	antemitto, antemisi, antemissus


antenna	antennae

-auch-	antemna


anteoccupatio	anteoccupationis


antepartum	anteparti


antepes	antepedis


antepilani	antepilanorum

Bible 967

-E- antepilani	antepilani -orum, m. front line soldiers (i.e. the hastati and principes).


anteponere	antepono, anteposui, antepositus

-E- anteponere	antepono -ponere -posui -positum, to place before, to prefer.


anterior	anteriius


Anteros	Anterotis


antes	antium


antesignanus	antesignani

-E- antesignanus	antesignanus -i, m. usually plur., soldiers chosen for a place in front of the standards; hence, sing., a leader.


antestari	antestor, antestatus sum, antestatus


antevenire	antevenio, anteveni, anteventus

-E- antevenire	antevenio -venire -veni -ventum, to come before, precede. Transf., to anticipate, prevent; to prefer.


antevertere	anteverto, anteverti, anteversus

Bible 975

-E- antevertere	anteverto (-vorto) -vertere -verti -versum, to come or go before, precede. Transf., to anticipate, prevent; to prefer.


anthypophora	anthypophorae


anticipare	anticipo, anticipavi, anticipatus

-E- anticipare	anticipo -are, to receive before, anticipate; 'viam', to travel over before.


anticipatio	anticipationis


anticus	antica, anticum

Bible 978


antidotum	antidoti


Felix 3 / 73	Tochter des Ödipus


antinomia	antinomiae


antiphona	antiphonae


antiphonarium	antiphonarii


antipodes	antipodum


Antipolis	Antipolis


antiquare	antiquo, antiquavi, antiquatus

Bible 989

-E- antiquare	antiquo -are, to leave in its former state; 'legem', to reject a bill.


antiquarius	antiquaria, antiquarium

-E- antiquarius	antiquarius -a -um, belonging to antiquity; m. or f. as subst. an antiquary.


antiquitas	antiquitatis

-E- antiquitas	antiquitas -atis, f. antiquity, ancient times; the history of ancient times; in plur., the ancients.


antiquus	antiqua, antiquum

Felix 1 / 17	-k- antik, Antiquität

-E- antiquus	antiquus -a -um, coming before; previous, earlier; absol., old, ancient, primitive. In compar. and superl. preferred, more important. M. pl. as subst. antiqui -orum, the people of old time, esp. ancient authors. Hence adv. antique, in the ancient manner; also antiquitus, from of old or long ago.


antisigma	antisigmatis


antisophista	antisophistae


antistare	antisto, antistiti, -

-auch-	antestare, antesto, antestiti


antistes	antistitis


antistita	antistitae

Bible 992


antitheton	antitheti

Bible 994


antlia	antliae


antrum	antri


anularius	anularia, anularium


anulatus	anulata, anulatum


anulus	anuli

-E- anulus	anulus -i, m. a ring; 'anulus equestris', the badge of knighthood at Rome.


anus	ani


anus	anus


anxietas	anxietatis


anxifer	anxifera, anxiferum


anxitudo	anxitudinis


anxius	anxia, anxium

-E- anxius	anxius -a -um, anxious, uneasy. Transf., causing anxiety. Adv. anxie.


aorta	aortae

-K-	die Hauptschlagader des Körpers


apathia	apathiae


apeliotes	apeliotae


aper	apri


aperire	aperio, aperui, apertus

Felix 1 / 35	-k- Aperitif

-E- aperire	aperio aperire aperui apertum,

(1) to uncover, lay bare; hence in gen. to reveal.

(2) to open what was shut, open up; 'ludum', to open a school; 'annum', to begin the year. Hence partic. apertus -a -um,

(1) uncovered, clear, unconcealed, manifest; of speech, clear, intelligible, frank; of character, frank, straightforward, open.

(2) unclosed, accessible, exposed. N. as subst., an open space. Adv. aperte, openly, frankly.


apertare	aperto, apertavi, apertatus


apertus	aperta, apertum

Felix 3 / 75


apex	apicis

-E- apex	apex -icis, m. the top; esp. the top of the conical cap of the Roman 'flamines', or the cap itself; hence any crown, tiara, helmet; fig., highest honor, crown; gram., the long mark over a vowel.


aphractus	aphracti


Aphrodisia	Aphrodisiorum


aphronitrum	aphronitri


apicatus	apicata, apicatum


apicula	apiculae


apinae	apinarum


apis	apis

-auch-	apes


apisci	apiscor, aptus sum, aptus


apium	apii


aplustra	aplustrorum

-E- aplustra	aplustre -is, n. generally plur. aplustria -ium, and aplustra -orum, the carved stern of a ship.


apodyterium	apodyterii


apolactizare	apolactizo, apolactizavi, apolactizatus


Apollo	Apollinis

Felix 1 / 28	Gott der Künste und Wissenschaften

-E- Apollo	Apollo -inis, m. Apollo, god of the sun, born at Delos; 'ad Apollinis' (sc. sedem), to the temple of Apollo. Adj. Apollinaris -e, and Apollineus -a -um.


apologare	apologo, apologavi, apologatus


apologeticum	apologetici


apologus	apologi


apophoreta	apophoretorum

Bible 1028


apophoretus	apophoreta, apophoretum


apoproegmena	apoproegmenorum


aposphragisma	aposphragismatis


apostata	apostatae


apostolicus	apostolica, apostolicum


apostolus	apostoli


apostrophe	apostrophes


apotheca	apothecae


apothecarius	apothecarii


apparare	apparo, apparavi, apparatus

-E- apparare	apparo -are, to prepare, get ready, provide. Hence partic. apparatus -a -um, prepared, well supplied or sumptuous. Adv. apparate, sumptuously.


apparatio	apparationis


apparatus	apparatus

-E- apparatus	apparatus -us, m.: abstr., preparation, preparing; concr., provision, equipment, apparatus, esp. on a pretentious scale; hence splendor, magnificence, pomp, parade.


apparere	appareo, apparui, apparitus

-E- apparere	appareo -ere -ui -itum, to become visible, appear, be manifest; 'apparet', it is clear; sometimes to appear as a servant, to serve (with dat.).


apparere	appario, -, -


apparitio	apparitionis

-E- apparitio	apparitio -onis, f. waiting upon, serving; meton., plur. servants.


apparitor	apparitoris

-E- apparitor	apparitor -oris, m. a servant; esp. a public servant, e.g. lictor.


apparitura	appariturae


appellare	appello, appellavi, appellatus

Felix 2 / 44	mit dopp. Akk.

-k- Appell

-E- appellare	appello (2) -are,

(1) to address, accost, speak to; esp. of asking favors, to approach, entreat, sue; legal, to appeal to.

(2) to name, entitle; hence, to mention by name, make known.

(3) to pronounce.


appellatio	appellationis

-E- appellatio	appellatio -onis, f. addressing, speech; legal, an appeal; a naming, name, title; pronunciation.


appellator	appellatoris


appellere	appello, appuli, appulsus

-E- appellere	appello

(1) -pellere -puli -pulsum, to drive to, bring to, apply; nautical, to bring to land; 'huc appelle', 'put in here'.


appellitare	appellito, appellitavi, appellitatus


appendere	appendo, appendi, appensus

-E- appendere	appendo -pendere -pendi -pensum, to weigh to, deal out by weight.


appendicula	appendiculae


appendix	appendicis


Appenninicola	Appenninicolae


Appenninus	Appennini


appetens	appetentis


appetentia	appetentiae

Bible 1046


appetere	appeto, appetivi, appetitus

Felix 1 / 31	-k- petere; Appetit

-E- appetere	appeto -ere -ivi or -ii -itum, to make for, grasp at, seek; of places, to make for or go to; in hostile sense, to attack; intransit., of time, to draw near.


appetitio	appetitionis


appetitus	appetitus

Bible 1048


appingere	appingo, appinxi, appictus

-E- appingere	appingo -pingere -pinxi -pictum,to paint to, or upon; to write in addition.


applaudere	applaudo, applausi, applausus


applausus	applausus


applicare	applico, applicavi, applicatus

-auch-	applico, applicui, applicitus

-E- applicare	applico -are -avi -atum, and -ui -itum, to apply to, place to or near; 'corpora corporibus', to close up the ranks; naut., to lay a ship to or beside; absol., to land. Trnasf. in gen., to attach, connect; with reflex. to attach oneself, devote oneself. Perf. partic. pass. applicatus -a -um, situated near, built near.


applicatio	applicationis


applicitus	applicita, applicitum


applorare	apploro, apploravi, apploratus


apponere	appono, apposui, appositus

-E- apponere	appono -ponere -posui -positum, to place near, put to; esp. to serve, put on table; to appoint a person, to add a thing; 'appone lucro', reckon as gain. Hence partic. appositus -a -um, placed near, lying near; approaching, near to; fit, appropriate, apposite; adv. apposite, appropriately.


apporrectus	apporrecta, apporrectum


apportare	apporto, apportavi, apportatus


apposcere	apposco, -, -


appositio	appositionis


appositus	apposita, appositum


appotus	appota, appotum


apprecari	apprecor

Bible 1060


apprehendere	apprehendo, apprehendi, apprehensus

-E- apprehendere	apprehendo -prehendere -prehendi -prehensum, and poet. apprendo, to seize, lay hold of.


apprimere	apprimo, appressi, appressus


apprimus	apprima, apprimum


approbare	approbo, approbavi, approbatus

-E- approbare	approbo -are, to approve of, assent to; to prove, establish; to make acceptable to another.


approbatio	approbationis


approbator	approbatoris


appromittere	appromitto, appromisi, appromissus


approperare	appropero, approperavi, approperatus


appropinquare	appropinquo, appropinquavi, appropinquatus


appropinquatio	appropinquationis


appugnare	appugno, appugnavi, appugnatus


appulsus	appulsus

-E- appulsus	appulsus -us, m. a driving towards; hence approach, influence; naut. landing.


apricari	apricor, apricatus sum, apricatus


apricatio	apricationis


apricitas	apricitatis


apricum	aprici


apricus	aprica, apricum


Aprilis	Aprile


aprugnus	aprugna, aprugnum


aptare	apto, aptavi, aptatus


aptus	apta, aptum

-E- aptus	aptus -a -um,

(1) as partic. fitted, fastened, connected. Transf., depending on; also prepared, fitted out; fitted up with, equipped with, with abl.

(2) as adj. suitable, appropriate, fitting. Adv. apte.


Felix 1 / 25	mit Akk.

-E- apud	apud, prep. with acc. at ,near, by, with; 'apud me', at my house. Of other relations; 'apud se', in one's senses; 'apud me valet', it weighs with me; 'apud patres', in our fathers' time; 'apud Ciceronem', in the works of Cicero.


Felix 2 / 53	Landschaft in Unteritalien

-E- Apulia	Apulia or Appulia -ae, f. Apulia, a region in S. Italy. Adj. Apulicus and Apulus -a -um.


apyrenum	apyreni


aqua	aquae

Felix 1 / 14	-k- Aquarium, Aquädukt

-E- aqua	aqua -ae, f. water; 'aqua et ignis', the necessaries of life; 'aqua et igni interdicere homini', to banish a person; 'aquam terramque poscere', to demand submission. Esp. the water of the sea, a lake, a river, or rain; in plur. (medicinal) springs; often water in the water-clock.


aquae	aquarum


aquaeductus	aquaeductus

Felix 2 / 46	-k- aqua, ducere

-E- aquaeductus	aquaeductus -us, m. an aqueduct; the right of conveying water.


aqualiculus	aqualiculi


aqualis	aqualis


aquari	aquor, aquatus sum, aquatus


aquarius	aquaria, aquarium

Bible 1084

-E- aquarius	aquarius -a -um, belonging to water; m. as subst. a water-carrier or an inspector of conduits.


aquaticus	aquatica, aquaticum

Bible 1085


aquatilis	aquatile


aquatio	aquationis

-E- aquatio	aquatio -onis, f. a fetching of water; meton., a watering-place.


aquator	aquatoris


aquatus	aquata, aquatum


aquila	aquilae

-E- aquila	aquila -ae, f. an eagle; milit., an eagle as the standard of a Roman legion; architect., gable or pediment.


aquilex	aquilegis


aquilifer	aquiliferi


aquilinus	aquilina, aquilinum


aquilo	aquilonis


aquilonalis	aquilonale


aquilonius	aquilonia, aquilonium


aquilus	aquila, aquilum


aquosus	aquosa, aquosum


aquula	aquulae


ara	arae

Felix 1 / 10

-E- ara	ara -ae, f. altar; hence refuge, protection; 'arae', plur., name of certain rocks at sea.


Arabia	Arabiae

-E- Arabia	Arabia -ae, f. Arabia. Adj. Arabius and Arabicus -a -um, Arabian; adj. and subst. Arabs -abis and Arabus -a -um, Arabian, an Arabian.


aranea	araneae


araneola	araneolae

-auch-	araneolus


araneosus	araneosa, araneosum


araneus	aranei

-E- araneus	araneus (2) -i, m. a spider.


araneus	aranea, araneum

-E- araneus	araneus

(1) -a -um, of a spider; n. as subst. a cobweb.


arare	aro, aravi, aratus

-E- arare	aro -are, to plow, farm, cultivate. Transf., to furrow, wrinkle; of ships, to plow the sea.


aratio	arationis

-E- aratio	aratio -onis, f. plowing, agriculture; meton., a plowed field.


aratiuncula	aratiunculae


arator	aratoris


aratrum	aratri


Arausio	Arausionis


arbiter	arbitri

-E- arbiter	arbiter -tri, m. a witness, spectator, legal, an umpire, arbitrator; hence any judge, ruler, master.


arbitra	arbitrae


arbitrari	arbitror, arbitratus sum, arbitratus

Felix 3 / 84

-E- arbitrari	arbitro -are, and arbitror -ari, dep.

(1) to witness; to bear witness.

(2) to arbitrate, judge, decide.


arbitrarius	arbitraria, arbitrarium


arbitratus	arbitratus


arbitrium	arbitrii

-E- arbitrium	arbitrium -i, n.

(1) the presence of witnesses.

(2) the decision of an umpire; hence any decision, judgment, authority; 'arbitrio suo', under his own control.


arbor	arboris

Felix 1 / 09

-E- arbor	arbor (arbos) -oris, f. a tree; also any wooden object, such as an oar, mast, ship; 'arbor infelix', the gallows.


arboreus	arborea, arboreum


arbuscula	arbusculae


arbustum	arbusti


arbustus	arbusta, arbustum

-E- arbustus	arbustus -a -um, planted with trees. N. as subst. arbustum -i, a plantation, vineyard planted with trees.


arbuteus	arbutea, arbuteum


arbutum	arbuti

-E- arbutum	arbutum -i, n. the fruit, leaves, etc., of the wild strawberry or arbutus tree.


arbutus	arbuti


arca	arcae

-E- arca	arca -ae, f. a chest, box; esp. a money-box or coffin; also a cell.


arcae	Arcarum


arcanum	arcani


arcanus	arcana, arcanum

-E- arcanus	arcanus -a -um, shut, closed; hence silent, secret. N. as subst. a secret. Adv. arcano, secretly.


arcera	arcerae


arcere	arceo, arcui, -

-E- arcere	arceo -ere -ui,

(1) to shut in.

(2) to keep at a distance, hinder, prevent, keep away.


arcessere	arcesso, arcessivi, arcessitus

Felix 1 / 16

-E- arcessere	arcesso (accerso) -ere -ivi -itum, to fetch, call, summon; legal, to summon, bring before a court of justice; in gen., to fetch, derive, obtain. Hence partic. arcessitus, strained, far-fetched.


arcessitor	arcessitoris


-K-	nur ablativ


archangelus	archangeli


archetypum	archetypi


archetypus	archetypa, archetypum


archiatros	archiatri


archiclinicus	archiclinici


archidiaconus	archidiaconi


archidux	archiducis


archiepiscopalis	archiepiscopale


archiepiscopus	archiepiscopi


archimagirus	archimagiri


archimandrita	archimandritae


Archimedes	Archimedis

Felix 3 / 86	berühmtester Mathematiker und Mechaniker des Altertums, 287-212 v.Chr.

-E- Archimedes	Archimedes -is, m. a mathematician and inventor, killed at the capture of Syracuse (212 B.C.).


archimimus	archimimi


archipirata	archipiratae


archisynagogus	archisynagogi


architectari	architector, architectatus sum, architectatus


architecticus	architectica, architecticum


architecton	architectonis


architectonice	architectonices


architectura	architecturae


architectus	architecti

-E- architectus	architectus -i, m. an architect, master-builder, inventor, maker.


archium	archii


archon	archontis


arcitenens	arcitenentis


Arctophylax	Arctophylacis


Arctos	Arcti

Bible 1141


arctous	arctoa, arctoum

Bible 1142


arcuare	arcuo, arcuavi, arcuatus

Bible 1145


arcuatus	arcuata, arcuatum


arcuballista	arcuballistae


arcula	arculae


arcularius	arcularii


arcus	arcus


ardea	ardeae

Bible 1147


ardelio	ardelionis

Bible 1148


ardens	ardentis


ardere	ardeo, arsi, arsus

Felix 1 / 17

-E- ardere	ardeo ardere arsi, to burn, glow, be on fire; of bright objects, to gleam; of feeling (esp. of love), to burn, smart; of political disorder, to be ablaze. Hence partic. ardens -entis, hot, glowing, burning, fiery, eager; adv. ardenter.


ardescere	ardesco, arsi, -

-E- ardescere	ardesco -ere, to take fire; of bright objects, to glitter; of passions, to become inflamed; of strife, to blaze up.


ardor	ardoris

-E- ardor	ardor -oris, m. flame, burning, heat; of bright objects, gleam; of feelings (esp. of love), heat, eagerness; meton., an object of love, loved one.


arduum	ardui


arduus	ardua, arduum

-E- arduus	arduus -a -um, steep, towering, lofty. Transf., difficult to undertake or reach; n. as subst., difficulty.


area	areae

-E- area	area -ae, f. a level or open space, site, court-yard, threshing floor; esp. a playground; hence, in gen., play.


arefacere	arefacio, arefeci, arefactus


arena	arenae

Felix 1 / 17


arenaria	arenariae


arenosus	arenosa, arenosum


arens	arentis


areola	areolae


arere	areo, arui, -


arescere	aresco, arui, -


aretalogus	aretalogi


Aretium	Aretii


argentarius	argentaria, argentarium

-E- argentarius	argentarius -a -um, relating to silver or money; 'taberna', a banker's stall. M. as subst. a money-changer, banker; f. as subst., the office or trade of a banker; also a silver mine.


argentatus	argentata, argentatum


argenteolus	argenteola, argenteolum


argenteus	argentea, argenteum

-E- argenteus	argenteus -a -um, of silver. Transf., ornamented with silver; of the color of silver; belonging to the Silver Age.


argentum	argenti

Felix 1 / 05	-k- Argentinien

-E- argentum	argentum -i, n. silver; esp. silver plate or silver coin; hence, in gen., money.


argestes	argestis


argilla	argillae


argitis	argitidis


Argo	Argus


arguere	arguo, argui, argutus

-E- arguere	arguo -uere -ui -utum, to put in clear light; to declare, prove; to accuse, blame, expose, convict. Hence partic. argutus -a -um: to the eye, expressive, lively; to the ear, piercing, shrill, noisy; of omens, clear, significant; of persons, sagacious, cunning. Adv. argute, sagaciously.


argumentari	argumentor

Bible 1172

-E- argumentari	argumentor -ari, dep. to bring forward a proof, allege as a proof.


argumentatio	argumentationis


argumentator	argumentatoris


argumentosus	argumentosa, argumentosum


argumentum	argumenti

-E- argumentum	argumentum -i, n. argument, proof; subject, contents, matter.


argutari	argutor, argutatus sum, argutatus


argutatio	argutationis


argutiae	argutiarum

-E- argutiae	argutiae -arum, f. pl. liveliness, animation; of the mind, cleverness, sagacity, cunning.


argutulus	argutula, argutulum


argutus	arguta, argutum


Felix 2 / 38	Tochter des Königs Minos


aridulus	aridula, aridulum


aridus	arida, aridum

-E- aridus	aridus -a -um, adj. dry, arid, thirsty; 'febris', parching; 'crura', shrivelled; of living conditions, meager; intellectually, dry, jejune; of character, avaricious. N. as subst., dry ground.


aries	arietis


arietare	arieto, arietavi, arietatus


arista	aristae

-E- arista	arista -ae, f. the beard of an ear of grain; hence the ear itself; also a harvest.


aristolochia	aristolochiae


arithmetica	arithmeticae

-E- arithmetica	arithmetica -ae and -e -es, f.; also arithmetica -orum, n. pl.; arithmetic.


aritudo	aritudinis


arma	armorum

Felix 2 / 43	-k- Armaturen, Armee

-E- arma	arma -orum, n. pl. defensive arms, armor, weapons of war; hence war, soldiers, military power; protection, defense;in gen. tools, equipment.


armamaxa	armamaxae


armamenta	armamentorum


armamentarium	armamentarii


armare	armo, armavi, armatus


armariolum	armarioli


armarium	armarii


armati	armatorum


armatura	armaturae


armatus	armata, armatum

Felix 3 / 75	-k- arma


armentalis	armentale


armentarius	armentarii


armentum	armenti


armifer	armifera, armiferum


armiger	armigera, armigerum

-E- armiger	armiger -gera -gerum, bearing arms; as subst., m. or f., an armor bearer.


armilla	armillae


armillatus	armillata, armillatum


armipotens	armipotentis


armisonus	armisona, armisonum


armus	armi

-E- armus	armus -i, m. shoulder or shoulder-blade; also, of an animal, the side.


aromatizare	aromatizo, aromatizavi, aromatizatus


arquatus	arquata, arquatum

-E- arquatus	arquatus -a -um, relating to jaundice; m. as subst., a sufferer from jaundice.


arrabo	arrabonis


arrectus	arrecta, arrectum

-auch-	adrectus, adrecta, adrectum


arrepere	arrepo, arrepsi, arreptus

-auch-	adrepere, adrepo, adrepsi


arridere	arrideo, arrisi, arrisus

-auch-	adridere, adrideo, adrisi

-E- arridere	adrideo -ridere -risi -risum, to laugh to, to smile upon. Transf., to be favorable to; to please.


arrigare	arrigo, arrigavi, arrigatus

-auch-	adrigare, adrigo, adrigavi

-E- arrigare	adrigo -rigere -rexi -rectum, to erect, lift up; hence to excite, arouse.


arrigere	arrigo, arrexi, arrectus

-auch-	adrigere, adrigo, adrexi

-E- arrigere	adrigo -rigere -rexi -rectum, to erect, lift up; hence to excite, arouse.


arripire	arripio, arripui, arreptus

-auch-	adripire, adripio, adripui

-E- arripire	adripio -ripere -ripui -reptum, to seize, snatch, appropriate; poet., 'terram velis', to sail quickly to; mentally, to grasp, comprehend quickly; legal, to arrest, bring to court, accuse; hence perhaps to satirize.


arrisor	arrisoris

-auch-	adrisor, adrisoris


arrodere	arrodo, arrosi, arrosus

-auch-	adrodere, adrodo, adrosi


arrogans	arrogantis

-auch-	adrogans, adrogantis


arrogantia	arrogantiae

-auch-	adrogantia, adrogantiae


arrogare	arrogo, arrogavi, arrogatus

-auch-	adrogare, adrogo, adrogavi

-E- arrogare	adrogo -are, polit., to associate in office; in gen., either to take to oneself ('sibi'), to claim, assume; or to adjudge, grant to another (dat.); Hence partic. adrogans -antis, assuming, arrogant, haughty; adv. adroganter.


arrosor	arrosoris


ars	artis

Felix 2 / 39	Gen. Pl. -ium

-k- Artist

-E- ars	ars -tis, f.

(1) skill, method, technique; 'ex arte', according to the rules of art.

(2) an occupation, profession.

(3) concrete, in plur., works of art.

(4) conduct, character, method of acting; 'bonae artes', good qualities.


arsis	arsis


arta amicitia	arta amicitiae


artare	arto, artavi, artatus


arteria	arteriae


artes	artium

-E- artes	ars -tis, f.

(1) skill, method, technique; 'ex arte', according to the rules of art.

(2) an occupation, profession.

(3) concrete, in plur., works of art.

(4) conduct, character, method of acting; 'bonae artes', good qualities.


arthriticus	arthritica, arthriticum


arthritis	arthritidis


articulare	articulo, articulavi, articulatus


articularis	articulare


articulosus	articulosa, articulosum


articulus	articuli

-E- articulus	articulus -i, m.: in the body, a small joint; in plants, a knob, knot; of time, a moment, crisis; in gen., a part, division, point.


artifex	artificis

-E- artifex	artifex -ficis, m. As adj.: act., skilled, clever; pass., skillfully made. As subst., worker, craftsman, maker, creator, expert.


artificialis	artificiale


artificiosus	artificiosa, artificiosum

-E- artificiosus	artificiosus -a -um, skillful, accomplished; skillfully made; hence artificial. Adv. artificiose, skillfully.


artificium	artificii

-E- artificium	artificium -i, n. occupation, craft, art; also the theory, system of an art; concr., work of art; in gen., cleverness, skill, cunning.


artolaganus	artolagani


artopta	artoptae


artus	arta, artum

-E- artus	artus

(1) (arctus) -a -um, narrow, tight, close; 'somnus', fast, sound; of supplies, small, meager; of circumstances, difficult, distressing. N. as subst. a narrow space; in gen., difficulty, constraint. Adv. arte, narrowly, tightly, closely; 'dormire', soundly, fast; 'artius appellare', to cut a name short.


artus	artus

-E- artus	artus (2) -us, m. normally plur., the joints; 'dolor artuum', gout; poet., limbs.


artutus	artuta, artutum


arula	arulae


arundo	arundinis


arvalis	arvale


arvina	arvinae

Bible 1232


arvum	arvi


arvus	arva, arvum

Bible 1233

-E- arvus	arvus -a -um, plowed. N. as subst. arvum -i, plowed land, a field; in gen., a region.


arx	arcis

-E- arx	arx -cis, f. fortress, citadel, stronghold, height; fig., bulwark, protection, headquarters.


as	assis

-E- as	as assis, m. a whole, a unit, divided into 12 parts (unciae); 'heres ex asse', sole heir; as a small coin, the as; as a weight, a pound.


Ascania	Ascaniae


Felix 1 / 30	Sohn des Äneas


ascaules	ascaulae


ascendere	ascendo, ascendi, ascensus

Felix 2 / 54	-k- descendere


ascensio	ascensionis


ascensus	ascensus


ascia	asciae


asciare	ascio, -, -


ascire	ascio, -, -


asciscere	ascisco, ascivi, ascitus

-E- asciscere	ascisco asciscere ascivi ascitum, to receive, admit; of persons, to adopt; of things, to take up, approve. Hence partic. ascitus -a -um, foreign, acquired.


ascopa	ascopae


ascribere	ascribo, ascripsi, ascriptus

-E- ascribere	ascribo -scribere -scripsi -scriptum, of things, to write in, add in writing; hence to attribute, impute; of persons, to enrol, include, put on a list.


ascripticius	ascripticia, ascripticium


ascriptio	ascriptionis


ascriptivus	ascriptiva, ascriptivum


ascriptor	ascriptoris


asella	asellae


asellus	aselli


Asia	Asiae

Felix 3 / 85	heutige Türkei

-E- Asia	Asia -ae, f.

(1) a town and district in Lydia.

(2) the continent of Asia.

(3) the peninsula of Asia Minor.

(4) the Roman province of Asia, formed in 133 B.C.. Hence adj. Asianus, Asiaticus and Asius -a -um; subst. Asis -idis, f., poet., Asia.


asilus	asili


asina	asinae


asinarius	asinaria, asinarium


asinarius	asinarii


asinus	asini


asotus	asoti


asparagus	asparagi


aspectabilis	aspectabile


aspectare	aspecto, aspectavi, aspectatus

-E- aspectare	aspecto -are, to look at earnestly, look towards, observe, attend to.


aspectus	aspectus

-E- aspectus	aspectus -us, m.: act., looking, sight, range or power of vision; pass., sight, power of being seen, look, aspect, appearance.


aspellere	aspello, -, -


asper	aspera, asperum

Felix 3 / 67

-E- asper	asper -era -erum, rough, uneven; to the taste, pungent, sour; to the hearing, harsh, grating; of weather, rough, stormy; of character or circumstances, rough, wild, harsh, difficult, severe. N. as subst. roughness, a rough place. Adv. aspere, roughly.


asperare	aspero, asperavi, asperatus


aspergere	aspergo, aspersi, aspersus

-E- aspergere	aspergo

(1) -spergere -spersi -spersum, to sprinkle upon or besprinkle with.


aspergo	asperginis

-E- aspergo	aspergo (2) -inis, f. sprinkling, spray.


asperitas	asperitatis

-E- asperitas	asperitas -atis, f. roughness, unevenness; to the taste, sourness; to the ear, harshness. of character or circumstances, harshness, fierceness, severity, difficulty.


aspernabilis	aspernabile


aspernari	aspernor, aspernatus sum, aspernatus


aspernatio	aspernationis


aspersio	aspersionis


asperum	asperi


asphodelus	asphodeli


aspicere	aspicio, aspexi, aspectus

Felix 1 / 31	-k- Aspekt

-E- aspicere	aspicio -spicere -spexi -spectum, to look at, behold, survey, inspect, confront. Transf., mentally, to investigate, consider; of places, to look towards, face.


aspirare	aspiro, aspiravi, aspiratus

-E- aspirare	aspiro -are, intransit., to breathe, blow, exhale: fig. to be favorable, assist; also to climb up, reach towards a thing; transit., to blow air; fig. to infuse spirit, etc..


aspiratio	aspirationis

-E- aspiratio	aspiratio -onis, f. breathing, exhalation; in speech, pronunciation of the letter H, aspiration.


aspis	aspidis


asportare	asporto, asportavi, asportatus


asportatio	asportationis


aspretum	aspreti


assare	asso, assavi, assatus


assarius	assaria, assarium


assecla	asseclae


assectari	assector, assectatus sum, assectatus

-auch-	adsectari, adsector, adsectatus sum


assectatio	assectationis

-auch-	adsectatio, adsectationis


assectator	assectatoris

-auch-	adsectator, adsectatoris


assecutor	assecutoris


assensio	assensionis

-auch-	adsensio, adsensionis

-E- assensio	adsensio -onis, f. assent, agreement, applause; philosoph. belief in the reality of sensible appearance.


assensor	assensoris

-auch-	adsensor, adsensoris


assensus	assensus

-auch-	adsensus, adsensus

-E- assensus	adsensus -us, m. assent, agreement; philosoph. belief in the reality of sensible appearances; poet., echo.


assentari	assentor, assentatus sum, assentatus

-auch-	adsentari, adsentor, adsentatus sum


assentatio	assentationis

-auch-	adsentatio, adsentationis

-E- assentatio	adsentatio -onis, f. flattering assent or applause, flattery.


assentatiuncula	assentatiunculae

-auch-	adsentatiuncula, adsentatiunculae


assentator	assentatoris

-auch-	adsentator, adsentatoris


-auch-	adsentatorie


assentatrix	assentatricis


assentire	assentio, assensi, assensus

-auch-	adsentire, adsentio, adsensi

-E- assentire	adsentio -sentire -sensi -sensum and adsentior -sentiri -sensus, dep. to assent to, agree with.


assentiri	assentior, assensus sum, assensus


assequi	assequor, assecutus sum, assecutus

-auch-	adsequi, adsequor, adsecutus sum

-E- assequi	adsequor -sequi -secutus, dep. to follow after; to reach by following, to come up to, attain; mentally, to grasp.


asser	asseris


asserere	assero, asserui, assertus

-auch-	adserere, adsero, adserui

-E- asserere	adsero

(1) -serere -sevi -situm, to plant at or near.


assertio	assertionis


assertor	assertoris

-auch-	adsertor, adsertoris

-E- assertor	adsertor -oris, m. one who asserts the freedom of another person or claims him as his own.


asservare	asservo, asservavi, asservatus

-auch-	adservare, adservo, adservavi


asservire	asservio, asservivi, asservitus

-auch-	adservire, adservio, adservivi


assessio	assessionis

-auch-	adsessio, adsessionis

-E- assessio	adsessio -onis, f. a sitting by the side of one (to console).


assessor	assessoris

-auch-	adsessor, adsessoris


asseverare	assevero, asseveravi, asseveratus

-auch-	adseverare, adsevero, adseveravi

-E- asseverare	adsevero -are, to be earnest; esp. to assert confidently or strongly. Adv. from partic. adseveranter, earnestly.


assiccare	assicco, assiccavi, assiccatus


assidere	assideo, assedi, assessus

-auch-	adsidere, adsideo, adsedi

-E- assidere	adsideo -sidere -sedi -sessum, to sit near, sit beside, esp. beside a person, to give comfort, advice, etc.; usually with dat. Hence to devote oneself to; to approximate to; milit., to besiege, blockade.


assidere	assido, assedi, -

-auch-	adsidere, adsido, adsedi


assiduitas	assiduitatis

-auch-	adsiduitas, adsiduitatis

-E- assiduitas	adsiduitas -atis, f. continual presence, regular attention. Hence con- stancy; constant repetition; 'epistularum', regular correspondence.


assiduus	assidua, assiduum

-auch-	adsiduus, adsidua, adsiduum

-E- assiduus	adsiduus

(1) -a -um, continuously in one place, or one occupation, in gen. constant, persistent. Adv. adsidue and adsiduo, continuously, without remission.


assignare	assigno, assignavi, assignatus

-auch-	adsignare, adsigno, adsignavi

-E- assignare	adsigno -are,

(1) to assign, allot; hence to impute, ascribe.

(2) to seal; hence to impress upon.


assignatio	assignationis

-auch-	adsignatio, adsignationis


assilire	assilio, assilui, assultus

-auch-	adsilire, adsilio, adsilui


assimilis	assimile

-auch-	adsimilis, adsimile


assimulare	assimulo, assimulavi, assimulatus

-auch-	adsimulare, adsimulo, adsimulavi

-E- assimulare	adsimulo -are, to make like; to compare. Hence partic. adsimulatus -a -um, similar, pretended, simulated.


assimulatio	assimulationis


assis	assis


assistere	assisto, asstiti, asstatus

-auch-	adsistere, adsisto, adstiti

-E- assistere	adsisto adsistere adstiti or astiti, to place oneself at, to stand by; at law, to defend.


assolere	assoleo, -, -

-auch-	adsolere, adsoleo, -


assonare	assono, assonavi, assonatus

-auch-	adsonare, adsono, adsonavi


assudascere	assudasco


assuefacere	assuefacio, assuefeci, assuefactus

-auch-	adsuefacere, adsuefacio, adsuefeci

-E- assuefacere	adsuefacio -facere -feci -factum, to accustom a person to a thing.


assuere	assuo, assui, assutus

-auch-	adsuere, adsuo, adsui


assugere	assugo, assuxi, assuctus


assula	assulae


assultare	assulto, assultavi, assultatus

-auch-	adsultare, adsulto, adsultavi


assultus	assultus

-auch-	adsultus, adsultus


assum	adesse, 311


assum	assi

-auch-	adsum, adsi

-E- assum	adsum adesse adfui, to be present, to be at or near; esp. to be present and ready, to stand by; hence to support, be favorable to; sometimes to be present for a special purpose, esp. political or legal; of the mind, 'adesse animo' or 'animis', to attend; of things, to be near, at hand.


assumere	assumo, assumpsi, assumptus

-auch-	adsumere, adsumo, adsumpsi

-E- assumere	adsumo -sumere -sumpsi -sumptum, to take to oneself, or take in addition a person or thing; hence to claim, appropriate, call in; in logic, to state the minor premises of a syllogism.


assumptio	assumptionis

-auch-	adsumptio, adsumptionis

-E- assumptio	adsumptio -onis, f. choice, adoption; in logic, the minor premise of a syllogism.


assumptivus	assumptiva, assumptivum

-auch-	adsumptivus, adsumptiva, adsumptivum

-E- assumptivus	adsumptivus -a -um, deriving its defense from an extraneous cause.


assurgere	assurgo, assurrexi, assurrectus

-auch-	adsurgere, adsurgo, adsurrexi

-E- assurgere	adsurgo -surgere -surrexi -surrectum, to rise up, stand up; with dat., to rise in the presence of a person, as a sign of respect; of feelings, to rise, be aroused; of style, to become elevated; of material things, to rise up.


assus	assa, assum

-E- assus	assus -a -um, dried, roasted; n. pl. as subst. a sweating bath.


astare	asto, astiti, -

-auch-	adstare, adsto, adstiti

-E- astare	adsto -stare -stiti, to stand up, stand by, esp. to stand by to help, to assist.


asternere	asterno, astravi, astratus

-auch-	adsternere, adsterno, adstravi


asticus	astica, asticum


astipulari	astipulor, astipulatus sum, astipulatus

-auch-	adstipulari, adstipulor, adstipulatus sum


astipulatio	astipulationis


astipulator	astipulatoris

-auch-	adstipulator, adstipulatoris


astituere	astituo, astitui, astitutus


astragalus	astragali


astrepere	astrepo, astrepui, -

-auch-	adstrepere, adstrepo, adstrepui


astrictus	astricta, astrictum


astrifer	astrifera, astriferum


astringere	astringo, astrinxi, astrictus

-auch-	adstringere, adstringo, adstrinxi

-E- astringere	adstringo -stringere -strinxi -strictum, to tighten, draw together, contract, make fast; in writing or speech, to compress; of persons, to bind, oblige; with reflex., 'se adstringere', to commit oneself to, become guilty of. Hence partic. adstrictus -a -um, tight, compressed, drawn together; close-fisted, avaricious; of oratory, concise; adv. adstricte.


astrologia	astrologiae


astrologus	astrologi


astronomia	astronomiae


astruere	astruo, astruxi, astructus

-auch-	adstruere, adstruo, adstruxi

-E- astruere	adstruo -struere -struxi -structum, to build to or near;hence to add to.


astrum	astri

-E- astrum	astrum -i, n. a star, or constellation. Transf., esp. plur., the heights, glory, immortality.


astupere	astupeo, -, -

-auch-	adstupere, adstupeo, -


asturco	asturconis


astus	astus


astutia	astutiae


astutus	astuta, astutum


asylum	asyli


asymbolus	asymbola, asymbolum

-E- asymbolus	asymbolus -a -um, contributing nothing to the cost of an entertainment.


Felix 3 / 64

-E- at	at (ast), but, yet, moreover; sometimes introducing an imaginary objection, but, you may say.


atabulus	atabuli


atavus	atavi

-E- atavus	atavus -i, m. a great-great-great-grandfather; in gen., an ancestor.


ater	atra, atrum

Felix 1 / 23

-E- ater	ater -tra -trum, dead black, dark; poet. clothed in black. Transf., dark, gloomy, sad; malicious, poisonous.


Aternum	Aterni


Athenae	Athenarum

Felix 2 / 56

-E- Athenae	Athenae -arum, f. pl. Athens; meton., learning. Adj. Athenaeus -a -um, Athenian, an Athenian.


Atheniensis	Atheniensis

Felix 2 / 38	Einwohner der griechischen Stadt Athen


Felix 2 / 56	wo?


atheos	athei

Bible 1296


athleta	athletae


athleticus	athletica, athleticum

-E- athleticus	athleticus -a -um, relating to an athlete;adv. athletice, athletically.


atomus	atomi


Felix 1 / 28	= ac

-E- atque	atque and ac, and, and also, and indeed. In comparisons: of similarity, with such words as aequus or idem, as; of difference, with such words as alius or secus, than, from.


-E- atqui	atqui, nevertheless, but in fact; sometimes confirmatory, indeed, certainly.


atramentum	atramenti

-E- atramentum	atramentum -i, n. black fluid, such as ink or shoemaker's black.


atratus	atrata, atratum


atriensis	atriensis


atriolum	atrioli


atritas	atritatis


atrium	atrii

-E- atrium	atrium -i, n. the hall or entrance in a Roman house, temple or public building.


atrocitas	atrocitatis

-E- atrocitas	atrocitas -atis, f. frightfulness, cruelty, harshness, barbarity.


atrox	atrocis

-E- atrox	atrox -ocis, terrible, cruel, horrible; of human character, harsh, fierce, severe. Adv. atrociter.


attactus	attactus


attagen	attagenis


attaminare	attamino, attaminavi, attaminatus


attegia	attegiae


attemperare	attempero, attemperavi, attemperatus

-E- attemperare	attempero -are, to fit, adjust to; adv. from partic., attemperate, appropriately.


attemptare	attempto, attemptavi, attemptatus


attendere	attendo, attendi, attentus

-E- attendere	attendo -tendere -tendi -tentum, to stretch to; usually with animum (animos) or absol., to direct the attention towards, attend to. Hence partic. attentus, attentive, careful: adv. attente.


attentare	attento, attentavi, attentatus

-E- attentare	attento or attempto -are, to try, test, essay; to tamper with, try to corrupt, or to attack.


attentio	attentionis


attentus	attenta, attentum


attenuare	attenuo, attenuavi, attenuatus

-E- attenuare	attenuo -are, to make thin, reduce, weaken. Hence partic. attenuatus, made weak; of style, abbreviated, overrefined, or unadorned; adv. attenuate, simply, without ornament.


attenuatus	attenuata, attenuatum


atterere	attero, attrivi, attritus

-E- atterere	attero -terere -trivi (-terui) -tritum, to rub against, rub away; in gen., to weaken, ruin. Hence partic. attritus -a -um, rubbed away, worn out; fig., 'frons', shameless.


attestari	attestor, attestatus sum, attestatus


attexere	attexo, attexui, attextus

-E- attexere	attexo -texere -texui -textum, to weave or plait on or to; hence, in gen., to add.


atticissare	atticisso, atticissavi, atticissatus


attinere	attineo, attinui, attentus

-E- attinere	attineo -tinere -tinui -tentum, transit., to hold, keep, detain;intransit., to pertain to, or concern, only in the third person: 'quod ad me attinet' as far as I am concerned; 'nihil attinet', it is pointless.


attingere	attingo, attigi, attactus

Felix 1 / 18	-k- tangere

-E- attingere	attingo -tingere -tigi -tactum, to touch, to reach; of places, to border upon; of enemies, to attack, strike. Transf., to handle, manage, be concerned or connected with; of feelings, to affect a person; in writing or speech, to touch upon, to mention.


attollere	attollo, -, -

-E- attollere	attollo -tollere, to raise, lift up. Transf. to elevate, excite, exalt.


attonare	attono, attonui, attonitus

-E- attonare	attono -tonare -tonui -tonitum, to strike with thunder, stun. Hence partic. attonitus -a -um, struck by thunder; stunned, senseless; inspired, frantic.


attondere	attondeo, attondi, attonsus

-E- attondere	attondeo -tondere -tondi -tonsum, to cut, clip, prune; in gen., to diminish.


attonitus	attonita, attonitum


attorquere	attorqueo, -, -


attractus	attracta, attractum


attrahere	attraho, attraxi, attractus


attrectare	attrecto, attrectavi, attrectatus


-K-	nur Ablativ


attrepidare	attrepido, attrepidavi, attrepidatus


attribuere	attribuo, attribui, attributus

-E- attribuere	attribuo -uere -ui -utum, to allot, assign, hand over. Transf., in gen., to give, ascribe, add; of taxes, to impose. N. of partic. as subst. attributum -i, a predicate, attribute.


attributio	attributionis

-E- attributio	attributio -onis, f. the assignment of a debt; rhet. an attribute.


attritus	attrita, attritum


auceps	aucupis

-E- auceps	auceps -cupis, n. a fowler, bird-catcher; a spy, eavesdropper.


auctare	aucto, auctavi, auctatus


auctarium	auctarii


auctificus	auctifica, auctificum


auctio	auctionis

-E- auctio	auctio -onis, f. an increasing; hence, from the bidding, an auction.


auctionari	auctionor, auctionatus sum, auctionatus


auctionarius	auctionaria, auctionarium


auctionator	auctionatoris


auctitare	auctito, auctitavi, auctitatus


auctor	auctoris

Felix 2 / 47	-k- auctoritas; Autor

-E- auctor	auctor -oris, m. one who gives increase. Hence

(1) an originator, causer, doer; founder of a family; architect of a building; author of a book; originator of or leader in an enterprise; source of or warrant for a piece of information.

(2) a backer, supporter, approver, surety.


auctoramentum	auctoramenti


auctorare	auctoro, auctoravi, auctoratus

Bible 1350


auctoritas	auctoritatis

Felix 2 / 46	-k- Autorität

-E- auctoritas	auctoritas -atis, f.

(1) support, backing, lead, warrant; polit., sanction (esp. of the senate).

(2) power conferred, rights, command; legal, title.

(3) in gen., influence, authority, prestige; meton., an influential person.


auctus	auctus


aucupari	aucupor, aucupatus sum, aucupatus

-E- aucupari	aucupor -ari, dep. to catch birds; in gen., to watch out for, lie in wait for.


aucupatio	aucupationis


aucupatorius	aucupatoria, aucupatorium


aucupium	aucupii

-E- aucupium	aucupium -i, n. bird-catching, fowling; hence, in gen.,hunting, watching, eavesdropping; 'aucupia verborum', cavilling, quibbling.


audacia	audaciae

Felix 2 / 59

-E- audacia	audacia -ae, f. courage, daring; in bad sense, audacity, impudence, temerity; in plur., audacious deeds.


audax	audacis

-E- audax	audax -acis, bold (in good or bad sense).


audens	audentis


audentia	audentiae


audere	audeo, ausus sum, ausus

-E- audere	audeo -dere -sus, to be daring; to dare, venture, bring oneself to. Hence partic. audens -entis, daring, bold; compar. adv. audentius.


audientia	audientiae


audire	audio, audivi, auditus

Felix 1 / 19	-k- Audienz, Auditorium, „Audi"

-E- audire	audio -ire, to hear, listen; to learn a thing by hearing; sometimes to listen to and believe (or obey); rarely to be called; 'bene audire', to be well spoken of. Hence partic. audiens -entis, as adj., obedient;as subst. a hearer.


auditare	audito, auditavi, auditatus


auditio	auditionis

-E- auditio	auditio -onis, f. hearing, listening; concr., hearsay reports.


auditor	auditoris


auditorium	auditorii

-E- auditorium	auditorium -i, n. a place of audience, lecture-room, court of justice, etc..


auditus	auditus


auferre	aufero, abstuli, ablatus

-E- auferre	aufero auferre abstuli ablatum, to carry away, remove; in bad sense, to make away with, carry off, steal.


aufugere	aufugio, aufugi, -


augere	augeo, auxi, auctus

Felix 3 / 78	-k- Auktion, e. augment,, Augustus, Auktion

-E- augere	augeo augere auxi auctum, to enlarge, increase; of rivers, in pass., to be swollen; in speech, to extol, set forth; with abl., to enrich with, furnish with; in transit. (rare), to grow. Hence partic. auctus -a -um, increased, enriched.


augescere	augesco, -, -


Felix 1 / 35	griechischer König


augmen	augminis


augur	auguris


auguralis	augurale

-E- auguralis	auguralis -e, relating to an augur or augury; n. as subst. augurale -is, part of the Roman camp, where auspices were taken.


augurare	auguro, auguravi, auguratus

-E- augurare	auguro -are, to act as an augur, take auguries; 'locus auguratur', the place is consecrated by auguries; in gen., to have a foreboding or presentiment.


augurari	auguror

Bible 1379

-E- augurari	auguror -ari, dep. to act as an augur, foretell by auguries; hence, in gen. to foretell or to guess.


auguratio	augurationis

Bible 1374


auguratus	auguratus


augurium	augurii

-E- augurium	augurium -i, n. the office and work of an augur, observation and interpretation of omens, augury; in gen., an omen, prophecy, presentiment.


augurius	auguria, augurium

Bible 1377


Augusta	Augustae

-E- Augusta	Augusta -ae, f. a name for any female relative of the Roman emperor, or town named after him.


Augustodunum	Augustoduni


Augustonemetum	Augustonemeti


Augustus	Augusti

Felix 1 / 29	erster römischer Kaiser, Caesar

-E- Augustus	Augustus

(1) -i, m. a name assumed by all Roman emperors.


augustus	augusta, augustum

-E- augustus	augustus -a -um, consecrated, holy; majestic, dignified. Adv. auguste, reverently.


aula	aulae

-E- aula	aula

(1) -ae, f., forecourt, courtyard; poet. = atrium, an inner court. Transf., a palace, royal court; meton., courtiers.


aulaeum	aulaei

-E- aulaeum	aulaeum -i, n. usually plur., embroidered work, tapestry, curtains (esp. of a theater).


aulicus	aulica, aulicum


auloedus	auloedi


aura	aurae

Felix 1 / 17	-k- Aura

-E- aura	aura -ae, f. air, esp. air breathed or blowing, breath, wind; poet., esp. plur., upper air, heaven; 'superas ad auras', to the light of day; 'ferre sub auras', to make known; poet. (rarely), smell, glitter, or echo.


aurarius	auraria, aurarium


aurata	auratae


auratus	aurata, auratum


aureolus	aureola, aureolum


aureus	aurea, aureum

Felix 2 / 58	-k- aurum

-E- aureus	aureus -a -um, golden, made of gold or adorned with gold; poet., of the color of gold, and, in gen., excellent, beautiful.


aurichalcum	aurichalci


auricilla	auricillae


auricomus	auricoma, auricomum


auricula	auriculae


aurifer	aurifera, auriferum


aurifex	aurificis


auriga	aurigae

-E- auriga	auriga -ae, c. charioteer, driver; of a ship, helmsman; as a constellation, the Wagoner.


aurigare	aurigo, aurigavi, aurigatus


aurigarius	aurigarii


aurigatio	aurigationis


aurigena	aurigenae


auriger	aurigera, aurigerum


auris	auris

Felix 2 / 36

-E- auris	auris -is, f. the ear; hence hearing; of a plow, the earth- or mould-board.


auriscalpium	auriscalpii


auritulus	aurituli


auritus	aurita, auritum


aurora	aurorae

-E- aurora	aurora -ae, f. dawn, break of day; personified, Aurora, goddess of morning. meton., the east.


aurum	auri

Felix 1 / 05

-E- aurum	aurum -i, n. gold; anything made of gold, gold plate, coin, a cup, ring, etc.; the golden age.


auscultare	ausculto, auscultavi, auscultatus

-E- auscultare	ausculto -are, to hear attentively, listen to; sometimes also to obey; of servants, to attend, wait.


auscultatio	auscultationis


auscultator	auscultatoris


auspex	auspicis

-E- auspex	auspex -icis, c. one who watches birds and divines from them; esp. an official witness of marriage contracts; poet., in gen., a leader.


auspicare	auspico, auspicavi, auspicatus

Bible 1415

-E- auspicare	auspico -are, to take the auspices. Hence partic. auspicatus -a -um, consecrated by auguries; as adj., favorable, auspicious. Abl. abs. auspicato, after taking auspices; hence in a fortunate hour.


auspicari	auspicor

Bible 1416

-E- auspicari	auspicor -ari, dep. to take the auspices; hence to begin favorably.


auspicium	auspicii

-E- auspicium	auspicium -i, n. divination by means of birds, the taking of or right to take auspices. Transf., any omen or sign; poet. leadership, guidance.


auster	austri

Bible 1417


austeritas	austeritatis


austerus	austera, austerum

-E- austerus	austerus -a -um, sour, harsh, strict, severe, gloomy. Adv. austere.


australis	australe


austrinus	austrina, austrinum


ausum	ausi


Felix 1 / 27


Felix 1 / 12


authepsa	authepsae


autographum	autographi


autographus	autographa, autographum


automatum	automati


automatus	automata, automatum


autumare	autumo, autumavi, autumatus


autumnalis	autumnale


autumnus	autumni

-E- autumnus	autumnus

(1) -i, m. autumn.


autumnus	autumna, autumnum

-E- autumnus	autumnus (2) -a -um, adj. autumnal.


auxiliares	auxiliarium


auxiliari	auxilior, auxiliatus sum, auxiliatus


auxiliaris	auxiliare

-E- auxiliaris	auxiliaris -e, giving help, assisting; m. pl. as subst., auxiliary or allied troops.


auxiliarius	auxiliaria, auxiliarium

Bible 1432


auxiliator	auxiliatoris


auxiliatus	auxiliatus


Felix 1 / 34


auxilium	auxilii

Felix 1 / 10

-E- auxilium	auxilium -i, n. help, aid, assistance; milit., often plur., auxiliary troops, or in gen., military power.


Avaricum	Avarici


avaritia	avaritiae

Felix 3 / 85	-k- e. avarice


avarus	avara, avarum


avehere	aveho, avexi, avectus

-E- avehere	aveho -vehere -vexi -vectum, to carry off, bear away; pass., to ride or sail off.


avellere	avello, avulsi, avulsus

Bible 1440

-E- avellere	avello -vellere -vulsi (-volsi) -vulsum (-volsum), to tear away, pluck away (esp. with violence).


avena	avenae

-E- avena	avena -ae, f. oats or wild oats; hence oaten pipe, shepherd's pipe; in gen., any stalk, straw.


Aventicum	Aventici


Felix 1 / 31	Hügel Roms


avere	aveo, -, -

-E- avere	aveo

(1) -ere, to long for, desire.


averrere	averro, averri, aversus


averruncare	averrunco, averruncavi, averruncatus


aversabilis	aversabile


aversari	aversor, aversatus sum, aversatus

-E- aversari	aversor

(1) -ari, dep. to turn away (in shame, disgust, etc.); with acc., to turn away from, avoid, shun.


aversatio	aversationis


aversio	aversionis


aversor	aversoris

-E- aversor	aversor (2) -oris, m. an embezzler.


aversus	aversa, aversum


avertere	averto, averti, aversus

Felix 3 / 65	-k- vettere; Aversion

-E- avertere	averto (avorto) -vertere -verti (-vorti) -versum (-vorsum), to turn away, remove: 'flumina', to divert; of feelings, to estrange; of property, to carry off, appropriate, embezzle; poet., intransit., to retire. Hence partic. aversus -a -um, turned away, backward, behind; of feeling, disinclined, unfavorable, hostile.


avi	avorum


avia	aviae


aviarium	aviarii


aviditas	aviditatis

-E- aviditas	aviditas -atis, f. desire, longing; esp. desire for money, avarice.


avidus	avida, avidum

-E- avidus	avidus -a -um, desiring, longing for; esp.greedy for money, avaricious; adv. avide.


avis	avis

Felix 2 / 39

-E- avis	avis -is, f. a bird; often a bird of omen, and in gen., an omen.


avitus	avita, avitum


avius	avia, avium

-E- avius	avius -a -um: of places, out of the way, untrodden; of persons, wandering, astray, lost.


avocamentum	avocamenti


avocare	avoco, avocavi, avocatus

-E- avocare	avoco -are, to call away, or off, to withdraw, remove, divert.


avocatio	avocationis


avolare	avolo, avolavi, avolatus


avunculus	avunculi


avus	avi

Felix 1 / 15


axioma	axiomatis


axis	axis

-E- axis	axis (or assis) -is, m. an axle. Hence

(1) a wheel; meton., a chariot, wagon.

(2) the axis of the earth; meton. the north pole or the heavens; 'sub axe', in the open air.

(3) a board, plank.


azyma	azymorum


azymon	azymi


azymus	azyma, azymum


babulus	babuli


baca	bacae

-E- baca	baca (bacca) -ae, f. a berry, fruit; a pearl.


bacatus	bacata, bacatum


bacca	baccae


baccar	baccaris

-E- baccar	baccar (bacchar) -aris, n. and baccaris -is, f. a plant, perhaps sowbread.


bacchabundus	bacchabunda, bacchabundum


bacchari	bacchor, bacchatus sum, bacchatus

-E- bacchari	bacchor -ari, dep. to celebrate the festival of Bacchus; as passive, of places, to be made the scene of Bacchic revels; in gen., to rage, rave like a Bacchante. Partic. bacchantes = Bacchae; see Baccha.


bacchatio	bacchationis


Felix 2 / 36	Gott des Weines und der Fruchtbarkeit, griech.

-E- Bacchus	Bacchus -i, m. the god of wine; meton., the vine, or wine, or the Bacchic cry (Io Bacche). Adj. Baccheus, Bacchicus, Bacchius -a -um.


baceolus	baceola, baceolum


bacifer	bacifera, baciferum

Bible 1474


bacillum	bacilli


baculum	baculi


badissare	badisso, badissavi, badissatus


baetere	baeto, -, -


Baeterrae	Baeterrarum


baiulare	baiulo, baiulavi, baiulatus


baiulus	baiuli


balaena	balaenae


balantes	balantum


balanus	balani


balare	balo, balavi, balatus


balatro	balatronis


balatus	balatus


balbus	balba, balbum


balbutire	balbutio, -, -

-E- balbutire	balbutio -ire, to stammer, stutter; hence in gen.to speak obscurely.


balineum	balinei

Bible 1488

-E- balineum	balineum or balneum -i, n. esp. in pl.; also heteroclite pl. balineae or balneae -arum; a bath, bathing place.


ballista	ballistae

-E- ballista	ballista -ae, f. a military engine for throwing large stones.


ballistarium	ballistarii


balnearius	balnearia, balnearium

Bible 1491

-E- balnearius	balnearius -a -um, belonging to the bath; n. pl. as subst. baths, bathing rooms.


balneator	balneatoris


balneolum	balneoli


balneum	balnei


balsamum	balsami


balteus	baltei


balux	balucis


bambalo	bambalonis


baptisma	baptismatis


baptismus	baptismi


baptista	Baptistae


baptisterium	baptisterii


baptizare	baptizo, baptizavi, baptizatus


barathrum	barathri


barba	barbae

-E- barba	barba -ae, f. beard; 'promittere barbam', to let the beard grow.


barbaria	barbariae

-E- barbaria	barbaria -ae, f. a foreign country, as opposed to Greece and Rome; want of culture, rudeness, savagery.


barbaricus	barbarica, barbaricum

Bible 1501


barbaries	barbariei

Bible 1502

-E- barbaries	barbaries -ei, f. a foreign country, as opposed to Greece and Rome; want of culture, rudeness, savagery.


barbarismus	barbarismi


barbarizare	barbarizo, barbarizavi, barbarizatus


barbarus	barbara, barbarum

Felix 3 / 70	-k- Barbar

-E- barbarus	barbarus -a -um, foreign, strange; uncultivated, rough, savage; as subst., a foreigner. Adv. barbare, like a foreigner; roughly, barbarously.


barbatulus	barbatula, barbatulum


barbatus	barbata, barbatum


barbiger	barbigera, barbigerum


barbitos	barbiti


barbula	barbulae


Barcino	Barcinonis


barditus	barditus


bardocucullus	bardocuculli


bardus	barda, bardum


baris	baridos


baritus	baritus

Bible 1512

-E- baritus	baritus (barritus) -us, m. a German war-cry.


Barium	Barii


baro	baronis


barritus	barritus


barrus	barri


bascauda	bascaudae


basiare	basio, basiavi, basiatus


basiatio	basiationis


basiator	basiatoris

Bible 1517


Basilea	Basileae


basilica	basilicae

Felix 1 / 01	-k- Basilika (Kirche)


basilicus	basilica, basilicum

-E- basilicus	basilicus -a -um, royal, kingly, princely. M. as subst., the best cast of the dice; n. as subst., a royal robe; f. as subst., basilica -ae, a basilica, a building with double colonnades, where merchants met and courts were held. Adv. basilice, royally.


basis	basis

-E- basis	basis -is and -eos, f. a pedestal, base; 'villae', foundation-wall; 'trianguli', base.


basium	basii


batioca	batiocae


batlinea	batlineae


battuere	battuo, battui, -

-E- battuere	battuo (batuo) -uere -ui, to beat, knock.


baubari	baubor, baubatus sum, baubatus


baxea	baxeae


bdellium	bdellii


beare	beo, beavi, beatus

-E- beare	beo -are, to bless, enrich, make happy. Hence partic. beatus -a -um, happy, blessed, prosperous; well off; n. as subst. happiness. Adv. beate, happily.


beatificare	beatifico, beatificavi, beatificatus


beatitas	beatitatis


beatitudo	beatitudinis

Bible 1527


beatus	beata, beatum

Felix 3 / 79	-k- Beate


beccus	becci


bellans	bellantis


bellare	bello, bellavi, bellatus


bellari	bellor, bellatus sum, -


bellaria	bellariorum


bellator	bellatoris


bellatorius	bellatoria, bellatorium


bellatrix	bellatricus


belliatulus	belliatula, belliatulum


bellicosus	bellicosa, bellicosum


bellicum	bellici


bellicus	bellica, bellicum

-E- bellicus	bellicus -a -um, of war, warlike. N. as subst. bellicum -i, the signal for march or attack.


belliger	belligera, belligerum


belligerare	belligero, belligeravi, belligeratus


bellipotens	bellipotentis


bellulus	bellula, bellulum


bellum	belli

Felix 1 / 21

-E- bellum	bellum -i, n. (old form, duellum), war, fighting; 'in bello', or loc., 'belli', in time of war.


Felix 3 / 77	mit Dat.


bellus	bella, bellum


belua	beluae

-E- belua	belua -ae, f. a beast, large animal; as a term of reproach, monster, brute, beast.


beluatus	beluata, beluatum


beluosus	beluosa, beluosum


belus	Beli

-E- belus	Belus -i, m. a king, founder of Babylon. Hence f. pl. subst., Belides -um, the granddaughters of Belus, the Danaides.


Felix 1 / 11	Adv.

-E- bene	bene, adv.; comp. melius; superl. optime; well, rightly, properly; 'bene gerere', to succeed; with adj. or adv., thoroughly, very; as an exclamation, good, excellent; 'bene facis', I am obliged to you; 'bene facta' (or benefacta), good deeds, benefits.


benedicere	benedico, benedixi, benedictus


benedictio	benedictionis


benefacere	benefacio, benefeci, benefactus


beneficentia	beneficentiae


beneficiarius	beneficiaria, beneficiarium

-E- beneficiarius	beneficiarius -a -um, of a favor; m. pl. as subst., privileged soldiers.


beneficiarius	beneficiarii

-E- beneficiarius	beneficiarius -a -um, of a favor; m. pl. as subst., privileged soldiers.


beneficiatus	beneficiati


beneficientia	beneficientiae


beneficium	beneficii

Felix 2 / 60	-k- bene, facere

-E- beneficium	beneficium -i, n. a kindness, favor, service; in political life, favor, distinction, promotion; also privilege, exemption.


beneficus	benefica, beneficum

-E- beneficus	beneficus -a -um, comp. -entior, superl. -entissimus, kind, generous, obliging.


Beneventum	Beneventi


benevolens	benevolentis


benevolentia	benevolentiae


benevolus	benevola, benevolum

-E- benevolus	benevolus -a -um, kind, obliging, well-disposed; adv. benevole.


benignitas	benignitatis


benignus	benigna, benignum

-E- benignus	benignus -a -um, kind, friendly, generous; of things, abundant, fruitful. Adv. benigne, kindly, generously; colloq., 'benigne dicis', much obliged (accepting or refusing an offer).


beryllus	berylli


bes	bessis

Bible 1561


besalis	besale


bestia	bestiae


bestialis	bestiale


bestiarius	bestiaria, bestiarium

-E- bestiarius	bestiarius -a -um, belonging to animals; m. as subst., one who fought with wild beasts at the public shows.


bestiola	bestiolae


beta	betae

-E- beta	beta

(1) -ae, f. a vegetable, beet.


-E- beta	beta (2), n. indecl. beta, the second letter of the Greek alphabet.


betaceus	betacea, betaceum


betizare	betizo, -, -


betula	betulae


bibere	bibo, bibi

Felix 2 / 36


biblia	bibliorum


bibliopola	bibliopolae


bibliotheca	bibliothecae

-E- bibliotheca	bibliotheca -ae, and bibliothece -es, f. a collection of books, library.


bibulus	bibula, bibulum

-E- bibulus	bibulus -a -um, fond of drinking, thirsty; 'charta', blotting paper.


biceps	bicipitis


bicessis	bicessis

-K-	as = 1 Pfund


biclinium	biclinii


bicolor	bicoloris


bicorniger	bicornigeri


bicornis	bicorne

Bible 1575

-E- bicornis	bicornis -e, two-horned, two-pronged; 'luna', the new moon; 'Rhenus', with two mouths.


bicorpor	bicorporis

Bible 1576


bidens	bidentis

-E- bidens	bidens -entis, having two teeth. As subst.: m., a hoe with two crooked teeth; f., a sheep.


bidental	bidentalis


biduum	bidui

-E- biduum	biduum -i, n. a space of two days; abl., biduo, in the course of two days.


biennium	biennii


bifer	bifera, biferum


bifidus	bifida, bifidum


biforis	bifore


biformatus	biformata, biformatum


biformis	biforme

Bible 1586


bifrons	bifrontis


bifurcum	bifurci


bifurcus	bifurca, bifurcum


bigae	bigarum

-E- bigae	bigae -arum, f. pl. (and sing. biga -ae) a pair of horses, or a chariot drawn by a pair.


bigatus	bigata, bigatum

Bible 1590

-E- bigatus	bigatus -a -um, stamped with the effigy of a pair of horses; m. as subst., a silver coin so marked.


biiugis	biiuge

-E- biiugis	biiugis -e and biiugus -a -um, yoked two together; m. pl. as subst., a pair of horses or a chariot drawn by a pair.


bilibra	bilibrae


bilibris	bilibre


bilinguis	bilingue

-E- bilinguis	bilinguis -e, having two tongues, or speaking two languages; hence double-tongued, treacherous.


bilis	bilis

-E- bilis	bilis -is, f. gall, bile, anger, displeasure; 'atra (or nigra) bilis', black bile, i.e. melancholy, madness.


bilix	bilicis


bilustris	bilustre


bilychnis	bilychne


bimaris	bimare


bimaritus	bimariti


bimatris	bimatre

Bible 1600


bimembris	bimembre

-E- bimembris	bimembris -e, having two kinds of limbs; m. pl. as subst., Centaurs.


bimestris	bimestre

-E- bimestris	bimestris -e, lasting two months; 'porcus', a pig two months old.


bimulus	bimula, bimulum


bimus	bima, bimum


bina	binae


Bingium	Bingii


bini	binae, bina

-E- bini	bini -ae -a, twofold. Hence two apiece, sometimes simply two; of things that match, a pair; 'findi in bina', to be cleft in twain; 'bis bina', twice two.


binoctium	binoctii


binominis	binomine


bipalmis	bipalme


bipartitus	bipartita, bipartitum

-E- bipartitus	bipartitus or bipertitus -a -um, divided in two; abl. as adv., bipartito or bipertito, in two parts, in two ways.


bipatens	bipatentis


bipedalis	bipedale


bipennifer	bipennifera, bipenniferum


bipennis	bipenne

-E- bipennis	bipennis -e, having two wings or edges; f. as subst., a double-edged axe.


bipes	bipedis


biremis	bireme

-E- biremis	biremis -e, two-oared; f. as subst., a boat with two oars or a ship with two banks of oars.


Felix 2 / 45	wo?


Felix 2 / 43	wohin?, wohin?


bison	bisontis


bisulcis	bisulce


bisulcus	bisulca, bisulcum

Bible 1618


bitere	bito, -, -


bitumen	bituminis


bitumineus	bituminea, bitumineum


bivius	bivia, bivium

-E- bivius	bivius -a -um, having two ways or passages; n. as subst. bivium, a place where two roads meet.


blaesus	blaesa, blaesum


blandidicus	blandidica, blandidicum


blandiloquentia	blandiloquentiae


blandiloquentulus	blandiloquentula, blandiloquentulum


blandimentum	blandimenti

Bible 1625


blandiri	blandior, blanditus sum, blanditus

-E- blandiri	blandior -iri, dep. to flatter, caress, coax, with dat. Hence partic. blanditus -a -um, charming.


blanditia	blanditiae


blandus	blanda, blandum

-E- blandus	blandus -a -um, flattering, caressing, alluring, tempting. Adv. blande and blanditer, flatteringly.


blasphemare	blasphemo, blasphemavi, blasphematus


blasphemia	blasphemiae


blasphemus	blasphema, blasphemum


blaterare	blatero, blateravi, blateratus


blatire	blatio, -, -


blatta	blattae


blattarius	blattaria, blattarium


blennus	blenna, blennum


bliteus	blitea, bliteum


blitum	bliti


boare	boo, boavi, -


boarius	boaria, boarium


boia	boiae


boletar	boletaris


boletus	boleti


bolus	boli

-E- bolus	bolus -i, m. a throw; hence the haul or catch of a fishing net.


bombus	bombi


bombycina	bombycinorum


bombycinus	bombycina, bombycinum


bombyx	bombycis


bona	bonorum

Felix 1 / 32


bona indoles	bona indolis


bonitas	bonitatis

-E- bonitas	bonitas -atis, f. goodness, excellence; esp. moral goodness, kindness, integrity.


Bonna	Bonnae


Bononia	Bononiae


bonum	boni

Felix 2 / 60	-k- bonus, bene; Essens-Bon


bonus	bona, bonum

Felix 1 / 20	sup=melior, cmp=optimus

-k- bene; Bon, Bonus, Bonbon

-E- bonus	bonus -a -um: compar. melior -ius; superl. optimus -a -um; good; in gen., good of its kind; 'nummi boni', genuine coin; 'bona aetas',youth; 'bona verba', words of good omen; 'bona pars', a good (considerable) proportion; in a particular respect of tools, workmen, etc. useful, efficient; morally, good, virtuous, honest, kind; polit., patriotic, loyal. N. as subst. bonum -i, good; in gen., profit, advantage; 'bonum publicum', the common weal; 'cui bono fuisset', for whose advantage; materially, usually pl., goods, property; morally, the good; 'summum bonum', the supreme good.


boreas	Boreae

-E- boreas	Boreas -ae, m. the north wind; meton., the north. Adj. Boreus -a -um, northern.


boreus	borea, boreum


bos	bovis

Felix 1 / 18	-k- e. beef

-E- bos	bos bovis, c.

(1) ox, bullock, cow; 'bos Lucas', elephant.

(2) a kind of flat fish.


botellus	botelli


botryon	botryonis


botularius	botularii


botulus	botuli


bovillus	bovilla, bovillum

Bible 1649


brabeuta	brabeutae


bracae	bracarum

-E- bracae	bracae (braccae) -arum, f. pl. breeches, trousers.


bracatus	bracata, bracatum

-E- bracatus	bracatus (braccatus) -a -um, wearing breeches; 'Gallia Bracata', Gaul on the north side of the Alps.


bracchium	bracchii

Bible 1653

-E- bracchium	bracchium -i, n. the forearm, arm from elbow to wrist; any limb of a living creature; any other thing like an arm, e.g. branch, spur, yard, outwork of a fortification, mole.


brachialis	bracchialis


brachium	brachii


bractea	bracteae

Bible 1654

-E- bractea	bractea (brattea) -ae, f. a thin plate of metal; gold leaf.


brandea	brandeae


brassica	brassicae


brattea	bratteae


bratteatus	bratteata, bratteatum


Felix 1 / 24


breviare	brevio, breviavi, breviatus


breviarium	breviarii


breviculus	brevicula, breviculum


breviloquens	breviloquentis


breviloquentia	breviloquentiae


brevis	breve

Felix 1 / 24	-k- Brief

-E- brevis	brevis -e, short, in space or time; of water, shallow; of living things, conditions, etc., short-lived; of style, concise; n. abl. brevi, shortly, soon, briefly; n. pl. as subst. brevia -ium, shallows, shoals. Adv. breviter, shortly, briefly.


brevitas	brevitatis

-E- brevitas	brevitas -atis, f. shortness, in space or time; of style, brevity, conciseness.


Britanni	Britannorum

Felix 3 / 83

-E- Britanni	Britanni -orum, m. pl. the Britons; Britannia -ae, f. Britain; adj. Britannicus -a -um, British; m. sing. as a title commemorating success in Britain.


Felix 3 / 82	England und Schottland


Brixia	Brixiae


Bruga	Brugae


bruma	brumae

-E- bruma	bruma -ae, f. the winter solstice; in gen., winter, wintry cold.


brumalis	brumale


Brundisium	Brundisii

-E- Brundisium	Brundisium -i, n. a seaport in Calabria; adj. Brundisinus -a -um.


brutalis	brutale


Felix 2 / 29	befreite Rom von der Königsherrschaft, Freund Cäsars, später Anführer der Verschwörer


brutus	bruta, brutum

-E- brutus	brutus -a -um, heavy, immoveable; dull, without feeling or reason.


Bruxella	Bruxellae


bubalus	bubali


bubile	bubilis

Bible 1670


bubo	bubonis


bubula	bubulae


bubulcitari	bubulcitor, bubulcitus sum, bubulcitus


bubulcus	bubulci


bubulus	bubula, bubulum

-E- bubulus	bubulus -a -um, related to cows or oxen; f. as subst. (sc. caro), beef.


bucca	buccae

-E- bucca	bucca -ae, f. the cheek, esp. when puffed out. Transf., a declaimer, bawler; a parasite; a mouthful.


buccea	bucceae


buccella	buccellae


bucco	bucconis


buccula	bucculae


bucculentus	bucculenta, bucculentum


bucerius	buceria, bucerium


bucerus	bucera, bucerum

Bible 1677


bucina	bucinae


bucinare	bucino, bucinavi, bucinatus


bucinator	bucinatoris


bucolica	bucolicorum


bucula	buculae


bufo	bufonis


bulbus	bulbi


bule	Bules


buleuta	buleutae


buleuterium	buleuterii


bulla	bullae

-E- bulla	bulla -ae, f. a round swelling; in water, a bubble; on furniture or equipment, a boss, stud; 'bulla aurea', a golden ornament, an amulet.


bullatus	bullata, bullatum

Bible 1686

-E- bullatus	bullatus -a -um,

(1) inflated, bombastic, or perhaps, transitory.

(2) wearing the bulla (q.v.).


bumastus	bumasti


Burdegala	Burdegalae


burgensis	burgensis


burgus	burgi


buris	buris


bursa	bursae


bustirapus	bustirapi


bustuarius	bustuaria, bustuarium

-E- bustuarius	bustuarius -a -um, belonging to the place where corpses were burned.


bustum	busti

-E- bustum	bustum -i, n. the place where corpses were burned and buried; hence grave, sepulchre.


buthysia	buthysiae


butticula	butticulae


butyrum	butyri


buxetum	buxeti


buxeus	buxea, buxeum


buxifer	buxifera, buxiferum


buxus	buxi

-E- buxus	buxus -i, f. and buxum -i, n. the evergreen box tree; box wood; an article made of box wood.


caballus	caballi


cacadus	cacada, cacadum


cacare	caco, cacavi, cacatus


cacaturire	cacaturio, cacaturivi, cacaturitus


cachinnare	cachinno, cachinnavi, cachinnatus

-E- cachinnare	cachinno

(1) -are, to laugh aloud.


cachinnatio	cachinnationis

Bible 1695


cachinno	cachinnonis

-E- cachinno	cachinno (2) -onis, m. jester, scoffer.


cachinnus	cachinni


cacoethes	cacoethis


cacozelia	cacozeliae


cacozelus	cacozela, cacozelum


cacula	caculae


cacumen	cacuminis


cacuminare	cacumino, cacuminavi, cacuminatus


cadaver	cadaveris


cadaverosus	cadaverosa, cadaverosum


cadere	cado, cecedi, casurus

Felix 1 / 28	-k- Kadenz

-E- cadere	cado cadere cecidi, to fall, sink, drop; 'vela cadunt', are furled; 'iuxta solem cadentem', in the west; of living beings, often to fall in death, die; hence to be destroyed, to subside, sink, flag, fail; 'cadere animis', to lose heart; with in or sub, to come under, be subject to; with in, to agree with, be consistent with; of events, to fall out, happen; of payments, to fall due.


caduceator	caduceatoris


caduceus	caducei

Bible 1707


caducifer	caducifera, caduciferum

-E- caducifer	caducifer -fera -ferum, bearing the staff (of Mercury).


caducus	caduca, caducum

-E- caducus	caducus -a -um,

(1) falling or fallen.

(2) inclined or ready to fall; esp. destined to die, devoted to death; in gen., transitory, frail, perishable.


cadus	cadi


caecare	caeco, caecavi, caecatus


caecias	caeciae


caecigenus	caecigena, caecigenum


caecitas	caecitatis


-K-	Medizinisch


caecus	caeca, caecum

-E- caecus	caecus -a -um: act., blind, not seeing; intellectually or morally blind; uncertain, objectless; pass., unseen, hidden, obscure, dark.


caecus	caeci

-E- caecus	caecus -a -um: act., blind, not seeing; intellectually or morally blind; uncertain, objectless; pass., unseen, hidden, obscure, dark.


caedere	caedo, cecidi, caesus

Felix 3 / 83	-k- Zäsur

-E- caedere	caedo caedere cecidi caesum,

(1) to cut.

(2) to beat, knock about.

(3) to kill, slay.


caedes	caedis

Felix 1 / 26	Gen. Pl. -ium

-E- caedes	caedes -is, f. cutting down, killing, slaughter. Transf., persons slain; blood shed in slaughter.


caelamen	caelaminis


caelare	caelo, caelavi, caelatus

-E- caelare	caelo -are, to engrave or chase, to carve in bas-relief, to fashion.


caelator	caelatoris


caelatura	caelaturae

-E- caelatura	caelatura -ae, f. the art of chasing or engraving; an engraving.


caelebs	caelibis

-E- caelebs	caelebs -libis, unmarried, single (of men); of trees, to which no vine is trained.


caeles	caelitis


caelestis	caeleste

-E- caelestis	caelestis -e, belonging to heaven, coming from heaven; n. pl. as subst. things in heaven, heavenly bodies. Transf., belonging to the gods, celestial, divine, superhuman; as subst., esp. plur., the gods.


caelibatus	caelibatus


caelicola	caelicolae


caelifer	caelifera, caeliferum


caelipotens	caelipotentis


caelum	caeli

-E- caelum	caelum

(1) -i, n. the burin or engraving tool.


caelum	caeli

Felix 1 / 23

-E- caelum	caelum (2) -i, n. the heavens, sky, air, climate. Esp. heaven as the home of the gods; fig., heaven as the height of joy, renown, etc.


caementarius	caementarii


caementum	caementi


caenosus	caenosa, caenosum


caenum	caeni

-auch-	cenum


caepa	caepae

Bible 1734

-E- caepa	caepa (cepa) -ae, f. and caepe (cepe) -is, n. onion.


caeremoniale	caeremonialis


caerimonia	caerimoniae

-E- caerimonia	caerimonia -ae, f. holiness, sanctity; holy awe, reverence; religious usage, sacred ceremony.


caeruleus	caerulea, caeruleum

-E- caeruleus	caeruleus (poet. also caerulus) -a -um, blue, dark blue esp. of the sea or sky.


Caesar	Caesaris

Felix 2 / 59	röm. Politiker, Heerführer und Schriftsteller; 100-44 v. Chr., Caesaris

-E- Caesar	Caesar -aris, m. a Roman family name of the gens Iulia; esp. of C. Iulius Caesar, the general and dictator, and later of all emperors.


Caesaraugusta	Caesaraugustae


caesariatus	caesariata, caesariatum


caesaries	caesariei


caesicius	caesicia, caesicium


caesius	caesia, caesium

-E- caesius	caesius -a -um, bluish gray (esp. of eyes).


caespes	caespitis

-E- caespes	caespes (cespes) -itis, m. a turf, sod. Transf. a hut or altar of turf.


caestus	caestus


caesura	caesurae


caetra	caetrae

-E- caetra	caetra (cetra) -ae, f. short Spanish shield.


caetratus	caetrata, caetratum


caiare	caio, caiavi, caiatus


calamarius	calamaria, calamarium


calamister	calamistri

Bible 1748

-E- calamister	calamister -tri, m. and calamistrum -tri, n. a curling-iron for the hair. Transf., excessive ornament or flourish in style.


calamistratus	calamistrata, calamistratum


calamistrum	calamistri


calamitas	calamitatis

Felix 1 / 21	-k- Kalamität

-E- calamitas	calamitas -atis, f. loss, failure, misfortune, damage, a reverse.


calamitosus	calamitosa, calamitosum

-E- calamitosus	calamitosus -a -um: act., causing loss, destructive; pass., suffering loss, miserable. Adv. calamitose, disastrously.


calamus	calami

-E- calamus	calamus -i, m. reed; hence anything made of reed, e.g. a pen, a reed pipe, an arrow.


calare	calo, calavi, calatus

-E- calare	calo

(1) -are, to call, summon.


calathiscus	calathisci


calathus	calathi

-E- calathus	calathus -i, m. a wicker basket; and of other containers, e.g. a milk-pail, wine-bowl.


calator	calatoris


calcaneum	calcanei


calcar	calcaris


calcare	calco, calcavi, calcatus

Bible 1761


calceamentum	calceamenti

Bible 1757


calceare	calceo, calceavi, calceatus


calceatus	calceatus


calceolarius	calceolarii


calceolus	calceoli


calceus	calcei


calciamentum	calciamenti


calcitrare	calcitro, calcitravi, calcitratus


calcitro	calcitronis


calcitrosus	calcitrosa, calcitrosum


calculator	calculatoris


calculus	calculi

-E- calculus	calculus -i, m. a little stone, pebble. Esp. a piece used in the Roman game of draughts; a voting pebble; a counter for reckoning; hence a calculation.


caldarium	caldarii


caldarius	caldaria, caldarium


calefacere	calefacio, calefeci, calefactus

-E- calefacere	calefacio (calfacio) -facere -feci -factum, pass. calefio, etc., to make warm, heat; to disturb, excite.


calefactare	calefacto, calefactavi, calefactatus


calendarium	calendarii


calere	caleo, calui, -

-E- calere	caleo -ere -ui, to be warm, to glow; of feeling, etc. to be inflamed, aroused, excited.


calescere	calesco, -, -


caliandrum	caliandri


calidus	calida, calidum

-E- calidus	calidus (caldus) -a -um, warm, hot; fiery, passionate. F. sing. as subst., calida (calda) -ae, warm water; n. sing. calidum -i, warm wine and water.


caliendrum	caliendri

Bible 1771


caliga	caligae

-E- caliga	caliga -ae, f. a stout shoe or boot (esp. a soldier's).


caligare	caligo, caligavi, caligatus

-E- caligare	caligo (2) -are, transit., to spread a dark mist around, to make dizzy; intransit., to be dark, misty.


caligatus	caligata, caligatum

-E- caligatus	caligatus -a -um, wearing heavy boots; m. as subst., a private soldier.


caliginosus	caliginosa, caliginosum


caligo	caliginis

-E- caligo	caligo

(1) -inis, f. fog, mist, darkness. Transf., mental darkness, dullness; calamity, affliction, gloom.


caligula	caligulae

-E- caligula	Caligula -ae, m. a little soldier's shoe; nickname given by the soldiers to the emperor Gaius.


calix	calicis


callainus	callaina, callainum


callens	callentis


callere	calleo, -, -

-E- callere	calleo -ere, to be thick-skinned. Transf.: intransit., to be practiced, experienced; transit., to know by experience, understand.


calliditas	calliditatis


callidus	callida, callidum

-E- callidus	callidus -a -um, experienced, clever, dexterous, skillful; in bad sense, cunning, subtle, sly. Adv. callide.


callis	callis


callosus	callosa, callosum


callum	calli

Bible 1785


callus	calli


calo	calonis

-E- calo	calo (2) -onis, m. a soldier's servant; in gen., a drudge.


calor	caloris


Felix 2 / 61	vierte Frau Cäsars


caltha	calthae


calthula	calthulae


calumnia	calumniae

-E- calumnia	calumnia -ae, f. trick, artifice, chicanery, craft; at law, a false accusation, or an action for false accusation.


calumniari	calumnior, calumniatus sum, calumniatus

-E- calumniari	calumnior -ari, dep. to accuse falsely, misrepresent; in gen., to practice trickery.


calumniator	calumniatoris


calva	calvae


calvaria	calvariae


calvi	calvor, -, -


calvities	calvitiei

Bible 1795


calvitium	calvitii


calvus	calva, calvum


calx	calcis

-E- calx	calx

(1) -cis, f. the heel.


calx	calcis

-E- calx	calx (2) -cis, f. rarely m. a stone, pebble; collectively,lime, chalk; meton., a goal (marked with chalk), an end.


calyx	calycis


Felix 2 / 45	im Allgäu


camella	camellae


camelus	cameli


camera	camerae

-E- camera	camera (camara) -ae, f. a vaulted chamber, vault; a flat covered boat.


camerarius	camerarii


caminata	caminatae


caminus	camini


camisia	camisiae


cammarus	cammari


campana	campanae


Campania	Campaniae

Felix 1 / 22	Landschaft südlich von Rom


campester	campestris

-E- campester	campester -tris -tre: in gen., on level ground, flat; esp. relating to the Campus Martius and its exercises and elections. M. sing. as subst., a loin-cloth worn by wrestlers; n. pl. as subst., a plain.


campestre	campestris


-K-	im Allgäu


campus	campi

Felix 3 / 64	-k- Camping, e. camp

-E- campus	campus -i, m. a level space, plain, field; esp. of the Campus Martius at Rome, as a place for various exercises, and for meetings of the comitia. Transf., any free space, field, or theater of action; any level surface; poet., the sea.


Campus Martius	Campi Martius

Felix 3 / 64


Camulodunum	Camuloduni

-E- Camulodunum	Camulodunum -i, n. a town in Britain (now Colchester).


camur	camura, camurum


canaba	canabae


canaliculus	canaliculi

-auch-	canalicula


canalis	canalis


cancellarius	cancellarii


cancelli	cancellorum

-E- cancelli	cancelli -orum, m. pl. lattice, railing, grating. Transf., bounds, limits.


cancer	cancri

-E- cancer	cancer -cri, m. crab; a sign of the Zodiac; meton., the south, or summer heat; the disease cancer.


candefacere	candefacio, candefeci, candefactus


candela	candelae

-E- candela	candela -ae, f., a wax or tallow candle, taper; a cord coated with wax.


candelabrum	candelabri


candere	candeo, candui, -


candescere	candesco, candui, -


candidatorius	candidatoria, candidatorium


candidatus	candidata, candidatum

-E- candidatus	candidatus -a -um, clothed in white; as subst. a candidate for office.


candidulus	candidula, candidulum


candidus	candida, candidum

-E- candidus	candidus -a -um, shining white; of persons, with the suggestion of beauty, fair. Transf., of time or fortune, happy; of writing, clear, lucid; of character, honest, straightforward; of dress, clothed in white; 'sententia candida', a vote for acquittal. N. as subst. candidum -i, white color. Adv. candide, in white; clearly, candidly.


candor	candoris

-E- candor	candor -oris, m. shining whiteness, luster; of character, sincerity, candor; of writing, clarity, simplicity.


canephoros	canephori


canere	cano, ceceni, cantatus

Felix 3 / 84	-k- Kanon, Kantate

-E- canere	cano canere ceceni cantatum, to sing or play. Intransit. to sing; of cocks, to crow; of frogs, to croak; also (with abl.), to play on an instrument; 'canere receptui', to sound the signal for retreat; of instruments, to sound. Transit.:

(1) to sing with the voice.

(2) to sing of, celebrate in song.

(3) to sound or play an instrument.

(4) to prophesy.


canere	caneo, canui


canescere	canesco, -, -


canicula	caniculae

-E- canicula	canicula -ae, f. little bitch sometimes a term of abuse. Transf., Dog- star, Sirius; the worst throw at dice.


caninus	canina, caninum

-E- caninus	caninus -a -um, of a dog, canine. Transf. snarling, spiteful;'littera', the letter R.


canis	canis

Felix 2 / 51

-K-	m/f

-E- canis	canis -is, f. dog, hound; of persons, as a term of abuse; in dice, the worst throw.


canistra	canistrorum


canities	canitiei

-E- canities	canities -ei, f. whitish-gray color, esp. of the hair; meton., gray hair, old age.


canna	cannae


cannabis	cannabis


Cannae	Cannarum

Felix 2 / 53	Ort in Apulien

-E- Cannae	Cannae -arum, f. pl. town in Apulia, where Hannibal defeated the Romans (216 B.C.). Adj. Cannensis -e.


canon	canonis


canor	canoris


canorus	canora, canorum

-E- canorus	canorus -a -um, melodious, harmonious, sweet-sounding; n. as subst., harmonious sound.


cantamen	cantaminis


cantare	canto, cantavi, cantatus

-E- cantare	canto -are -avi -atum, to sing or play. Intransit., of persons,to sing; of cocks, to crow; also to play on an instrument; of instruments, to sound. Transit.

(1) to sing.

(2) to sing of, celebrate, continually mention.

(3) to predict.


cantator	cantatoris


canterinus	canterina, canterinum


cantharis	cantharidis


cantharus	canthari


cantherius	cantherii

Bible 1842


canthus	canthi


canticum	cantici

-E- canticum	canticum -i, n. a scene in Roman comedy, accompanied by music and dancing; a song; sing-song delivery in an orator.


cantilena	cantilenae


cantio	cantionis


cantitare	cantito, cantitavi, cantitatus


cantiuncula	cantiunculae


cantor	cantoris


cantrix	cantricis


cantus	cantus

-E- cantus	cantus -us, m. song, melody, music, poetry; prophecy; incantation.


canus	cana, canum

-E- canus	canus -a -um, whitish-gray; hence aged; m. pl. as subst.,gray hair.


canus	cani

-E- canus	canus -a -um, whitish-gray; hence aged; m. pl. as subst.,gray hair.


capacitas	capacitatis


capax	capacis

-E- capax	capax -acis, able to hold, broad, wide, roomy. Transf., receptive, able to grasp, capable, fit for.


capedo	capedinis


capeduncula	capedunculae


capelianus	capeliani


capella	capellae

-E- capella	capella -ae, f. a she-goat; a star in the constellation Auriga.


capellus	capelli


caper	capri


capere	capio, cepi, captus

Felix 2 / 39	-k- ein Schiff kapern, kapieren, capito?

-E- capere	capio capere cepi captum, to take.

(1) in gen., to take, seize; of places, to choose, reach, or take possession of; of business, opportunities, etc. to take up, take in hand, adopt; of persons, to choose.

(2) to catch, take in a violent or hostile manner; hence to attack, injure; pass. capi, to be injured or diseased; 'oculis et auribus captus', blind and deaf; also to charm, captivate, take in; at law, to convict.

(3) to receive, esp. of money; in gen., to suffer, undergo, take on.

(4) to take in, hold, contain, keep in; mentally, to grasp, comprehend.


caperrare	caperro, caperravi, caperratus


capessere	capesso, capessivi, capessitus

-E- capessere	capesso -ere -ivi and -ii -itum, to seize, grasp eagerly: of places, to strive to reach, to make for; of business, etc., to take up, undertake; 'rempublicam', to enter public life.


capillamentum	capillamenti


capillare	capillaris


capillaris	capillare


capillati	capillatorum


capillatus	capillata, capillatum


capillus	capilli

-E- capillus	capillus -i, m. a hair; usually pl., or collect. sing., the hair of the head or beard.


capis	capidis


capistrare	capistro, capistravi, capistratus


capistrum	capistri


capital	capitalis


capitalis	capitale

-E- capitalis	capitalis -e, relating to the head, or to life. Transf., deadly, mortal; first, chief, distinguished. N. as subst. capital and capitale, a capital crime.


capitaneus	capitanea, capitaneum


capitium	capitii


capito	capitonis


Capitolium	Capitolii

Felix 1 / 13	Hügel Roms mit Burg und Jupitertempel

-E- Capitolium	Capitolium -i, n. the temple of Jupiter at Rome, the Capitol; adj. Capitolinus -a -um; m. pl. as subst., superintendents of games in honor of Jupiter Capitolinus.


capitulum	capituli


capo	caponis


cappa	cappae


capparis	capparis


capra	caprae

-E- capra	capra -ae, f. a she-goat; also a star in the constellation Auriga.


caprea	capreae


capreaginus	capreagina, capreaginum


capreolus	capreoli


capricornus	capricorni


caprificus	caprifici


caprigenus	caprigena, caprigenum


caprimulgus	caprimulgi


caprinus	caprina, caprinum

Bible 1880


capripes	capripedis


capsa	capsae


capsarius	capsarii

-E- capsarius	capsarius -i, m. a slave who carried his young master's satchel.


capsella	capsellae


capsula	capsulae


capsus	capsi


captare	capto, captavi, captatus

-E- captare	capto -are, to seize, catch at; in gen., to strive after, desire, seek.


captatio	captationis


captator	captatoris

-E- captator	captator -oris, m. one who eagerly seizes; esp. a legacy-hunter.


captio	captionis

-E- captio	captio -onis, f.

(1) a cheat, deception.

(2) harm, loss.

(3) a fallacy, sophism.


captiosum	captiosi


captiosus	captiosa, captiosum

-E- captiosus	captiosus -a -um, deceitful; captious; n. pl. as subst. sophistries. Adv. captiose.


captiuncula	captiunculae


captivitas	captivitatis

-E- captivitas	captivitas -atis, f. captivity, capture; collectively, a number of captives.


captivus	captiva, captivum

Felix 2 / 39	-k- capere

-E- captivus	captivus -a -um, captured, taken esp. in war. Transf., of a prisoner. M. and f. as subst., a prisoner, captive.


captivus	captivi

Felix 2 / 39	Subst.

-E- captivus	captivus -a -um, captured, taken esp. in war. Transf., of a prisoner. M. and f. as subst., a prisoner, captive.


captura	capturae


captus	captus

-E- captus	captus -us, m. catching, taking; hence power or manner of comprehension, idea.


captus	capta, captum

-E- captus	captus -us, m. catching, taking; hence power or manner of comprehension, idea.


capularis	capulare


capulus	capuli

-E- capulus	capulus -i, m.

(1) a coffin.

(2) a handle;esp. the hilt of a sword.


caput	capitis

Felix 1 / 35	-k- Kapitalverbrechen, Kapitel, Kapitän

-E- caput	caput -itis, n. the head; meton., a living individual, esp. of human beings, a person; also a person's life, existence; esp., in Rome, a man's political and social rights. Transf., of lifeless things, the top, summit, extremity; of rivers, etc., the source; of persons and things, the head, leader, chief, headquarters, chief point; of places, the capital.


caracalla	caracallae


carbasa	carbasorum


carbaseus	carbasea, carbaseum


carbasus	carbasi

-E- carbasus	carbasus -i, f.: heteroclite pl. carbasa -orum, n.; flax; meton., anything made of flax, e.g. garments, curtains, sails.


carbo	carbonis


carbonarius	carbonarii


carbunculus	carbunculi


carcer	carceris

-E- carcer	carcer -eris, m. prison, cell; in plur., carceres, the starting-place of a race-course.


carcerarius	carceraria, carcerarium


carchesium	carchesii

-E- carchesium	carchesium -i, n. a goblet with handles. Transf., the top of a mast, scuttle.


carcinoma	carcinomatis


cardiacus	cardiaca, cardiacum

Bible 1903

-E- cardiacus	cardiacus -a -um, pertaining to the stomach; m. as subst., one who suffers from a disease of the stomach.


cardinalis	cardinale


cardo	cardinis

-E- cardo	cardo -inis, m. a hinge; any pole or pivot: 'cardo duplex', the ends of the earth's axis; a cardinal point, main consideration.


carduus	cardui


carectum	carecti


carentia	carentiae


carere	careo, carui, -

Felix 2 / 62	mit Abl.

-k- Karenzzeit

-E- carere	careo -ere -ui, to be without (with abl.); of a place, to absent oneself from.


carex	caricis


carica	caricae


carina	carinae


carinarius	carinarii


carinum	carini


carinus	carina, carinum


cariosus	cariosa, cariosum


caris	caridis


caristia	caristiorum


caritas	caritatis

-E- caritas	caritas -atis, f. dearness, high price; esp. high cost of living. Transf., affection, love, esteem.


caritativus	caritativa, caritativum


carmen	carminis

Felix 1 / 33

-E- carmen	carmen -inis, n. a song, tune, vocal or instrumental; a poem, poetry, verse; a prediction; an incantation; a religious or legal formula.


carnalis	carnale


carnarium	carnarii


carnarius	carnaria, carnarium


carnarius	carnarii


carnifex	carnificis


carnificare	carnifico, carnificavi, carnificatus


carnificina	carnificinae

-E- carnificina	carnificina -ae, f. the work of a hangman; execution, torture.


carnificius	carnificia, carnificium


carnis	carnis


caro	carnis

-E- caro	caro (2) carnis, f. flesh.


Felix 3 / 77	fränkischer König, seit 800 n. Chr. Kaiser


carpatinus	carpatina, carpatinum


carpentarius	carpentarii


carpentum	carpenti


carpere	carpo, carpsi, carptus

-E- carpere	carpo carpere carpsi carptum, to pluck, pull off, select, choose out; and so to enjoy; of animals, to graze. Transf., to proceed on a journey; to pass over a place; to carp at, slander a person; to weaken, annoy, harass an enemy; to break up, separate, divide forces.


-E- carptim	carptim,in pieces, in small parts; in different places; at different times.


carptor	carptoris


carpus	Carpi


carrere	carro, -, -


carruca	carrucae


carrus	carri


carta	cartae


Carthaginiensis	Carthaginiensis

Felix 2 / 52


Carthago	Carthaginis

Felix 2 / 52	Stadt in Nordafrika

-E- Carthago	Carthago (Karthago) -inis, f.

(1) the city of Carthage in N. Africa.

(2) Carthago (Nova), a colony of the Carthaginians in Spain (now Cartagena). Adj. Carthaginiensis -e.


caruncula	carunculae


carus	cara, carum

Felix 3 / 84	-k- "Coritas"

-E- carus	carus -a -um, adj. high-priced, dear, costly. Transf. dear, beloved.


caryota	caryotae


casa	casae


cascus	casca, cascum


caseolus	caseoli


caseus	casei


casia	casiae

-E- casia	casia -ae, f.

(1) a tree with an aromatic bark, like cinnamon.

(2) the sweet-smelling mezereon.


cassare	casso, cassavi, cassatus


cassida	cassidae


cassis	cassidis


cassita	cassitae


cassus	cassa, cassum

-E- cassus	cassus -a -um, empty, hollow ; with abl., devoid of. Transf., worthless, useless, vain; 'in cassum' or incassum as adv., in vain.


castanea	castaneae


castellanus	castellana, castellanum

-E- castellanus	castellanus -a -um, relating to a fortress; m. pl. as subst., the garrison of a fortress.


castellum	castelli

-E- castellum	castellum -i, n. a castle, fortress, fort; a shelter, refuge.


casteria	casteriae


castificus	castifica, castificum


castigabilis	castigabile


castigare	castigo, castigavi, castigatus

-E- castigare	castigo -are, to reprove, chasten, punish; to check, restrain. Hence partic. castigatus -a -um, restrained, orderly, neat.


castigatio	castigationis


castigator	castigatoris


castigatorius	castigatoria, castigatorium


castigatus	castigata, castigatum


castimonia	castimoniae


castitas	castitatis


castor	castoris


castoreum	castorei

-E- castoreum	castoreum -i, n. an aromatic excretion obtained from the beaver.


castra	castrorum

Felix 2 / 43


castrare	castro, castravi, castratus


castrensis	castrense


castrum	castri

-E- castrum	castrum -i, n.: sing., a castle, fort, fortress; plur. castra -orum, a camp, encampment; 'aestiva', summer quarters; 'hiberna', winter quarters. Transf., a day's march; martial service; a party, faction.


castus	casta, castum

-E- castus	castus -a -um, clean, pure, chaste; with reference to religion, pious, religious, holy. Adv. caste, purely, piously, religiously.


casula	casulae


casus	casus

Felix 3 / 88	-k- cadere; Kasus, e. case

-E- casus	casus -us, m. a falling, fall. Transf.:

(1) what befalls, an accident, event, occurrence.

(2) occasion, opportunity.

(3) destruction, downfall, collapse; and, in gen., end.

(4) in grammar, a case.


catacumba	catacumbae


catadromus	catadromi


catagelasimus	catagelasima, catagelasimum


catagraphus	catagrapha, catagraphum


Catalauni	Catalaunorum


catalecticus	catalectica, catalecticum


catalexis	catalexis


catalogus	catalogi


cataphracta	cataphractae


cataphractes	cataphractae


cataphractus	cataphracta, cataphractum


cataplus	catapli

-E- cataplus	cataplus -i, m. the arrival of a ship; a ship that is arriving.


catapulta	catapultae


catapultarius	catapultaria, catapultarium


cataracta	cataractae

-E- cataracta	cataracta (catarracta) -ae, f. and cataractes -ae, m. a waterfall; a sluice or floodgate; a portcullis.


catascopium	catascopii


catasta	catastae

Bible 1965

-E- catasta	catasta -ae, f. a stage upon which slaves were exposed in the market.


catechumenus	catechumeni


cateia	cateiae


catella	catellae


catellus	catelli


catena	catenae

-E- catena	catena -ae, f. a chain, fetter. Transf.,

(1) restraint.

(2) a series.


catenatus	catenata, catenatum

-E- catenatus	catenatus -a -um, chained, bound, linked together; 'labores', continuous.


caterva	catervae


catervarius	catervaria, catervarium


cathedra	cathedrae

-E- cathedra	cathedra -ae, f. a chair; esp. a soft one for ladies, or one occupied by a professor.


cathedralicius	cathedralicia, cathedralicium


cathedralis	cathedrale


cathedrarius	cathedraria, cathedrarium


catholicus	catholica, catholicum


catillare	catillo, catillavi, catillatus


catillus	catilli


catinus	catini


catonium	Catonii

-E- catonium	Catonium -i, n. the lower world (with a play on the word Cato).


catta	cattae


catula	catulae


catulus	catuli


catulus	catuli


catus	cata, catum

Bible 1983


Felix 1 / 34	Gebirgszug in Asien


cauda	caudae

-E- cauda	cauda (coda) -ae, f. the tail of an animal.


caudeus	caudea, caudeum


caudex	caudicis


caulae	caularum


cauliculus	cauliculi


caulis	caulis


caupo	cauponis


caupona	cauponae


cauponari	cauponor, cauponatus sum, cauponatus


cauponula	cauponulae


caurus	Cauri

-E- caurus	Caurus (Corus) -i, m. the northwest wind.


causa	causae

Felix 1 / 18	-k- Kausalsatz

-E- causa	causa (caussa) -ae, f. a cause, in all senses of the English word.

(1) a reason, motive, pretext.

(2) interest; abl., causa, on account of, for the sake of, with genit., mea, etc.

(3) a case at law, law-suit, claim, contention; 'causam dicere', to plead.

(4) situation, condition, case.


Felix 2 / 38	nachgestellt, mit Gen.

-k- causa

-E- causa	causa (caussa) -ae, f. a cause, in all senses of the English word.

(1) a reason, motive, pretext.

(2) interest; abl., causa, on account of, for the sake of, with genit., mea, etc.

(3) a case at law, law-suit, claim, contention; 'causam dicere', to plead.

(4) situation, condition, case.


causalis	causale


causari	causor

Bible 1997

-E- causari	causor -ari, dep. to give as a reason, or pretext; to plead, pretend.


causarius	causarii

-E- causarius	causarius -a -um, sickly, diseased; m. pl., milit., men invalided out of the army.


causarius	causaria, causarium

-E- causarius	causarius -a -um, sickly, diseased; m. pl., milit., men invalided out of the army.


causia	causiae


causidicus	causidici

-E- causidicus	causidicus -i, m. an advocate, barrister (often used contemptuously).


causificari	causificor, causificatus sum, causificatus


causticum	caustici


causticus	caustica, causticum


causula	causulae


cautela	cautelae


cautes	cautis


cautio	cautionis

-E- cautio	cautio -onis, f. caution, care, foresight, precaution; legal, security, bail, bond.


cautor	cautoris

-E- cautor	cautor -oris, m. one who is on his guard, or who gives bail for another.


cautus	cauta, cautum


cavaedium	cavaedii


cavare	cavo, cavavi, cavatus


cavea	caveae

-E- cavea	cavea -ae, f. a hollow place, cavity. Esp. an enclosure, den, cage; the seats in a theater.


cavere	caveo, cavi, cautus

Felix 2 / 61	mit Akk.

-k- Kaution

-E- cavere	caveo cavere cavi cautum, to be on one's guard; with acc. to be on one's guard against; 'cave ignoscas', take care not to forgive; with ut and the subj., to take care that; with dat. of person, to take care for, provide for. Commercial and legal, to give security or to get security; also to provide, order, in a will, treaty or law. Hence partic. cautus -a -um: of persons, etc., cautious, wary, careful; of property, made safe, secured. Adv. caute, cautim, cautiously or with security.


caverna	cavernae

-E- caverna	caverna -ae, f. a hollow place, cavern; 'navis', the hold; 'caeli', the vault of heaven.


cavilla	cavillae


cavillari	cavillor, cavillatus sum, cavillatus

-E- cavillari	cavillor -ari, dep. to jest, joke, satirize. Transf., to quibble.


cavillatio	cavillationis

-E- cavillatio	cavillatio -onis, f. raillery, jesting, irony. Transf., a quibbler.


cavillator	cavillatoris


cavillatrix	cavillatricis


cavum	cavi


cavus	cava, cavum


cedens	cedentis


cedere	cedo, cessi, cessus

Felix 2 / 49

-E- cedere	cedo

(1) cedere cessi cessum, to go, proceed: of things, to turn out, happen; to fall to the lot of a person; to change into something else; to go away, withdraw, retire; with dat., to give ground to, submit to, hence to be inferior to; transit., to grant, yield.


cedrus	cedri


celare	celo, celavi, celatus


celator	celatoris

Bible 2017


celeber	celebri

-E- celeber	celeber -bris -bre, filled, crowded; of places, frequented; of occasions, well attended; of sayings, often repeated; of persons and things, celebrated, famous, renowned.


celebrare	celebro, celebravi, celebratus

-E- celebrare	celebro -are, to visit frequently, or in large numbers; to fill; to celebrate, solemnize; to publish, make known; to sing the praise of, to honor; to practice often, repeat, exercise. Hence partic. celebratus -a -um: of places, much frequented: of festivals, kept solemn, festive; in gen., famous, celebrated.


celebratio	celebrationis


celebrator	celebratoris


celebratus	celebrata, celebratum


celebritas	celebritatis

-E- celebritas	celebritas -atis, f. a crowd, multitude, numerous attendance; of a festival, celebration; in gen., fame, renown.


celer	celeris, celere

Felix 1 / 31

-E- celer	celer -eris -ere, swift, quick, rapid; in a bad sense, hasty, rash. Adv. celere and celeriter.


celerare	celero, celeravi, celeratus

-E- celerare	celero -are, transit., to make quick, accelerate; intransit. to hasten.


celeripes	celeripedis


celeritas	celeritatis

Felix 3 / 85	-k- celer


celeuma	celeumatis


cella	cellae

-E- cella	cella -ae, f. a room; esp. a storeroom, or a garret, mean apartment; in a temple, the shrine of the god's image.


cellararius	cellararii


cellarium	cellarii


cellarius	cellaria, cellarium


cellula	cellulae


celocula	celoculae


celox	celocis

-E- celox	celox -ocis, swift, quick; f. as subst. a swift vessel, yacht.


celsitudo	celsitudinis


celsus	celsa, celsum

-E- celsus	celsus -a -um, upraised, lofty, elevated; in bad sense, proud, haughty.


cena	cenae

Felix 1 / 14

-E- cena	cena -ae, f. dinner, the main Roman meal; meton., a dish or course at a dinner.


cenaculum	cenaculi


cenare	ceno, cenavi, cenatus

Felix 1 / 16	-k- cena

-E- cenare	ceno -are, intransit. to dine, sup; transit. to dine on, to eat. Perf. partic. with middle meaning, cenatus, having dined, after dinner.


cenaticus	cenatica, cenaticum


cenatio	cenationis


cenatiuncula	cenatiunculae


cenatorium	cenatorii


cenatorius	cenatoria, cenatorium

-E- cenatorius	cenatorius -a -um, relating to dinner; n. pl. as subst. clothes to dine in.


cenaturire	cenaturio, -, -


cenitare	cenito, cenitavi, cenitatus


censere	censeo, censui, census

Felix 3 / 74	mit Akk.

-k- zensieren, Zensur

-E- censere	censeo censere censui censum, to estimate, to form or express an opinion or valuation of a person or thing; esp. of the censor at Rome, to take an account of the names and property of Roman citizens. In gen., to express an opinion, be of the opinion, vote, advise, recommend; of the senate, to resolve.


censio	censionis


censor	censoris

-E- censor	censor -oris, m. the censor, a Roman magistrate. Transf., a severe judge, rigid moralist.


censorius	censoria, censorium

-E- censorius	censorius -a -um, relating to the censor; 'homo', an ex-censor; 'tabulae', the censor's lists. Transf., rigid, severe.


censura	censurae

-E- censura	censura -ae, f. the censor's office, censorship. Transf., judgement.


census	census

-E- census	census -us, m.the census, an enrolment of names and assessment of property. Transf., the censor's list; the amount of property necessary for enrolment in a certain rank; in gen., property, wealth.


centaureum	centaurei


centenarium	centenarii


centenarius	centenaria, centenarium


centeni	centenae, centena

-E- centeni	centeni -ae -a (poet. also sing.), a hundred together, a hundred each.


centenus	centena, centenum


centesimus	centesima, centesimum

-E- centesimus	centesimus -a -um, the hundredth. F. sing. as subst. the hundredth part; hence a tax of one percent, or as interest on money, one percent, (reckoned at Rome by the month, therefore = 12 % per annum).


centiceps	centicipitis


-auch-	centies


centimanus	centimana, centimanum


cento	centonis

-E- cento	cento -onis, m., patchwork; in war, coverings to ward off missiles or extinguish fires.


centrum	centri


Felix 1 / 35	indekl.

-k- Pro-zent,Zenti-meter, Cent


centumgeminus	centumgemina, centumgeminum


centumpondium	centumpondii


centumviralis	centumvirale


centumviri	centumvirorum

-E- centumviri	centumviri or centum viri -orum, m. pl. a bench of judges dealing with civil suits.


centunculus	centunculi

-E- centunculus	centunculus -i, m. a little piece of patchwork or a saddle-cloth.


centuplex	centuplicis


centuria	centuriae

-E- centuria	centuria -ae, f. a division of 100; a company of soldiers; a century, a part of the Roman people, as divided by Servius Tullius.


centuriatus	centuriatus

-E- centuriatus	centuriatus -us, m. a division into companies or centuries; the centurion's office.


centurio	centurionis


centurionatus	centurionatus


cenula	cenulae


cepa	cepae


cera	cerae

-E- cera	cera -ae, f. wax; a waxen writing tablet, wax seal, or waxen image.


cerare	cero, ceravi, ceratus


cerarium	cerarii


cerastes	cerastae


cerasum	cerasi


cerasus	cerasi


ceratinus	ceratina, ceratinum


cercopithecos	cercopitheci


cercopithecus	cercopitheci

Bible 2073


cercurus	cercuri

-E- cercurus	cercurus -i, m. a species of vessel peculiar to Cyprus; a sea-fish.


cerdo	cerdonis


cerebrosus	cerebrosa, cerebrosum


cerebrum	cerebri


cereus	cerea, cereum

-E- cereus	cereus -a -um, waxen, or resembling wax; m. as subst., a wax taper.


cerevisia	cerevisiae


ceriaria	ceriariae


cerintha	cerinthae


cerinum	cerini


cerinus	cerina, cerinum

-E- cerinus	cerinus -a -um, wax-colored: n. pl. as subst. wax-colored garments.


cernere	cerno, crevi, cretus

-E- cernere	cerno cernere crevi cretum, to separate, sift. Transf., to distinguish, with the senses, or with the mind; to decide, resolve, determine.


cernulare	cernulo, cernulavi, cernulatus


cernuus	cernua, cernuum


ceroma	ceromatis

-E- ceroma	ceroma -atis, n. an ointment of oil and wax used by wrestlers.


ceromaticus	ceromatica, ceromaticum


cerritus	cerrita, cerritum


certamen	certaminis

Felix 3 / 69


certare	certo, certavi, certatus

Felix 3 / 71	-k- certamen

-E- certare	certo -are, to settle by contest; hence to contend, struggle, dispute.


certatio	certationis


Felix 2 / 38	Adv.

-k- Zertifikat, e. certain


-E- certo	certo -are, to settle by contest; hence to contend, struggle, dispute.


certus	certa, certum

-E- certus	certus -a -um, adj. settled, resolved, decided, of projects and persons; definite, certain, fixed; sure, to be depended on; of things as known, undoubted, sure; 'certum scio', I know for certain; 'pro certo habeo', I feel sure; of persons knowing, sure, certain; 'certiorem facere', to inform. Adv. certe and certo, certainly, assuredly.


cerula	cerulae


cerussa	cerussae


cerussatus	cerussata, cerussatum


cerva	cervae


cervical	cervicalis


cervicula	cerviculae


cervinus	cervina, cervinum


cervix	cervicis

-E- cervix	cervix -icis, f. the nape of the neck, the neck; 'dare cervices', to submit to the executioner.


cervus	cervi

-E- cervus	cervus -i, m. stag, deer; pl., milit., stakes stuck in the ground as a palisade.


ceryx	cericis


cessare	cesso, cessavi, cessatus

Felix 1 / 11

-E- cessare	cesso -are, to leave off, cease work, be idle, rest; of things, to be left alone, do nothing; so of land, lie fallow.


Felix 1 / 03	-er/sie/es-


cessatio	cessationis


cessator	cessatoris


cessio	cessionis


cestrosphendone	cestrosphendones


cestus	cesti


cetarium	cetarii

Bible 2111


cetarius	cetarii


ceteri	ceterae, cetera

Felix 1 / 30	pl,

-k- etc. (et cetera)


Felix 3 / 70	Adv.

-k- ceteri


ceterus	cetera, ceterum

-E- ceterus	ceterus -a -um, the other, the rest; usually plur., ceteri -ae -a; 'et cetera', and so on. Acc. n. sing. as adv. ceterum, otherwise, moreover, but.


cetus	ceti

-E- cetus	cetus -i, m. and cetos n.; plur. cete; any large sea-creature, such as whale, seal, dolphin.


cevere	ceveo, cevi, -


chalcea	chalceorum


chalceus	chalcea, chalceum


chalybeius	chalybeia, chalybeium


chalybs	chalybis

-E- chalybs	chalybs -ybis, m. steel; an article made of steel such as a sword, a horse's bit, the tip of an arrow.


chane	chanes

Bible 2124


-E- chaos	Chaos, acc. Chaos, abl. Chao, n. boundless empty space. Hence the lower world; personified, Chaos, the father of Night and Erebus; the shapeless mass out of which the universe was made.


chara	charae


character	characteris


charisma	charismatis


charmidare	charmido, charmidavi, charmidatus


charta	chartae

-E- charta	charta -ae, f. a leaf of Egyptian papyrus, paper; anything written on paper, a letter, poem, etc..


chartula	chartulae


chasma	chasmatis


chelae	chelarum


chelydrus	chelydri


chelys	chelyos

-K-	Gr

-E- chelys	chelys, acc. -yn, f. the tortoise;hence, the lyre made out of its shell


cheregra	cheregrae

Bible 2136


chersos	chersi


cheuma	cheumatis


chiliarches	chiliarchae

Bible 2138

-E- chiliarches	chiliarches -ae, and chiliarchus -i, m. a commander of 1,000 soldiers; among Persians, chancellor, or prime minister.


chiliarchus	chiliarchi


chimaerifer	chimaerifera, chimaeriferum


chiragra	chiragrae


chirographum	chirographi

-E- chirographum	chirographum -i, n. an autograph, a person's own handwriting.


chironomia	chironomiae


chironomon	chironomuntis


chironomos	chironomi

Bible 2143

-E- chironomos	chironomos -i, and chironomon -ontis, m. a gesticulator, a mime.


chirurgia	chirurgiae


chirurgicus	chirurgica, chirurgicum


chlamydatus	chlamydata, chlamydatum


chlamys	chlamydis


cholera	cholerae


choragium	choragii


choragus	choragi


choraules	choraulae


chorda	chordae

-E- chorda	chorda -ae, f. cat-gut; usually as the string of a musical instrument.


chorea	choreae


choreus	chorei

-E- choreus	choreus and chorius -i, m. the metrical foot afterwards called a trochee.


chorocitharistes	chorocitharistae


chorus	chori

-E- chorus	chorus -i, m. dance in a circle, choral dance. Transf., the persons singing and dancing, the chorus; hence a crowd, troop.


chria	chriae


chrisma	chrismatis


christiani	christianorum


Christianus	Christiani


Christus	Christi


chronica	chronicae


chronicus	chronica, chronicum


chronographia	chronographiae


chrysanthes	chrysanthis


chrysanthus	chrysanthi

Bible 2156


chrysea	chryseorum


chrysendeta	chrysendetorum


chrysendetos	chrysendeta, chrysendetum


chryseus	chrysea, chryseum


chrysocolla	chrysocollae


chrysolithos	chrysolithi

Bible 2157


chrysolithus	chrysolithi


chrysophrys	chrysophryos


chrysos	chrysi


cibare	cibo, cibavi, cibatus


cibaria	cibariorum


cibarius	cibaria, cibarium

-E- cibarius	cibarius -a -um, relating to food; n. pl. as subst., food, rations. Transf., (from the food of slaves), ordinary, common.


cibatus	cibatus


ciborium	ciborii


cibus	cibi

Felix 1 / 12


cicada	cicadae


cicatricosa	cicatricosorum


cicatricosus	cicatricosa, cicatricosum


cicatrix	cicatricis

-E- cicatrix	cicatrix -icis, f. a scar; on plants, a mark of incision; also a patch on an old shoe.


ciccum	cicci


cicer	ciceris


Cicero	Ciceronis

Felix 3 / 87	Redner und Anwalt, Schriftsteller, 106-43 v. Chr.

-E- Cicero	Cicero -onis, M. Tullius, Roman statesman, orator, and writer (106-43 B.C); adj. Ciceronianus -a -um.


cichoreum	cichorei

Bible 2167


cichorium	cichorii

-auch-	cichoreum


ciconia	ciconiae


cicumplaudere	cicumplaudo


cicur	cicuris


cicuta	cicutae

-E- cicuta	cicuta -ae, f. hemlock; poison extracted from the hemlock; a shepherd's pipe, made of hemlock stalk.


cidaris	cidaris


ciere	cieo, civi, citus

-E- ciere	cieo ciere civi citum, to move, stir, agitate. Transf., to give rise to, excite, arouse; to summon; to call by name. Hence partic. citus -a -um, quick, speedy. Adv. cito, quickly; 'citius quam', sooner than, rather than.


cimex	cimicis


cinaedicus	cinaedica, cinaedicum


cinaedus	cinaedi


Felix 2 / 50	Diktator 458 v. Chr.


cincinnatus	cincinnata, cincinnatum


cincinnus	cincinni

-E- cincinnus	cincinnus -i, m. curled hair, a lock of hair. Transf., artificial rhetorical ornament.


cincticulus	cincticuli


cinctura	cincturae


cinctus	cinctus

-E- cinctus	cinctus -us, m. a girding, a way of wearing the toga. Transf. a girdle.


cinctutus	cinctuta, cinctutum


cinefactus	cinefacta, cinefactum


cinerarius	cinerarii

-E- cinerarius	cinerarius -i, m. an attendant who heated in hot ashes the irons for curling the hair.


cingere	cingo, cinxi, cinctus

-E- cingere	cingo cingere cinxi cinctum, to surround or equip the head or body; pass., cingi, to gird oneself; in gen., to surround; esp. to surround with hostile intent, or for protection; of persons, to escort, accompany.


cingillum	cingilli


cingula	cingulae

Bible 2187


cingulum	cinguli


cingulus	cinguli


ciniflo	ciniflonis

Bible 2190


cinis	cineris

Felix 1 / 22	-k- „Cinderella"


Felix 2 / 60	röm. Politiker

-E- Cinna	Cinna -ae, m. a Roman cognomen, esp. of L. Cornelius Cinna, supporter of Marius, noted for his cruelty. Adj. Cinnanus -a -um.


cinnamomum	cinnamomi

Bible 2193


cinnamum	cinnami


cippus	cippi

-E- cippus	cippus -i, m. a pale, stake; esp. a tombstone; plur., milit., palisades.


-E- circa	circa. Adv., around, round about. Prep. with acc.: of space, around, near; of persons, around or with; of time or number, about.


circamoerium	circamoerii


circenses	circensium


circensis	circense

-E- circensis	circensis -e, belonging to the circus; m. pl. as subst. (sc. ludi), the circus games.


circinare	circino, circinavi, circinatus


circinus	circini


circitare	circito, circitavi, circitatus


Felix 3 / 83	Adv.


circius	circii


circuitio	circuitionis

-E- circuitio	circuitio and circumitio -onis, f. a going round, patrol. Transf., a roundabout way of speaking.


circuitus	circuitus

-E- circuitus	circuitus -us, m. a going round in a circle, circuit. Hence a roundabout way, circuitous course; also compass, circumference, extent; rhet., a period.


circulari	circulor, circulatus sum, circulatus

-E- circulari	circulor -ari, dep. to gather in groups, or collect a group around oneself.


circulator	circulatoris


circulatorius	circulatoria, circulatorium


circulatrix	circulatricis


circulus	circuli

-E- circulus	circulus (circlus) -i, m. a circle, circular figure, circuit; any circular body; a circle or group for conversation.


Felix 3 / 80	mit Akk.

-E- circum	circum. Adv. roundabout, around. Prep. with acc. round, around, round about, near.


circumactus	circumactus


circumagere	circumago, circumegi, circumactus

-E- circumagere	circumago -agere -egi -actum,

(1) to turn round; esp. in the ceremonial manumission of a slave; of time, circumagi or circumagere se, to pass away, be spent; of the feelings, to influence, bring round.

(2) to drive about from one place to another; to distract.


circumarare	circumaro, circumaravi, circumaratus


circumcaesura	circumcaesurae


circumcidere	circumcido, circumcidi, circumcisus

-E- circumcidere	circumcido -cidere -cidi -cisum, to cut round, to cut, trim. Transf., to make less by cutting, diminish. Hence partic. circumcisus -a -um, of places,abrupt, steep,inaccessible; of style, abridged, brief.


circumcisus	circumcisa, circumcisum


circumcludere	circumcludo, circumclusi, circumclusus

-E- circumcludere	circumcludo -cludere -clusi -clusum, to shut in, enclose, surround.


circumcolere	circumcolo, -, -


circumcurrere	circumcurro, circumcurri, circumcursus


circumcursare	circumcurso, circumcursavi, circumcursatus

Bible 2217


circumdare	circumdo, circumdedi, circumdatus

Felix 2 / 51	-k- dare

-E- circumdare	circumdo -dare -dedi -datum, surround.

(1) to put something round, with acc. of the thing placed, and dat. of that round which it is placed.

(2) to surround with something, with acc. and abl. (rarely double acc.).


circumducere	circumduco, circumduxi, circumductus

-E- circumducere	circumduco -ducere -duxi -ductum, to lead round, move or drive round. Transf., to cheat; to extend, amplify.


circumductio	circumductionis


circumductus	circumductus


circumequitare	circumequito, circumequitavi, circumequitatus


circumerrare	circumerro, circumerravi, circumerratus


circumferre	circumfero, circumtuli, circumlatus

-E- circumferre	circumfero -ferre -tuli -latum, to carry round, take round; esp. of the eyes, to turn all round; in religion, to lustrate, purify , by carrying round consecrated objects. Transf., to spread, esp.to spread news.


circumflare	circumflo, circumflavi, circumflatus


circumflectere	circumflecto, circumflexi, circumflexus

-E- circumflectere	circumflecto -flectere -flexi -flexum, to bend round, turn about.


circumfluere	circumfluo, circumfluxi, circumfluxus

-E- circumfluere	circumfluo -fluere -fluxi -fluxum, to flow round. Transf., to overflow, abound; with abl., to abound in.


circumfluus	circumflua, circumfluum

-E- circumfluus	circumfluus -a -um: act., flowing round, circumfluent; pass., flowed round, surrounded by water.


circumfodere	circumfodio, circumfodi, circumfossus


circumforaneus	circumforanea, circumforaneum

-E- circumforaneus	circumforaneus -a -um.

(1) round the forum; 'aes', money borrowed from bankers.

(2) attending at markets.


circumfremere	circumfremo, circumfremui, circumfremitus


circumfundere	circumfundo, circumfudi, circumfusus

-E- circumfundere	circumfundo -fundere -fudi -fusum,

(1) to pour around; in pass., or with reflexive, to be poured round = to surround.

(2) act., to surround, encompass, and pass., to be surrounded; usually with instrumental abl.


circumgemere	circumgemo, circumgemui, circumgemitus


circumgestare	circumgesto, circumgestavi, circumgestatus


circumgredi	circumgredior, circumgressus sum, circumgressus

-E- circumgredi	circumgredior -gredi -gressus, dep. to go round, travel round.


circumiacere	circumiaceo

Bible 2232


circumicere	circumicio, circumieci, circumiectus

Bible 2233

-E- circumicere	circumicio -icere -ieci -iectum,

(1) to throw round, put round.

(2) to surround one thing with another. Hence partic. circumiectus -a -um, thrown round, so surrounding, adjacent.


circumiectus	circumiectus


circumire	circumeo, circumii, circumitus

-E- circumire	circumeo (circueo) -ire -ii or -ivi -itum, to go round; milit., to surround; to go the rounds of, to visit; hence to canvass or solicit. Transf., to cheat, circumvent.


circumlatrare	circumlatro, circumlatravi, circumlatratus


circumligare	circumligo, circumligavi, circumligatus

Bible 2236

-E- circumligare	circumligo -are,

(1) to bind round, bind to.

(2) to bind round with something.


circumlinere	circumlino

Bible 2237

-E- circumlinere	circumlino -linere -litum,

(1) to smear one thing over another.

(2) to besmear with, bedaub; hence poet., to cover.


circumlitio	circumlitionis


circumlocutio	circumlocutionis


circumlucens	circumlucentis


circumluere	circumluo, circumlui, circumlutus


circumlustrare	circumlustro, circumlustravi, circumlustratus


circumluvio	circumluvionis


circummittere	circummitto, circummisi, circummissus


circummugire	circummugio, circummugivi, circummugitus


circummunire	circummunio, circummunivi, circummunitus

-E- circummunire	circummunio -ire, to wall round, to shut in by lines of circumvallation.


circummunitio	circummunitionis


circumpadanus	circumpadana, circumpadanum


circumpendere	circumpendeo, circumpendi, -


circumplaudere	circumplaudo, circumplausi, circumplausus


circumplecti	circumplector, circumplexus sum, circumplexus

-E- circumplecti	circumplector -plecti -plexus, dep. to embrace, enclose, surround.


circumplicare	circumplico, circumplicavi, circumplicatus


circumponere	circumpono, circumposui, circumpositus


circumposita	circumpositorum


circumpotatio	circumpotationis


circumretire	circumretio, circumretivi, circumretitus


circumrodere	circumrodo, circumrosi, circumrosus

-E- circumrodere	circumrodo -rodere -rosi, to gnaw round. Transf., to slander.


circumsaepire	circumsaepio, circumsaepsi, circumsaeptus

-E- circumsaepire	circumsaepio -saepire -saepsi -saeptum, to hedge round, enclose.


circumscindere	circumscindo, circumscindi, circumscissus


circumscribere	circumscribo, circumscripsi, circumscriptus

-E- circumscribere	circumscribo -scribere -scripsi -scriptum, to describe a circle round, to enclose in a circular line. Transf.,

(1) to confine, define, limit, restrict.

(2) to set aside, exclude.

(3) to take in, ensnare, defraud; 'vectigalia', to embezzle. Hence partic. circumscriptus -a -um, as rhet. t.t. rounded, periodic; also concise. Adv. circumscripte, in rhetorical periods, fully.


circumscriptio	circumscriptionis

-E- circumscriptio	circumscriptio -onis, f. an encircling; hence circumference. Transf.,

(1) outline, boundary, limit; in rhetoric, a period.

(2) swindling, defrauding.


circumscriptor	circumscriptoris


circumscriptus	circumscripta, circumscriptum


circumsecare	circumseco, -, circumsectus


circumsedere	circumsedeo, circumsedi, circumsessus

-E- circumsedere	circumsedeo -sedere -sedi -sessum, to sit round; esp. to besiege, beleaguer.


circumsessio	circumsessionis


circumsidere	circumsido, circumsidi, circumsissus


circumsilire	circumsilio, -, -


circumsistere	circumsisto, circumsteti, -

-E- circumsistere	circumsisto -sistere -steti or -stiti, to stand round, surround.


circumsonare	circumsono, circumsonui, -

-E- circumsonare	circumsono -sonare -sonui, transit., to sound all around or to make to resound; intransit., to resound, to echo.


circumsonus	circumsona, circumsonum


circumspectare	circumspecto, circumspectavi, circumspectatus

-E- circumspectare	circumspecto -are, intransit., to look round repeatedly; transit., to look round at or for.


circumspectatrix	circumspectatricis


circumspectio	circumspectionis

-E- circumspectio	circumspectio -onis, f. looking about, circumspection, caution.


circumspectus	circumspectus

-E- circumspectus	circumspectus (2) -us, m. looking round at; hence attention to; prospect, view all round.


circumspicere	circumspicio, circumspexi, circumspectus

-E- circumspicere	circumspicio -spicere -spexi -spectum, intransit., to look round, esp. anxiously; hence to consider; transit., to look round at, survey; hence to consider carefully; also to look about for, seek for. Hence partic. circumspectus -a -um: pass., of things, deliberate, well considered; act., of persons, circumspect, cautious.


circumstantia	circumstantiae


circumstare	circumsto, circumsteti, -

-E- circumstare	circumsto -stare -steti, intransit., to stand round or in a circle; partic. as subst., circumstantes, the bystanders; transit., to surround, beleaguer.


circumstrepere	circumstrepo, circumstrepui, circumstrepitus


circumstruere	circumstruo, circumstruxi, circumstructus


circumsurgens	circumsurgentis

Bible 2269


circumtendere	circumtendo, circumtetendi, circumtentus


circumterere	circumtero, circumtrivi, circumtritus


circumtextus	circumtexta, circumtextum


circumtonare	circumtono, circumtonui, -


circumtonsus	circumtonsa, circumtonsum

-E- circumtonsus	circumtonsus -a -um, shorn all round; of discourse, artificial


circumvadere	circumvado, circumvasi, -

-E- circumvadere	circumvado -vadere -vasi, to attack from every side, to surround.


circumvagus	circumvaga, circumvagum


circumvallare	circumvallo, circumvallavi, circumvallatus


circumvectari	circumvector, circumvectatus sum, circumvectatus

-E- circumvectari	circumvector -ari, to ride, or sail round; poet., to go through, describe.


circumvectio	circumvectionis

-E- circumvectio	circumvectio -onis, f. a carrying round of merchandise: 'portorium circumvectionis', transit dues; in gen., circuit, revolution.


circumvehi	circumvehor, circumvectus sum, circumvectus

-E- circumvehi	circumvehor -vehi -vectus, to ride or sail round; poet., to describe.


circumvelare	circumvelo, circumvelavi, circumvelatus


circumvenire	circumvenio, circumveni, circumventus

Felix 2 / 61	-k- venire

-E- circumvenire	circumvenio -venire -veni -ventum, to come round, surround, encircle. Transf., to beset, assail; to cheat, defraud.


circumversio	circumversionis


circumvertere	circumverto, circumverti, circumversus


circumverti	circumvertor

Bible 2282

-E- circumverti	circumvertor (-vortor) -verti, to turn oneself round.


circumvestire	circumvestio, circumvestivi, circumvestitus


circumvincire	circumvincio, circumvinxi, circumvinctus


circumvisere	circumviso, circumvisi, circumvisus


circumvolare	circumvolo, circumvolavi, circumvolatus


circumvolitare	circumvolito, circumvolitavi, circumvolitatus


circumvolvere	circumvolvo, circumvolvi, circumvolutus

-E- circumvolvere	circumvolvo -volvere -volvi -volutum, to roll round; usually pass., to revolve.


circus	circi

-E- circus	circus -i, m. a ring, circle, orbit; 'candens', the milky way; also an oval course for races.


cirratus	cirrata, cirratum


cirrus	cirri

-E- cirrus	cirrus -i, m. a lock, or ringlet of hair; the fringe of a garment.


cisalpinus	Cisalpina, Cisalpinum

-E- cisalpinus	Cisalpinus -a -um, on this (the Roman) side of the Alps.


cisium	cisii


cisrhenanus	Cisrhenana, Cisrhenanum

-E- cisrhenanus	Cisrhenanus -a -um, on this (the Roman) side of the Rhine.


cista	cistae


cistella	cistellae


cistellula	cistellulae


cisterna	cisternae


cisterninus	cisternina, cisterninum


cistophorus	cistophori


cistula	cistulae


citare	cito, citavi, citatus

-E- citare	cito (2) -are,

(1) to put in motion, excite, start up.

(2) to summon, call forward, esp. for legal, political or military purposes; hence to appeal to, point to authorities, etc. Hence partic. citatus -a -um, quick, speedy: 'citato equo', at full gallop. Adv. citatim.


citatus	citata, citatum

-E- citatus	citatus -a -um, partic. from cito (2); q.v.


citer	citra, citrum

Bible 2302

-E- citer	citer -tra -trum, on this side; usually compar. citerior -us, genit. -oris, on this side, nearer; superl. citimus -a -um, nearest.


cithara	citharae


citharista	citharistae


citharistria	citharistriae


citharizare	citharizo, citharizavi, citharizatus


citharoedicus	citharoedica, citharoedicum


citharoedus	citharoedi

-E- citharoedus	citharoedus -i, m. one who plays the cithara, with voice accompanying.


citimus	citima, citimum


-E- citra	citra (abl. f. from citer). Adv. on this side, nearer. Prep. with acc., on this side, nearer than; of time, since; hence, in gen., short of, without.


citreus	citrea, citreum


-E- citro	citro, adv. found only with ultro: 'ultro (et) citro', up and down, hither and thither.


citrum	citri


citrus	citri

-E- citrus	citrus -i, m.

(1) the citrus, a kind of African cypress.

(2) the citron tree.


citus	cita, citum


civicus	civica, civicum

-E- civicus	civicus -a -um, relating to a citizen, civic; 'civica (corona)', the civic crown, awarded to one who had saved the life of a Roman in war.


civilis	civile

-E- civilis	civilis -e, relating to a citizen, civic, civil; esp. 'ius civile', the Roman civil law or civil rights; befitting a citizen; hence, popular, affable, courteous; relating to public life or the state. Adv. civiliter, like a citizen, politely.


civilitas	civilitatis

-E- civilitas	civilitas -atis, f.

(1) the science of politics.

(2) politeness, civility.


civis	civis

Felix 2 / 44	-k- zivil

-E- civis	civis -is, c. citizen; also a fellow citizen;under a king, subject.


civitas	civitatis

Felix 2 / 53	-k- civis

-E- civitas	civitas -atis, f.: abstr., citizenship; concr., a union of citizens, state, commonwealth; the inhabitants of a city, townsfolk; (rarely) a city, town.


civitatula	civitatulae


clades	cladis

Felix 3 / 71

-E- clades	clades -is, f. destruction; in gen., disaster, injury, defeat.


-E- clam	clam. Adv., secretly, in secret; 'esse', to remain unknown. Prep. with acc. or abl., unknown to, without the knowledge of.


clamare	clamo, clamavi, clamatus

-E- clamare	clamo -are, to call, shout, cry aloud; with object, to call to or upon a person, to shout something; sometimes to proclaim, declare.


Felix 1 / 04	-er/sie/es-

-k- Re-klame


clamator	clamatoris


clamitare	clamito, clamitavi, clamitatus


clamitatio	clamitationis


clamor	clamoris

Felix 1 / 06	-k- clamare; Klamauk

-E- clamor	clamor -oris, m. a loud shouting, cry; poet., of lifeless things, echo, reverberation.


clamosus	clamosa, clamosum

-E- clamosus	clamosus -a -um: act., noisy, clamorous; pass., filled with noise.


clancularius	clancularia, clancularium


-E- clanculum	clanculum. Adv. secretly, in secret. Prep. with acc. unknown to.


clandestinus	clandestina, clandestinum


clangor	clangoris


clarare	claro, claravi, claratus

-E- clarare	claro -are, to make bright or clear. Transf., to make plain to the mind; to make illustrious.


clarere	clareo, -, -

-E- clarere	clareo -ere, to be bright, to shine. Transf., to be evident; to be distinguished.


clarescere	claresco, clarui, -

-E- clarescere	claresco clarescere clarui, to become clear to the senses. Transf., to become evident; to become illustrious.


clarigare	clarigo, clarigavi, clarigatus

Bible 2332


clarigatio	clarigationis


clarisonus	clarisona, clarisonum


claritas	claritatis

-E- claritas	claritas -atis, f. clearness, brightness. Transf., clearness to the mind, plainness; fame, celebrity.


claritudo	claritudinis

Bible 2335

-E- claritudo	claritudo -inis, f. clearness, brilliancy. Transf. fame, celebrity.


clarus	clara, clarum

Felix 2 / 45	-k- klar

-E- clarus	clarus -a -um, bright, clear, distinct; poet., of the wind, making clear, bringing fair weather. Transf., to the understanding, clear, evident, plain; of reputation, illustrious, distinguished; in bad sense, notorious. Hence adj. clare, clearly, brightly, distinctly; illustriously.


classiarius	classiaria, classiarium


classicula	classiculae


classicus	classici

-E- classicus	classicus -a -um.

(1) relating to the different classes of Roman citizens.

(2) relating to the armed forces, esp. to the fleet: m. pl. as subst., marines: n. sing. as subst., the signal for battle or the trumpet giving this.


classicus	classica, classicum

-E- classicus	classicus -a -um.

(1) relating to the different classes of Roman citizens.

(2) relating to the armed forces, esp. to the fleet: m. pl. as subst., marines: n. sing. as subst., the signal for battle or the trumpet giving this.


classis	classis

Felix 1 / 23	Gen. Pl. -ium

-k- Klasse, e. class

-E- classis	classis -is, f. a group as summoned, a division, class.

(1) one of the classes into which Servius Tullius divided the Roman people.

(2) the armed forces, esp. the fleet.

(3) in gen., a class, group.


clatratus	clatrata, clatratum


clatri	clatrorum


claudere	claudo, clausi, clausus

Felix 2 / 39	-k- Klausur, e. to close

-E- claudere	claudo

(1) (cludo) claudere clausi clausum, to close, shut up, make inaccessible; of military positions, to blockade, invest; of prisoners, etc., to shut in, confine. Transf., to conclude; 'agmen', to bring up the rear. Hence partic. clausus -a -um, of character, close, reserved; n. as subst., an enclosed place.


claudere	claudeo

Bible 2342


claudicare	claudico, claudicavi, claudicatus

-E- claudicare	claudico -are, to limp, be lame. Transf., to incline, be deflected; to halt, waver.


claudicatio	claudicationis


Felix 3 / 67	röm. Kaiser von 41-54 n. Chr.

-E- Claudius	Claudius (Clodius) -a -um, the name of two Roman gentes; esp. of the emperor Claudius (10 B.C.-A.D. 54). Adj. Claudianus -a -um, Claudialis -e.


claudus	clauda, claudum

-E- claudus	claudus -a -um, limping, lame. Transf., crippled, defective; poet., 'carmina alterno versu', elegiac verse.


claustra	claustrorum


claustrum	claustri

-E- claustrum	claustrum -i, n. a means of closing or shutting in; bolt, bar; an enclosure, prison, den; a barricade, dam, fortress; milit., the key to a position.


clausula	clausulae

-E- clausula	clausula -ae, f. end, conclusion; in rhetoric, the close of a period.


clausura	clausurae


clava	clavae


clavarium	clavarii

-E- clavarium	clavarium -i, n. an allowance to soldiers for buying shoe-nails.


clavator	clavatoris


clavicula	claviculae

-E- clavicula	clavicula -ae, f. the tendril by which the vine clings to its prop.


claviger	clavigeri


clavis	clavis

-E- clavis	clavis -is, f. a key: 'claves adimere uxori', to separate from one's wife. Transf., a stick for trundling a hoop.


clavus	clavi

-E- clavus	clavus -i, m.

(1) a nail, spike.

(2) a tiller, helm, rudder.

(3) a stripe of purple on a tunic, worn broad by senators, narrow by knights.


clemens	clementis

-E- clemens	clemens -entis, mild, kind, merciful; adv. clementer, gently.


clementia	clementiae


clenodium	clenodii


clepere	clepo, clepsi, cleptus

-E- clepere	clepo clepere clepsi cleptum, to steal; 'se', to conceal oneself.


clepsydra	clepsydrae

-E- clepsydra	clepsydra -ae, f. a water clock, esp. as used to measure the time allotted to orators.


clepta	cleptae


clericus	clerici


cliens	clientis

-E- cliens	cliens -entis, m. a client, dependent on a patronus (q.v.); in gen., a vassal or ally.


clienta	clientae


clientela	clientelae

-E- clientela	clientela -ae, f. clientship, the relation between client and patron; hence in gen., dependence. Transf. (gen. pl.) clients.


clientulus	clientuli


clima	climatis


climacter	climacteris


climacterium	climacterii


climax	climacis


clinamen	clinaminis


clinatus	clinata, clinatum


clinicus	clinici


clinopale	clinopales


clipeatus	clipeata, clipeatum

-E- clipeatus	clipeatus -a -um, armed with a shield; m. pl. as subst., soldiers with shields.


clipeatus	clipeati

-E- clipeatus	clipeatus -a -um, armed with a shield; m. pl. as subst., soldiers with shields.


clipeum	clipei


clipeus	clipei

-E- clipeus	clipeus -i, m. and clipeum -i, n. a (round) shield. Transf., the disk of the sun; a medallion portrait.


clitellae	clitellarum

-E- clitellae	clitellae -arum, f. pl. a pack-saddle, pair of panniers, saddle-bag.


clitellarius	clitellaria, clitellarium


clitoris	clitorodis


clivosus	clivosa, clivosum


clivus	clivi


cloaca	cloacae


cluere	clueo, -, -


clunis	clunis


clyster	clysteris


coa	Coorum


coaccedere	coaccedo, coaccessi, coaccessus


coacervare	coacervo, coacervavi, coacervatus


coacervatio	coacervationis


coacescere	coacresco, coacui

Bible 2386


coacta	coactorum


coactare	coacto, coactavi, coactatus


coactio	coactionis


coactor	coactoris

-E- coactor	coactor -oris, m. a collector of money; 'coactores agminis', the rear- guard.


coactus	coacta, coactum


coactus	coactus


coaddere	coaddo, -, -


coadiutor	coadiutoris


coaedificare	coaedifico, coaedificavi, coaedificatus


coaequalis	coaequale


coaequare	coaequo, coaequavi, coaequatus


coagmentare	coagmento, coagmentavi, coagmentatus


coagmentatio	coagmentationis


coagmentum	coagmenti


coagulum	coaguli


coalescere	coalesco, coalui, coalitus

-E- coalescere	coalesco -alescere -alui -alitum, to grow together; to take root, grow; hence to become established or firm.


coangustare	coangusto, coangustavi, coangustatus


coarguere	coarguo, coargui, -

-E- coarguere	coarguo -uere -ui, to show clearly, demonstrate fully; esp. to prove wrong or false.


coartare	coarto, coartavi, coartatus

-E- coartare	coarto -are, to confine, draw together; of discourse, to compress; of time, to shorten.


coartatio	coartationis


coaxare	coaxo, coaxavi, coaxatus


coccinatus	coccinata, coccinatum


coccineus	coccinea, coccineum


coccinum	coccini


coccinus	coccina, coccinum

Bible 2404

-E- coccinus	coccinus -a -um, scarlet-colored; n. pl. as subst., scarlet clothes.


coccum	cocci

-E- coccum	coccum -i, n. the berry of the scarlet oak; hence scarlet dye; sometimes scarlet cloth or garments.


cochlea	cochleae


cochlear	cochlearis


coclea	cocleae

Bible 2406

-E- coclea	coclea (cochlea) -ae, f. a snail or snail-shell.


cocleare	coclearis

Bible 2407

-E- cocleare	cocleare (cochleare) -is, n. a spoon.


cocles	coclitis

-E- cocles	Cocles, Roman cognomen, esp. of Horatius Cocles, the Roman who defended the bridge over the Tiber against Porsenna.


coctilis	coctile


coctura	cocturae


codex	codicis

Bible 2413

-E- codex	codex (caudex) -dicis, m. the trunk of a tree; as a term of abuse, dolt, blockhead. Transf., a book (made up of wooden tablets, covered with wax); esp. an account-book, ledger.


codicarius	codicaria, codicarium


codicilli	codicillorum

Bible 2415

-E- codicilli	codicilli -orum, m. little trunks, logs. Transf., small tablets for memoranda; hence a letter, petition, codicil, rescript.


codicillus	codicilli


coemere	coemo, coemi, coemptus


coemeterium	coemeterii


coemptio	coemptionis

-E- coemptio	coemptio -onis, f. a form of marriage; a fictitious sale of an estate.


coenobita	coenobitae


coenobium	coenobii


coepere	coepio, coepi, coeptus

-E- coepere	coepio coepere coepi coeptum (only the perfect-stem tenses are class.: see incipio), to begin, commence. N. of partic. as subst. coeptum -i, a thing begun or undertaken.


coepiscopus	coepiscopi


coeptare	coepto, coeptavi, coeptatus

-E- coeptare	coepto -are, to begin or undertake (eagerly).


coeptum	coepti


coeptus	coeptus

Bible 2423

-E- coeptus	coeptus -us, m. (only in plur.), a beginning.


coepulonus	coepuloni


coercere	coerceo, coercui, coercitus

-E- coercere	coerceo -cere -cui -citum, to enclose, shut in, confine, restrain; 'vitem', to prune.


coercitio	coercitionis


coercitor	coercitoris


coetus	coetus

-E- coetus	coetus (coitus) -us, m. meeting together, union, assembly.


coexercitare	coexercito, coexercitavi, coexercitatus


cogere	cogo, coegi, coactus

Felix 3 / 83	-k- agere

-E- cogere	cogo cogere coegi coactum, to bring, drive, or draw to one point, to collect; to bring close together, compress; of liquids, etc. to thicken, curdle; milit., 'agmen cogere', to bring up the rear. Transf., to restrict, confine; to compel. Hence partic. coactus -a -um, constrained; n. as subst. thick cloth, felt.


cogitabilis	cogitabile


cogitare	cogito, cogitavi, cogitatus

Felix 2 / 52

-E- cogitare	cogito -are, to turn over in the mind, to think, reflect; sometimes to intend, plan. Hence partic. cogitatus -a -um, considered, deliberate; n. pl. as subst. thoughts, reflections, ideas. Adv. cogitate, thoughtfully.


cogitatio	cogitationis

-E- cogitatio	cogitatio -onis, f. thinking, conception, reflection, reasoning; sometimes a particular thought, idea or intention.


cogitatum	cogitati


cognatio	cognationis

-E- cognatio	cognatio -onis, f. relationship, connection by blood; meton. persons re- lated, kindred, family; in gen., connection, agreement, resemblance.


cognatus	cognata, cognatum

-E- cognatus	cognatus -a -um, related, connected by blood; m. and f. as subst. a relation either on the father's or the mother's side. Transf., akin, similar.


cognitio	cognitionis

-E- cognitio	cognitio -onis, f. getting to know, study, knowledge, acquaintance; recognition; legal inquiry, investigation; in plur., ideas.


cognitor	cognitoris

-E- cognitor	cognitor -oris, m. a knower; legal, a witness or an attorney; in gen., a supporter.


cognitura	cogniturae


cognomen	cognominis


cognomentum	cognomenti

Bible 2435


cognominare	cognomino, cognominavi, cognominatus


cognominatus	cognominata, cognominatum

Bible 2436


cognominis	cognomine


cognoscere	cognosco, cognovi, cognitus

Felix 1 / 23

-E- cognoscere	cognosco -gnoscere -gnovi -gnitum, to become acquainted with, get to know, learn; in perf. tenses, to know; to know again, recognize; of judges, to examine, hear, decide. Hence partic. cognitus -a -um, known, proved.


cohaerentia	cohaerentiae


cohaerere	cohaereo, cohaesi, cohaesus

-E- cohaerere	cohaereo -haerere -haesi -haesum, of a whole, to cohere, hold together; of one thing (or person), to cling, adhere, be connected to another.


cohaerescere	cohaeresco, cohaesi, -


coheres	coheredis


cohibere	cohibeo, cohibui, cohibitus

-E- cohibere	cohibeo -ere -ui -itum, to hold in, hold together; hence to confine, restrain, hold back, repress.


cohonestare	cohonesto, cohonestavi, cohonestatus


cohorrescere	cohorresco, cohorrui, -


cohors	cohortis

Felix 2 / 43	bis zu 600 Mann

-E- cohors	cohors -tis, f. an enclosure, yard. Transf., a troop, company, throng; milit., a cohort, the tenth part of a legion; 'praetoria cohors', the retinue of the governor of a province.


cohortari	cohortor, cohortatus sum, cohortatus


cohortatio	cohortationis


cohorticula	cohorticulae


coincidentia	coincidentiae


coinquinare	coinquino, coinquinavi, coinquinatus


coire	coeo, coii, coitus

-E- coire	coeo -ire -ii or -ivi -itum, to go or come together, assemble; of enemies, to engage; of friends, etc., to unite, combine; transit. 'societatem coire', to form an alliance; of things, to unite, come together; of blood, to curdle; of water, to freeze.


coitio	coitionis

-E- coitio	coitio -onis, f. a coming together, meeting; a faction, coalition, conspiracy.


coitus	coitus


colaphus	colaphi


colare	colo, colavi, colatus

-E- colare	colo colere colui cultum, to cultivate, till, tend; to dwell in, inhabit a place; in gen., to take care of, attend to, foster, honor, worship, court. Hence cultus -a -um, cultivated, tilled, planted; n. pl. as subst., cultivated land. Transf., physically, tidy, well-dressed, smart; mentally, refined. Adv. culte, elegantly.


colere	colo, colui, cultus

Felix 1 / 13	-k- cultus; Kultur, Kultusministerium

-E- colere	colo colere colui cultum, to cultivate, till, tend; to dwell in, inhabit a place; in gen., to take care of, attend to, foster, honor, worship, court. Hence cultus -a -um, cultivated, tilled, planted; n. pl. as subst., cultivated land. Transf., physically, tidy, well-dressed, smart; mentally, refined. Adv. culte, elegantly.


coleus	colei


coliphia	coliphiorum

Bible 2455

-E- coliphia	coliphia (colyphia) -orum, n. a food used by athletes.


collabascere	collabasco, -, -


collabefactare	collabefacto, collabefactavi, collabefactatus

-auch-	conlabefactare, conlabefacto, conlabefactavi


collabefieri	collabefio, collabefactus sum

-auch-	conlabefieri, conlabefio, conlabefactus sum

-E- collabefieri	conlabefio -fieri -factus, to be made to totter, to be softened or broken.


collabi	collabor, collapsus sum, collapsus

-auch-	conlabi, conlabor, conlapsus sum

-E- collabi	conlabor -labi -lapsus, dep. to fall or sink down, collapse; to fall down in a swoon or death.


collaceratus	collacerata, collaceratum

-auch-	conlaceratus, conlacerata, conlaceratum


collacrimare	collacrimo, collacrimavi, collacrimatus

-auch-	conlacrimare, conlacrimo, conlacrimavi

-E- collacrimare	conlacrimo -are, to weep together or weep much; transit., to weep for.


collacrimatio	collacrimationis

-auch-	conlacrimatio, conlacrimationis


collactea	collacteae

-auch-	conlactea, conlacteae


collare	collaris


collaticius	collaticia, collaticium


collatio	collationis

-auch-	conlatio, conlationis

-E- collatio	conlatio -onis, f. a bringing together; 'signorum', a battle; of money, a contribution, collection. Transf. a comparison, simile, analogy.


collativus	collativa, collativum


collator	collatoris


collatrare	collatro, collatravi, collatratus


collatus	collatus

-auch-	conlatus, conlatus


collaudare	collaudo, collaudavi, collaudatus

-auch-	conlaudare, conlaudo, conlaudavi


collaudatio	collaudationis

-auch-	conlaudatio, conlaudationis


collaxare	collaxo, collaxavi, collaxatus

-auch-	conlaxare, conlaxo, conlaxavi


collecta	collectae

-auch-	conlecta, conlectae


collectaneus	collectanea, collectaneum


collecticius	collecticia, collecticium

-auch-	conlecticius, conlecticia, conlecticium

-E- collecticius	conlecticius -a -um, gathered together; 'exercitus', quickly levied.


collectio	collectionis

-auch-	conlectio, conlectionis

-E- collectio	conlectio -onis, f. a gathering together, collection; rhet. a brief recapitulation; in logic, a conclusion, inference.


collectivus	collectiva, collectivum


collectus	collectus


collectus	collecta, collectum


collega	collegae

-auch-	conlega, conlegae

-E- collega	conlega -ae, m. a colleague, partner in office; in gen.an associate.


collegium	collegii

-auch-	conlegium, conlegii

-E- collegium	conlegium -i, n.; abstr., colleagueship; concr., persons united as colleagues, a body, guild, corporation, college.


collevare	collevo, collevavi, collevatus


collibertus	colliberti

-auch-	conlibertus, conliberti


collidere	collido, collisi, collisus

-auch-	conlidere, conlido, conlisi

-E- collidere	conlido -lidere -lisi -lisum, to strike or dash together, to bring into hostile collision.


colligatio	colligationis

-auch-	conligatio, conligationis


colligere	colligo, collegi, collectum

Felix 1 / 31	-k- Kollekte, Kollektion, e. to collect


collineare	collineo, collineavi, collineatus

-auch-	conlineare, conlineo, conlineavi


collinere	collino, collevi, collitus

-auch-	conlinere, conlino, conlevi


collinus	collina, collinum

Bible 2458

-E- collinus	collinus -a -um, hilly, relating to a hill; 'porta Collina', a gate of Rome near the Quirinal Hill.


colliquefactus	colliquefacta, colliquefactum

-auch-	conliquefactus, conliquefacta, conliquefactum


collis	collis


collisio	collisionis


collisus	collisus


collocare	colloco, collocavi, collocatus

Felix 2 / 43	-k- locus


collocatio	collocationis

-auch-	conlocatio, conlocationis

-E- collocatio	conlocatio -onis, f. a placing, arrangement; esp. a giving in marriage.


collocupletare	collocupleto, collocupletavi, collocupletatus

-auch-	conlocupletare, conlocupleto, conlocupletavi


colloqui	colloquor, collocutus sum, collocutus

-auch-	conloqui, conloquor, conlocutus sum

-E- colloqui	conloquor -loqui -locutus, dep. to speak to, converse with, to treat or negotiate with.


colloquium	colloquii

-auch-	conloquium, conloquii


collucere	colluceo, colluxi, -

-auch-	conlucere, conluceo, conluxi

-E- collucere	conluceo -ere, to shine on all sides, be completely illuminated.


colluctari	colluctor, colluctatus sum, colluctatus


colluctatio	colluctationis


colludere	colludo, collusi, collusus

-auch-	conludere, conludo, conlusi

-E- colludere	conludo -ludere -lusi -lusum, to play with; to have a secret understanding with, to act in collusion.


colluere	colluo, collui, collutus

-auch-	conluere, conluo, conlui


collum	colli

Felix 3 / 87	-k- Kollier, De-kollete

-E- collum	collum -i, n. (collus -i, m.) neck.


collusio	collusionis

-auch-	conlusio, conlusionis


collusor	collusoris

-auch-	conlusor, conlusoris


collustrare	collustro, collustravi, collustratus

-auch-	conlustrare, conlustro, conlustravi

-E- collustrare	conlustro -are,to illuminate on all sides; to survey, look at on all sides.


collutulentare	collutulento, collutulentavi, collutulentatus


colluvio	colluvionis

-auch-	conluvio, conluvionis

-E- colluvio	conluvio -onis, f. collection of impurities, filth; of people, scum, rabble.


collybus	collybi


collyra	collyrae


collyrium	collyrii


colocasium	colocasii

-auch-	colocasia


colon	coli


colona	colonae


colonia	coloniae

Felix 2 / 56	-k- colere; Kolonie


colonicus	colonica, colonicum


colonus	coloni

-E- colonus	colonus -i, m. a farmer, sometimes a tenant farmer; a colonist, inhabitant of a colony.


color	coloris

-E- color	color (colos) -oris, m. color, tint, hue; esp. complexion; sometimes beautiful complexion, beauty. Transf., outward show, external appearance; cast, character, tone; an artful excuse.


colorare	coloro, coloravi, coloratus

-E- colorare	coloro -are, to color; partic. coloratus -a -um, colored; of complexion, tanned, dark.


coloratus	colorata, coloratum


colosseus	colossea, colosseum


colossicus	colossica, colossicum

Bible 2472


colossus	colossi

-E- colossus	colossus -i, m. a colossus, statue larger than life; esp. that of Apollo at Rhodes.


coluber	colubri


colubra	colubrae


colubrifer	colubrifera, colubriferum

-E- colubrifer	colubrifer -fera -ferum, snake-bearing, snaky-haired (of Medusa).


colubrinus	colubrina, colubrinum


colum	coli


columba	columbae


columbar	columbaris


columbari	columbor, columbatus sum, columbatus


Columbaria	Columbariae


columbarium	columbarii


columbinus	columbina, columbinum


columbulus	columbuli


columbus	columbi


columella	columellae


columen	columinis

-E- columen	columen -inis, n. a height, summit, ridge; of buildings, roof, gable. Transf., chief, summit, crown; support, pillar.


columna	columnae

-E- columna	columna -ae, f. pillar, column; columnae,pillars as signs of booksellers' shops in Rome; 'columnae Herculis', the pillars of Hercules. Transf., a support, pillar of the state; a water-spout.


columnarii	columnariorum


columnarium	columnarii

Bible 2484


columnarius	columnarii

Bible 2485


columnatus	columnata, columnatum


colurnus	colurna, colurnum


colus	coli


colustra	colustrae

-auch-	colostra


colutea	coluteorum


colyphia	colyphiorum


coma	comae

-E- coma	coma -ae, f. the hair of the head. Transf., leaves; rays of light.


comans	comantis


comarchus	comarchi


comare	como, -, -

-E- comare	como comere compsi comptum, to put together, make tidy, arrange, adorn; esp. of the hair. Hence partic. comptus -a -um, formed, framed; adorned, neat.


comatus	comata, comatum

-E- comatus	comatus -a -um, hairy; Gallia Comata, a name for Transalpine Gaul; 'comata silva', in full leaf.


combibere	combibo, combibi, -

-E- combibere	combibo

(1) -bibere -bibi, to drink in, suck up.


combibo	combibonis

-E- combibo	combibo (2) -onis, m. a comrade in drinking.


comburere	comburo, combussi, combustus

-E- comburere	comburo -urere -ussi -ustum, to burn up; hence to ruin or consume.


comedere	comedo, comedi, comesus

-E- comedere	comedo -esse -edi -esum or -estum, to eat up, consume; of property, to waste, squander.


comere	como, compsi, comptus

-E- comere	como comere compsi comptum, to put together, make tidy, arrange, adorn; esp. of the hair. Hence partic. comptus -a -um, formed, framed; adorned, neat.


comes	comitis

Felix 1 / 13

-E- comes	comes -itis, c. a fellow-traveller; hence a companion, comrade; sometimes attendant; in plur., comites, retinue.


cometes	cometae


comicus	comica, comicum

-E- comicus	comicus -a -um, of comedy, comic; esp. represented in comedy. M. as subst. an actor in comedy or writer of comedy. Adv. comice, in the manner of comedy.


comis	come


comissabundus	comissabunda, comissabundum


comissari	comissor, comissatus sum, comissatus


comissatio	comissationis


comissator	comissatoris


comitare	comito, comitavi, comitatus

Bible 2510

-E- comitare	comito -are, to accompany;esp. as partic. comitatus -a -um,accompanied.


comitari	comitor, comitatus sum, comitatus


comitas	comitatis


comitatus	comitatus


comitia	comitiorum


comitialis	comitiale


comitiatus	comitiatus

-E- comitiatus	comitiatus -us, m. the assembly of the people in the comitia.


comitissa	comitissae


comitium	comitii

-E- comitium	comitium -i, n. a place of assembly, esp. one in the forum at Rome; plur. comitia, the assembly of the Roman people for the election of magistrates, etc.: hence elections.


comma	commatis


commaculare	commaculo, commaculavi, commaculatus


commanipularis	commanipularis

-E- commanipularis	commanipularis -is, m. a soldier belonging to the same company.


commaritus	commariti


commater	commatris


commeare	commeo, commeavi, commeatus


commeatus	commeatus

-E- commeatus	commeatus -us, m. free passage, going and coming; milit., leave of absence, furlough; also (often pl.) supply of provisions, food, forage.


commeditari	commeditor, commeditus sum, commeditus


commeminisse	commemini


commemorabilis	commemorabile


commemorare	commemoro, commemoravi, commemoratus

-E- commemorare	commemoro -are, to call to mind, recollect; to remind another, to mention, relate, recount.


commemoratio	commemorationis


commendabilis	commendabile


commendare	commendo, commendavi, commendatus

-E- commendare	commendo -are, to commit to the care or protection of anyone. Hence, in gen., to commit; to recommend; to set off, render agreeable.


commendaticius	commendaticia, commendaticium


commendatio	commendationis

-E- commendatio	commendatio -onis, f. recommendation; that which recommends, excellence.


commendator	commendatoris

Bible 2523


commendatrix	commendatricis


commendatus	commendata, commendatum


commentari	commentor

-E- commentari	commentor

(1) -ari, dep. to consider thoroughly; to practice, prepare; to invent, compose, write.


commentariolum	commentarioli


commentarium	commentarii

-E- commentarium	commentarium -i, n. a memorandum, notebook; as the title of a book, a memoir (usually plur.); legal, a brief.


commentarius	commentarii

-E- commentarius	commentarius -i, m. a memorandum, notebook; as the title of a book, a memoir (usually plur.); legal, a brief.


commentatio	commentationis

-E- commentatio	commentatio -onis, f. reflection, careful consideration; practice.


commenticius	commenticia, commenticium


commentor	commentoris

-E- commentor	commentor (2) -oris, m. an inventor.


commentum	commenti


commercari	commercor, commercatus sum, commercatus


commercium	commercii

-E- commercium	commercium -i, n. trade, commerce; meton. the right to trade, or an article of traffic, merchandise, or a place of trade, depot. Hence in gen., intercourse, communication.


commerere	commereo, commerui, commeritus

-E- commerere	commereo -ere, (also commereor, dep.) to deserve fully; to commit a fault.


commetare	commeto, commetavi, commetatus


commetiri	commetior, commensus sum, commensus

-E- commetiri	commetior -metiri -mensus, dep. to measure; sometimes to measure one thing against another, compare.


commigrare	commigro, commigravi, commigratus


commigratio	commigrationis


commilitium	commilitii

-E- commilitium	commilitium -i, n. companionship in war or military service; in gen., fellowship.


commilito	commilitonis


comminari	comminor, comminatus sum, comminatus


comminatio	comminationis


commingere	commingo, comminxi, comminctus

-auch-	commingo, commixi, commictus


comminisci	comminiscor, commentus sum, commentus

-E- comminisci	comminiscor -minisci -mentus, dep. to think out, contrive, invent. Perf. partic. in passive sense, commentus -a -um, feigned, invented; n. as subst. commentum -i, n. fiction, invention, contrivance.


comminuere	comminuo, comminui, comminutus

-E- comminuere	comminuo -uere -ui -utum, to make small, break up, diminish, weaken.


-E- comminus	comminus, hand to hand, esp. in close combat; in gen., close up, close at hand.


commiscere	commisceo, commiscui, commixtus


commiserari	commiseror, commiseratus sum, commiseratus

-E- commiserari	commiseror -ari, dep. to pity, bewail; of a speaker, to excite pity.


commiseratio	commiserationis


commiserescere	commiseresco, -, -


commissio	commissionis

-E- commissio	commissio -onis, f. a setting together: hence the start of games, contests, etc..


commissum	commissi


commissura	commissurae


commitigare	commitigo, commitigavi, commitigatus


committere	committo, commisi, commissus

Felix 2 / 47	-k- mittere

-E- committere	committo -mittere -misi -missum,

(1) to unite, connect, combine; esp. to bring together in a contest, to match: hence to compare.

(2) to begin, set on foot, initiate: with ut and the subj., to bring it about that; esp. of crimes, etc., to commit, perpetrate, and of penalties, to incur.

(3) to entrust, commit, esp. with reflex. N. partic. as subst. commissum -i, an undertaking; a crime, fault; a trust, secret.


commixtio	commixtionis


commodare	commodo, commodavi, commodatus

-E- commodare	commodo -are, to make fit, adapt; hence to adapt oneself to a person; to please, oblige, serve; with acc. to furnish, lend, give.


commoditas	commoditatis

-E- commoditas	commoditas -atis, f. proportion, fitness; hence a fit occasion, also convenience, advantage; of persons, kindness.


commodum	commodi


commodus	commoda, commodum

-E- commodus	commodus -a -um, to measure, in full, complete; hence proper, fit, appropriate; of persons, character, etc., friendly, obliging, pleasant. N. as subst. commodum -i, suitable time, opportunity, convenience; use, advantage, interest; remuneration; loan. N. acc. as adv. commodum, at the right time, opportunely; just then. Adv. commode, rightly, properly, fitly; pleasantly, comfortably, kindly.


commoliri	commolior, commolitus sum, commolitus


commonefacere	commonefacio, commonefeci, commonefactus

Bible 2560

-E- commonefacere	commonefacio -facere -feci -factum, to remind, warn a person, or to call to mind a thing.


commonere	commoneo, commonui, commonitus

-E- commonere	commoneo -ere, to remind, warn a person, or to call to mind a thing.


commonitio	commonitionis


commonstrare	commonstro, commonstravi, commonstratus


commorari	commoror, commoratus sum, commoratus


commoratio	commorationis


commordere	commordeo, commordi, commorsus


commorii	commorior, commortuus sum, commortuus


commotio	commotionis


commotiuncula	commotiunculae


commotus	commota, commotum


commovere	commoveo, commovi, commotus

Felix 3 / 76	-k- movere

-E- commovere	commoveo -movere -movi -motum, to move violently, shake, disturb, carry about or away; 'nummum', to employ in commerce; esp. of the mind or passions, to excite, influence, upset; of abstract things, to start up, produce, cause. Hence partic. commotus -a -um, insecure, unsteady; excited, upset.


commulcere	commulceo, commulsi, commulsus


commune	communis


communicare	communico, communicavi, communicatus

-E- communicare	communico -are,

(1) to share out, give a share in; hence to communicate, impart a matter; without object, to take counsel, confer with a person.

(2) to join, unite.

(3) to take a share in, participate.


communicatio	communicationis


communio	communionis

-E- communio	communio (2) -onis, f. sharing, mutual participation.


communire	communio, communivi, communitus

-E- communire	communio

(1) -ire, to fortify thoroughly.


communis	commune

Felix 1 / 32	-k- Kommunion, Kommune, Kommunismus

-E- communis	communis -e, shared, common, universal, public; 'loca', public places; 'loci', commonplaces; of persons, approachable, affable. N. as subst. commune, common property, esp. in plur.; state, commonwealth; 'in commune', for the public good, also in general. Adv. communiter, jointly, generally.


communitas	communitatis

-E- communitas	communitas -atis, f.community, fellowship; sense of fellowship, affability.


communitio	communitionis


commurmurari	commurmuror


commutabilis	commutabile


commutare	commuto, commutavi, commutatus

-E- commutare	commuto -are, to change, alter; to exchange, barter, interchange.


commutatio	commutationis


commutatus	commutatus


comoedia	comoediae


comoedus	comoeda, comoedum


comosus	comosa, comosum


compactio	compactionis


compactum	compacti

Bible 2582


compages	compagis

Bible 2583

-E- compages	compages -is, f. a joining together, connection: hence something that joins, a joint, seam, or something joined together, a structure.


compago	compaginis


compar	comparis

-E- compar	compar -paris: as subst., an equal, companion, mate; as adj. like, similar.


comparabilis	comparabile


comparare	comparo, comparavi, comparatus

-E- comparare	comparo

(1) -are, to prepare, get ready, provide; hence to arrange, settle.


comparare	comparo, comparavi, comparatus

Felix 3 / 64	-k- parare; Komparativ, e. to compare

-E- comparare	comparo (2) -are, to couple together, esp. for a contest, to match. Transf., to liken, compare.


comparatio	comparationis

-E- comparatio	comparatio

(1) -onis, f. preparing, providing.


comparatio	comparationis

-E- comparatio	comparatio (2) -onis, f. a putting together; hence comparison.


comparativus	comparativa, comparativum


comparere	compareo, comparui, -

-E- comparere	compareo -parere -parui, to appear, be visible; to be present, be in existence.


compascere	compasco, compavi, compastus

-E- compascere	compasco -pascere -pastum, to feed (cattle) together.


compascuus	compascua, compascuum


compassio	compassionis


compati	compatior, compassus sum, compassus


compedire	compedio, compedivi, compeditus


compellare	compello, compellavi, compellatus

-E- compellare	compello (2) -are, to address, accost; esp. to reproach, rebuke; legal, to accuse before a court.


compellatio	compellationis


compellere	compello, compuli, compulsus

-E- compellere	compello

(1) -pellere -puli -pulsum, to drive together, collect; to force, compel.


compendiarius	compendiaria, compendiarium

-E- compendiarius	compendiarius -a -um, short; f. and n. as subst., a short cut.


compendium	compendii

-E- compendium	compendium -i, n. saving, profit, advantage; shortening, abbreviation; 'compendi facere', to make short; in plur., short ways, short cuts.


compensare	compenso, compensavi, compensatus


compensatio	compensationis


compercere	comperco, compercui, compersus


compere	corripio, corripui, correptus

Felix 2 / 40	-k- rapere

-E- compere	corripio -ripere -ripui -reptum, to seize, snatch up; 'pecuniam', to steal; 'viam', to hasten on a journey; 'se', to hurry off. Transf., of disease, etc., to attack; of the passions, to overcome; of persons, to blame, rebuke, accuse, bring to trial; in time, to shorten; hence, from partic., compar. adv. correptius, more shortly.


comperendinare	comperendino, comperendinavi, comperendinatus


comperendinatio	comperendinationis

Bible 2604

-E- comperendinatio	comperendinatio -onis, f. a putting off to the next day but one.


comperendinatus	comperendinatus

-E- comperendinatus	comperendinatus -us, m. a putting off to the next day but one.


comperire	comperio, comperi, compertus

Felix 2 / 60

-E- comperire	comperio -perire -peri -pertum, to find out, discover, gain certain infor- mation of. Esp. used in perf. partic. compertus -a -um

(1) known, un- doubted.

(2) Of persons, convicted.


compertus	comperta, compertum


compes	compedis


compescere	compesco, compescui, -

-E- compescere	compesco -pescere -pescui, to hold in, restrain, curb, check.


competens	competentis


competentia	competentiae


competere	competo, competivi, competitus

-E- competere	competo -petere -petivi and -petii -petitum, to come together, to meet.

(1) to agree, coincide in point of time.

(2) to be equal to, match; absol., to be competent, capable.


competitor	competitoris


competitrix	competitricis


compilare	compilo, compilavi, compilatus

-E- compilare	compilo -are, to bundle together; hence to pack up and take off, to plunder, rob.


compilatio	compilationis

-E- compilatio	compilatio -onis, f. a pillaging; hence a compilation of documents.


compilator	compilatoris


compingere	compingo, compegi, compactus

-E- compingere	compingo -pingere -pegi -pactum, to put together, construct; to confine, lock up, conceal. Hence partic. compactus -a -um, constructed, built; hence firm, compact.


compitalicius	compitalicia, compitalicium


compitalis	compitale

-E- compitalis	compitalis -e, relating to or belonging to the crossroads; 'Lares', the deities who presided over crossroads. N. as subst. Compitalia -ium and -orum, the festival in honor of these deities.


compitum	compiti


complacere	complaceo, complacui, complacitus

-E- complacere	complaceo -cere -cui or -citus sum.

(1) to please several persons at once.

(2) to please exceedingly.


complanare	complano, complanavi, complanatus


complecti	complector, complexus sum

-E- complecti	complector -plecti -plexus, dep. to embrace, surround, encompass. Transf., to hold fast, master; to attach oneself to, esteem; of the mind, to embrace, grasp, comprehend; to unite in oneself, to include.


complementum	complementi


complere	compleo, complevi, completus

Felix 2 / 54	-k- komplett, e. to complete

-E- complere	compleo -plere -plevi -pletum, to fill up; milit., to man, or to bring up to strength; of a sum, to make up; of fate, etc., to fulfill; of a task, to finish. Hence partic. completus -a -um, perfect, complete.


completorium	completorii


completus	completa, completum


complexio	complexionis

-E- complexio	complexio -onis, f. connection, combination; in rhetoric, a summary or a period; in logic, the statement of a syllogism or a dilemma.


complexus	complexus

-E- complexus	complexus -us, m. of persons, embrace, grasp, either in love or in combat; of things, compass or connection.


complicare	complico, complicavi, complicatus

-E- complicare	complico -are, to fold together;'complicata notio',confused, intricate.


complodere	complodo, complosi, complosus


complorare	comploro, comploravi, comploratus


comploratio	complorationis


comploratus	comploratus

Bible 2627


complures	complurium

Felix 3 / 69


complusculi	complusculae, compluscula


compluvium	compluvii

-E- compluvium	compluvium -i, n. roofless space in the center of a Roman house.


componere	compono, composui, compositus

Felix 3 / 64	-k- Komposition, Kompost

-E- componere	compono -ponere -posui -positum,

(1) to put together; esp. of unlike persons or things, either to match as opponents, or to compare.

(2) to make up a whole, compose.

(3) to put in place, arrange, settle; of enemies, to reconcile. Hence partic. compositus -a -um, constructed, put together; arranged in order, settled; hence adapted to a purpose. Adv. composite, in an orderly way.


Felix 1 / 08	-er/sie/es-

-k- komponieren


comportare	comporto, comportavi, comportatus


compos	compotis


compositio	compositionis

-E- compositio	compositio -onis, f. putting together; of opponents, matching; composing, compounding; orderly arrangement, settlement.


compositor	compositoris


compositura	compositurae


compositus	composita, compositum


compotatio	compotationis


compotire	compotio, compotivi, compotitus


compotor	compotoris


compotrix	compotricis


compransor	compransoris


comprecari	comprecor, comprecatus sum, comprecatus


comprecatio	comprecationis


comprehendere	comprehendo, comprehendi, comprehensus

Felix 1 / 24	-k- e. comprehension

-E- comprehendere	comprehendo -prehendere -prehendi -prehensum and comprendo -prendere -prendi prensum, to grasp; to take together, unite; hence to embrace, include; to take firmly, seize; 'ignem', to catch fire; often of persons, to capture, arrest; of criminals, to catch red-handed. Transf., to comprehend, perceive.


Felix 1 / 08	-er/sie/es-


comprehensibilis	comprehensibile


comprehensio	comprehensionis

-E- comprehensio	comprehensio -onis, f.

(1) a taking together, uniting; rhet., a period.

(2) seizing, arrest. Transf., comprehending, comprehension.


compressio	compressionis

-E- compressio	compressio -onis, f. an embrace; compression of style, conciseness.


compressus	compressus


comprimere	comprimo, compressi, compressus

-E- comprimere	comprimo -primere -pressi -pressum, to press together; to press tightly; hence to embrace; to check, restrain, suppress. Hence compar. adv. compressius, more (or rather) concisely.


comprobare	comprobo, comprobavi, comprobatus

-E- comprobare	comprobo -are,

(1) to approve fully.

(2) to confirm, prove, establish.


comprobatio	comprobationis


comprobator	comprobatoris


compromissum	compromissi


compromittere	compromitto, compromisi, compromissus

-E- compromittere	compromitto -mittere -misi -missum, to agree to refer a cause to arbitration.


comptus	comptus

-E- comptus	comptus (2) -us, m. a head-dress; a band, tie.


comptus	compta, comptum

-E- comptus	comptus

(1) -a -um, partic. from como; q.v.


compungere	compungo, compunxi, compunctus

-E- compungere	compungo -pungere -punxi -punctum, to prick, puncture; hence to tattoo.


computare	computo, computavi, computatus


computatio	computationis


computator	computatoris


computrescere	computresco, computrui, -


computus	computi


Comum	Comi

-E- Comum	Comum -i, n. a lake-side town in Cisalpine Gaul (now Como).


conamen	conaminis


conari	conor, conatus sum, conatus


conatum	conati


conatus	conatus

-E- conatus	conatus -us, m. an exertion, effort; sometimes impulse, inclination; an undertaking.


concacare	concaco, concacavi, concacatus


concadere	concado, -, -


concaedes	concaedium


concalefacere	concalefacio, concalefeci, concalefactus

-E- concalefacere	concalefacio -facere -feci -factum (pass. concalefio), to warm thoroughly.


concalere	concaleo, concalui, -


concalescere	concalesco, concalui, -


concallescere	concallesco, concallui, -

-E- concallescere	concallesco -callescere -callui, to become thoroughly hard; hence to become practiced or callous.


concamerare	concamero, concameravi, concameratus


concastigare	concastigo, concastigavi, concastigatus


concavare	concavo, concavavi, concavatus


concavus	concava, concavum

-E- concavus	concavus -a -um, hollow, vaulted, arched, concave; 'aqua', swelling.


concedere	concedo, concessi, concessus

Felix 2 / 49	-k- Konzession, konzessiv

-E- concedere	concedo -cedere -cessi -cessum, intransit., to retire, withdraw; 'concedere vita', to die; hence to yield, submit, give way to, with dat.: 'concedere naturae', to die a natural death; transit., to yield, grant, give up; of faults, to pardon, overlook; of actions, to permit, allow.


concelebrare	concelebro, concelebravi, concelebratus

Bible 2672

-E- concelebrare	concelebro -are, to visit often, or in large companies; to pursue an occupation eagerly; to celebrate a festivity; also to praise, extol a person or thing.


concenatio	concenationis


concentio	concentionis


concenturiare	concenturio, concenturiavi, concenturiatus


concentus	concentus

-E- concentus	concentus -us, m. singing together, harmony; hence agreement, unity, concord.


conceptio	conceptionis

-E- conceptio	conceptio -onis, f. conception, becoming pregnant; drawing up of legal formulae.


conceptus	conceptus

-E- conceptus	conceptus -us, m. conceiving, pregnancy; collecting, or a collection.


concerpere	concerpo, concerpsi, concerptus

-E- concerpere	concerpo -cerpere -cerpsi -cerptum, to tear to pieces.Transf.,to abuse.


concertare	concerto, concertavi, concertatus


concertatio	concertationis


concertativus	concertativa, concertativum


concertator	concertatoris


concertatorius	concertatoria, concertatorium


concessare	concesso, concessavi, concessatus


concessio	concessionis


concessus	concessus


concha	conchae

-E- concha	concha -ae, f. a sea-shell; hence a shell-fish, esp. mussel or pearl- oyster or the fish yielding purple dye; poet., a pearl or purple dye. Transf., a vessel like a shell, e.g. a saltcellar or trumpet.


concheus	conchea, concheum


conchis	conchis


conchita	conchitae


conchyliatus	conchyliata, conchyliatum


conchylium	conchylii

-E- conchylium	conchylium -i, n. a shell-fish, esp. a mussel or oyster, or the shell-fish which yielded the purple dye: meton. purple dye or a purple garment.2


concidere	concido, concidi, -

-E- concidere	concido

(1) -cidere -cidi, to fall down. Transf., to sink, perish; of winds, to subside; of persons, to be ruined, fail, esp. at law.


concidere	concido, concidi, concisus

-E- concidere	concido (2) -cidere -cidi -cisum, to cut up, cut down, destroy. Transf., to ruin, strike down. Hence partic. concisus -a -um, cut up small, brief, concise. Adv. concise.


conciere	concieo, concivi, concitus

Bible 2690

-E- conciere	concieo -ciere -civi -citum and concio -ire.

(1) to collect, bring together.

(2) to move violently, excite, arouse, stir up.


conciliabulum	conciliabuli


conciliare	concilio, conciliavi, conciliatus

-E- conciliare	concilio -are, to bring together, unite, reconcile, win over; hence of results, to bring about, cause. Hence partic. conciliatus -a -um, won over, inclined, favorable.


conciliatio	conciliationis

-E- conciliatio	conciliatio -onis, f. a bringing together, uniting, conciliating, causing of good-will; sometimes inclination.


conciliator	conciliatoris


conciliatricula	conciliatriculae


conciliatrix	conciliatricis


conciliatura	conciliaturae


conciliatus	conciliatus


conciliatus	conciliata, conciliatum


concilium	concilii

-E- concilium	concilium -i, n. bringing together, connection, assembling, union; esp. an assembly for deliberation, a council.


concinens	concinentis


concinere	concino, concinui, -

-E- concinere	concino -cinere -cinui, intransit., to sing in chorus, play together; hence to agree in saying and in gen. to agree; transit., of songs, to sing together; of festivals, to celebrate; of the future, to prophesy.


concinnare	concinno, concinnavi, concinnatus

-E- concinnare	concinno -are, to put together carefully, to arrange: hence to produce, cause.


concinnitas	concinnitatis


concinnitudo	concinnitudinis

Bible 2699


concinnus	concinna, concinnum

-E- concinnus	concinnus -a -um, well put together; hence pleasing, elegant, neat, esp. of style. Adv. concinne, elegantly.


concipere	concipio, concepi, conceptus

-E- concipere	concipio -cipere -cepi -ceptum,

(1) to take together, contain, hold; of ideas, to express in a certain form of words.

(2) to take completely in, absorb; of fluids, to suck in; of fire, to catch; of air, to draw in; often also to conceive. Transf., to take in, grasp by the senses or intellect; to conceive, imagine; of passions, to begin to feel; of action, to devise, esp. in bad sense.


concipilare	concipilo, concipilavi, concipilatus


concire	concio, concivi, concitus


concisio	concisionis

-E- concisio	concisio -onis, f. the breaking up of a clause into divisions.


concisura	concisurae


concisus	concisa, concisum

Bible 2707

-E- concisus	concisus -a -um, partic. from concido (2); q.v.


concitamentum	concitamenti


concitare	concito, concitavi, concitatus

-E- concitare	concito -are, to move violently, stir up, excite; 'equum calcaribus', to spur to a gallop; 'aciem', to move forward the army. Hence in gen., to stir up, incite; of results, to cause, produce. Hence partic. concitatus -a -um, quick, rapid; excited, violent, passionate. Adv. concitate, excitedly.


concitatio	concitationis

-E- concitatio	concitatio -onis, f. violent movement. Hence tumult, sedition; also disturbance of mind, passion.


concitator	concitatoris


concitor	concitoris

Bible 2711


concitus	concita, concitum


concivis	concivis


conclamare	conclamo, conclamavi, conclamatus

-E- conclamare	conclamo -are,

(1) to shout together or loudly; with ut, to demand loudly that; with acc. of a dead person, to bewail.

(2) to call together.


conclamatio	conclamationis


conclamitare	conclamito, conclamitavi, conclamitatus


conclave	conclavis


concludere	concludo, conclusi, conclusus

-E- concludere	concludo -cludere -clusi -clusum, to shut up, enclose, confine. Hence to include, comprise; to bring to an end; in logic, to argue, infer. Adv. from partic., concluse, with well-turned periods.


conclusio	conclusionis

-E- conclusio	conclusio -onis, f. a shutting, closing; milit. a blockade. Transf., a close, conclusion; rhet., the conclusion of a speech, peroration or a period; in logic, a conclusion, consequence.


conclusiuncula	conclusiunculae


concoctio	concoctionis


concolor	concoloris


concomitari	concomitor, concomitatus sum, -


concoquere	concoquo, concoxi, concoctus

-E- concoquere	concoquo -coquere -coxi -coctum, to boil or cook thoroughly; hence to digest. Transf., to bear, endure, stomach; to consider well, deliberate upon.


concordare	concordo, concordavi, concordatus


concordia	concordiae


concors	concordis

-E- concors	concors -dis,of one mind or opinion, agreeing, harmonious.Adv. concorditer.


concrebrescere	concrebresco, concrebrui, -


concredere	concredo, concredidi, concreditus


concremare	concremo, concremavi, concrematus


concrepare	concrepo, concrepui, concrepitus

-E- concrepare	concrepo -are -ui -itum, intransit., to rattle, creak, clash; 'digitis concrepare', to snap the fingers; transit., to rattle, strike upon.


concrescere	concresco, concrevi, concretus

-E- concrescere	concresco -crescere -crevi -cretum, to grow, collect, be formed; to become stiff, congeal, harden. Hence perf. partic. concretus -a -um, compounded, congealed, stiff.


concretio	concretionis


concriminari	concriminor, concriminatus sum, concriminatus


concruciare	concrucio, concruciavi, concruciatus

Bible 2730


concubare	concubo, concubavi, concubatus


concubina	concubinae


concubinatus	concubinatus


concubinus	concubini


concubitus	concubitus

-E- concubitus	concubitus -us, m. lying or reclining together; hence copulation.


concubium	concubii


concubius	concubia, concubium

-E- concubius	concubius -a -um, in the phrase 'concubia nocte', at the time of first sleep, at dead of night.


conculcare	conculco, conculcavi, conculcatus


concumbere	concumbo, concubui, concubitus

-E- concumbere	concumbo -cumbere -cubui -cubitum, to lie or recline together (at table); to lie with, have intercourse with.


concupiens	concupientis


concupiscere	concupisco, concupivi, concupitus

-E- concupiscere	concupisco -piscere -pivi or -pii -pitum, to desire eagerly, covet, aim at.


concurrere	concurro, concurri, concursus

-E- concurrere	concurro -currere -curri (or -cucurri) -cursum, to assemble hurriedly, flock to one spot; to rush together, clash; esp. to meet in conflict, engage.


concursare	concurso, concursavi, concursatus

-E- concursare	concurso -are, to run about, rush to and fro; milit., to skirmish.


concursatio	concursationis

-E- concursatio	concursatio -onis, f. running together, concourse; hence coincidence; in gen., running about; milit., skirmishing.


concursator	concursatoris


concursio	concursionis

-E- concursio	concursio -onis, f. running together, concourse; rhet., frequent repetition of a word.


concursus	concursus

-E- concursus	concursus -us, m. running together, concourse, union; a rushing together, clashing; a hostile encounter.


concussio	concussionis


concussus	concussus


concustodire	concustodio, concustodivi, concustoditus


concutere	concutio, concussi, concussus

-E- concutere	concutio -cutere -cussi -cussum, to shake together, agitate, disturb.Hence, physically, to shatter, impair; of persons, to shake the clothes of, and so to examine; mentally, to alarm, trouble, excite.


condalium	condalii


Condate	Condatis


condecorare	condecoro, condecoravi, condecoratus


condemnare	condemno, condemnavi, condemnatus

-E- condemnare	condemno -are, to condemn; of an accuser, to urge or effect the condemnation of a person; in gen., to blame, disapprove.


condemnatio	condemnationis


condemnator	condemnatoris

-E- condemnator	condemnator -oris, m. one who causes condemnation, an accuser.


condensare	condenso, condensavi, condensatus

Bible 2750


condensere	condenseo, -, -


condensus	condensa, condensum


condere	condo, condidi, conditus

Felix 1 / 29	-k- dare

-E- condere	condo -dere -didi -ditum,

(1) to build, found; form, establish; of literary work, to compose, write a poem, etc., and also to write of a subject.

(2) to put up, put away safely, store, to hide, withdraw; of corpses, to bury; of time, to pass, dispose of.


condicere	condico, condixi, condictus

-E- condicere	condico -dicere -dixi -dictum, to make arrangements, agree, fix, settle; esp. to agree to dine with a person.


condicio	condicionis

Felix 2 / 42	-k- Kondizionalsatz, Kondition

-E- condicio	condicio -onis, f. an arrangement, agreement. Hence

(1) a condition, stipulation, provision; esp. conditions of marriage, marriage contract.

(2) state, condition, place, circumstance.


condignus	condigna, condignum


condimentum	condimenti


condire	condio, condivi, conditus

-E- condire	condio -ire, of fruits, etc., to pickle, preserve; of corpses, to embalm; in gen., to season, temper. Hence partic. conditus -a -um, seasoned, savory.


condiscere	condisco, condidici, -


condiscipula	condiscipulae


condiscipulatus	condiscipulatus


condiscipulus	condiscipuli


conditio	conditionis


conditivum	conditivi


conditivus	conditiva, conditivum


conditor	conditoris

-E- conditor	conditor -oris, m. a founder; hence, in gen., contriver, composer, author.


conditorium	conditorii

-E- conditorium	conditorium -i, n. the place in which a corpse or its ashes are preserved.


conditura	conditurae


conditus	condita, conditum


condocefacere	condocefacio, condocefeci, condocefactus

-E- condocefacere	condocefacio -facere -feci -factum, to train, instruct, teach.


condocere	condoceo, condocui, condoctus


condolere	condoleo, condolui


condolescere	condolesco, condolui, -

-E- condolescere	condolesco -dolescere -dolui, to suffer severely, feel much pain.


condonare	condono, condonavi, condonatus

-E- condonare	condono -are, to give away, present, give up, sacrifice; of debts, to excuse; of faults, to overlook, forgive; sometimes to forgive an injury for the sake of a third party (dat.).


condonatio	condonationis


condormiscere	condormisco, condomivi, -


conducere	conduco, conduxi, conductus

Felix 2 / 59	-k- cum, ducere

-E- conducere	conduco -ducere -duxi -ductum, transit., to bring or lead together, collect, unite, connect; as commercial term, to hire, also to contract for, farm; intransit., (3rd person only), to be of use, to profit, serve, (with dat.).


conducibile	conducibilis


conducibilis	conducibile


conducta	conductae


conducticius	conducticia, conducticium


conductio	conductionis

-E- conductio	conductio -onis, f. a bringing together, uniting; commerc., hiring, farming.


conductor	conductoris


conductus	conductus


conduplicare	conduplico, conduplicavi, conduplicatus


conduplicatio	conduplicationis


condurare	conduro, conduravi, conduratus


condus	condi


condyloma	condylomatis


condylus	condyli


conectere	conecto, conexui, conexus

-auch-	 conecto, conexi, conexus

-E- conectere	conecto -nectere -nexui -nexum, to fasten, tie together, connect, join, unite. Hence partic. conexus -a -um, joined, connected; n. as subst. logical connection.


conexio	conexionis


conexus	conexus


confabulari	confabulor, confabulatus sum, confabulatus


confarreare	confarreo, confarreavi, confarreatus


confarreatio	confarreationis


confatalis	confatale


confectio	confectionis

-E- confectio	confectio -onis, f.

(1) production, completion; 'tributi', complete exaction.

(2) consumption.


confector	confectoris

-E- confector	confector -oris, m. one who produces or completes; a destroyer, consumer.


confercire	confercio, confersi, confertus

-E- confercire	confercio -fercire -fersi -fertum, to press close together, compress, cram together; usually in perf. partic. confertus -a -um, compressed, dense; of troops, in close formation; with abl., stuffed with, full of; adv. confertim, compactly.


conferre	confero, contuli, collatus

-E- conferre	confero -ferre -tuli -latum,

(1) to bring or put together, collect, concentrate; of money, etc. to contribute; milit., to bring into contact or collision; 'pedem (cum pede)', to fight foot to foot; 'signa conferre', to engage; of speech and ideas, to interchange, discuss; of diverse things, to compare.

(2) to bring to a particular place, sphere, task, etc.; 'se conferre', to betake oneself, or to devote oneself; in time, to put off, postpone; of responsibility, to impute, attribute.


confervefacere	confervefacio, confervefeci, confervefactus


confervescere	confervesco, conferbui, -


confessio	confessionis


confessor	confessoris


confessus	confessa, confessum


conficere	conficio, confeci, confectus

Felix 3 / 71	-k- facere; Konfektion

-E- conficere	conficio -ficere -feci -fectum,

(1) to finish, make ready, bring about, accomplish; of arrangements, to conclude, settle; of time or space, to complete, pass through; of results, to produce, cause.

(2) to get together, obtain, win over.

(3) to use up, exhaust, consume; of food, to chew, eat and also to digest; of property, to waste; of living creatures, to destroy, kill; in gen., to weaken, wear out, esp. of persons. Hence partic. conficiens -entis, productive, efficient.


conficiens	conficientis


confictio	confictionis


confidens	confidentis


confidentia	confidentiae

-E- confidentia	confidentia -ae, f. confidence; in bad sense, impudence, boldness.


confidentiloquus	confidentiloqua, confidentiloquum


confidere	confido, confisus sum, confisus

-E- confidere	confido -fidere -fisus sum, to have complete trust in, be assured. Hence partic. confidens -entis, confident, self-reliant; in bad sense, bold, self-assured; adv. confidenter.


confieri	confio, confactus sum, confactus


configere	configo, confixi, confixus

-E- configere	configo -figere -fixi -fixum, to fasten together; to pierce through,transfix, pin down.


confindere	confindo, confidi, confissus


confingere	confingo, confinxi, confictus

-E- confingere	confingo -fingere -finxi -fictum, to construct, fashion, fabricate.


confinis	confine

-E- confinis	confinis -e, having the same boundary, adjacent; m. as subst. a neighbor. Transf., closely allied, similar.


confinitum	confiniti


confinium	confinii


confirmare	confirmo, confirmavi, confirmatus

Felix 3 / 75	-k- Konfirmation

-E- confirmare	confirmo -are, to make firm, strengthen, support; 'se confirmare', to recover strength; polit. to ratify; of persons, to strengthen in mind, encourage; of assertions, either to corroborate, establish or to affirm, state positively. Hence partic. confirmatus -a -um, encouraged, emboldened; of things, certain.


confirmatio	confirmationis

-E- confirmatio	confirmatio -onis, f. a thorough strengthening; of an institution, a securing, making firm; of a person,consolation, encouragement, support; of a fact or statement, confirmation, verification.


confirmator	confirmatoris


confirmatus	confirmata, confirmatum


confirmitas	confirmitatis


confiscare	confisco, confiscavi, confiscatus

-E- confiscare	confisco -are, to lay up, preserve in a chest; to appropriate to the imperial treasury, to confiscate.


confiscatio	confiscationis


confisio	confisionis


confiteri	confiteor, confessus sum, confessus

Felix 3 / 84	-k- Konfession, e. to confess

-E- confiteri	confiteor -fiteri -fessus, dep. to confess, admit, acknowledge; to reveal, make known. Hence partic. confessus -a -um: in act. sense, having confessed; pass., undoubted, acknowledged, certain.


conflagrare	conflagro, conflagravi, conflagratus


conflagratio	conflagrationis


conflare	conflo, conflavi, conflatus

-E- conflare	conflo -are, to blow up, blow into flame; of metals, to melt or forge; of money, to coin. Transf., to excite; to forge, fabricate, put together.


conflictare	conflicto, conflictavi, conflictatus

-E- conflictare	conflicto -are, pass. or intransit., to collide, contend; transit., to harass; pass. to be harassed or tormented.


conflictatio	conflictationis


conflictio	conflictionis


conflictus	conflictus


confligere	confligo, conflixi, conflictus

-E- confligere	confligo -fligere -flixi -flictum, transit., to strike or throw together; to bring together in order to compare; intransit., to collide, clash, come into conflict.


confluere	confluo, confluxi, confluxus

-E- confluere	confluo -fluere -fluxi, to flow, stream or flock together. Partic. confluens -entis, flowing together; m. sing. of pl. as subst. the confluence of two rivers; as a place-name Confluentes, f. pl. Coblenz.


confodere	confodio, confodi, confossus

-E- confodere	confodio -fodere -fodi -fossum, to dig thoroughly; to stab, pierce through.


confoederare	confoedero, confoederavi, confoederatus


confoederatio	confoederationis


conformare	conformo, conformavi, conformatus

-E- conformare	conformo -are, to form, to put together, to adapt one thing to another.


conformatio	conformationis

-E- conformatio	conformatio -onis, f. form, shape; 'vocis', expression; 'verborum', arrangement; philosoph., an idea; rhet., a figure of speech.


conformis	conforme


confragosa	confragosorum


confragosus	confragosa, confragosum

-E- confragosus	confragosus -a -um, rugged, uneven; n. pl. as subst., uneven places.


confrater	confratris


confremere	confremo, confremui, -


confricare	confrico, confricui, confricatus


confringere	confringo, confregi, confractus

-E- confringere	confringo -fringere -fregi -fractum, to break to pieces; to destroy.


confugere	confugio, confugi, confugitus

-E- confugere	confugio -fugere -fugi, to fly, take refuge; to have recourse to.


confugium	confugii


confulcire	confulcio, -, confultus


confundere	confundo, confudi, confusus

-E- confundere	confundo -fundere -fudi -fusum, to pour; to pour together, mingle, mix, join; hence to confuse, throw into disorder, trouble, disturb, upset. Hence partic. confusus -a -um, disorderly, confused; mentally, embarrassed, troubled. Adv. confuse.


confusicius	confusicia, confusicium


confusio	confusionis


confutare	confuto, confutavi, confutatus

-E- confutare	confuto -are, to check, repress; by speech, to put down, silence.


confutatio	confutationis


congelare	congelo, congelavi, congelatus

-E- congelare	congelo -are, transit., to freeze, harden, thicken; intransit., to freeze up, become inert.


congemere	congemo, congemui, congemitus

-E- congemere	congemo -gemere -gemui, intransit., to sigh or groan loudly; transit., to bewail, lament.


congeminare	congemino, congeminavi, congeminatus


congeminatio	congeminationis


conger	congri


congerere	congero, congessi, congestus

-E- congerere	congero -gerere -gessi -gestum, to bring together, collect, pile up, accumulate; esp. to build up; in discourse, to bring together, comprise; of benefits, abuse, etc., to heap upon a person.


congeries	congeriei

-E- congeries	congeries -ei, f. a heap, mass, esp. of wood; rhet., accumulation.


congerro	congerronis


congesticius	congesticia, congesticium


congestus	congestus

-E- congestus	congestus -us, m. a heaping together; of birds, the building of nests. Transf., a heap, mass.


congiarium	congiarii

Bible 2836

-E- congiarium	congiarium -i, n. a donation (originally of wine, oil, etc.).


conglaciare	conglacio, conglaciavi, conglaciatus

-E- conglaciare	conglacio -are, intransit. to freeze, be inert; transit. to turn to ice.


congliscere	conglisco, -, -


conglobare	conglobo, conglobavi, conglobatus


conglobatio	conglobationis


conglomerare	conglomero, conglomeravi, conglomeratus


conglutinare	conglutino, conglutinavi, conglutinatus


conglutinatio	conglutinationis


congraecare	congraeco, congraecavi, congraecatus


congratulari	congratulor, congratulatus sum, congratulatus


congratulatio	congratulationis


congredi	congredior, congressus sum, congressus

-E- congredi	congredior -gredi -gressus, dep. to meet, esp. in conflict; in words, to dispute, argue.


congregabilis	congregabile


congregare	congrego, congregavi, congregatus

-E- congregare	congrego -are, to collect into a flock or swarm; of men, to gather together; with reflex., or in pass., to swarm, assemble.


congregatio	congregationis


congressus	congressus

-E- congressus	congressus -us, m. a meeting; either a friendly meeting, social intercourse or a hostile encounter, combat.


congruens	congruentis


congruentia	congruentiae


congruere	congruo, congrui, -

-E- congruere	congruo -uere -ui, to run together, come together, meet; in time, to coincide; in gen., to be suited to, correspond with, agree. Hence partic. congruens -entis, agreeing, fit, appropriate, suitable; 'concentus', harmonious, uniform; 'clamor', unanimous. Adv. congruenter, agreeably, suitably.


congruus	congrua, congruum

Bible 2853


conicere	conicio, conieci, coniectus

Felix 2 / 59	-k- Konjektur

-E- conicere	conicio -icere -ieci -iectum, to throw together; to cast lots; mentally, to put two and two together, conjecture, guess; to interpret dreams, etc.; in gen., to throw, hurl; 'se conicere', to betake oneself, flee; of abstract things, to bring up, bring in; of money, to throw away.


coniectare	coniecto, coniectavi, coniectatus

-E- coniectare	coniecto -are, to throw together; hence to put two and two together; conclude, infer, guess.


coniectatio	coniectationis


coniectio	coniectionis

-E- coniectio	coniectio -onis, f. hurling, throwing; conjectural interpretation.


coniector	coniectoris


coniectrix	coniectricis


coniectura	coniecturae

-E- coniectura	coniectura -ae, f. a guess, conjecture, inference; interpretation of dreams and omens, divination.


coniecturalis	coniecturale


coniectus	coniectus


conifer	conifera, coniferum


coniger	conigera, conigerum

Bible 2862


coniti	conitor, conisus sum, conisus

-E- coniti	conitor -niti -nisus or -nixus, dep. to lean or press hard; to make a great effort, physical or mental; transit., of offspring, to bring forth with difficulty.


coniugalis	coniugale


coniugare	coniugo, coniugavi, coniugatus


coniugatio	coniugationis


coniugator	coniugatoris


coniugatum	coniugati


coniugatus	coniugata, coniugatum


coniugere	coniungo, coniunxi, coniunctus

-E- coniugere	coniungo -iungere -iunxi -iunctum, to join together, connect, unite; 'amicitias', to form; esp. to unite persons by marriage, friendship, alliance, etc.. Hence partic. coniunctus -a -um, connected, joined, agreeing, allied; of place, with dat. bordering on, near; of time, contemporary; of persons, connected by blood or marriage or friendship. N. as subst., an inherent property or quality; rhet., connection. Adv. coniuncte, conjointly, in connection; intimately, on friendly terms; coniunctim, conjointly, in common.


coniugialis	coniugiale

Bible 2867


coniugium	coniugii

-E- coniugium	coniugium -i, n. a close connection, union; esp. marriage, wedlock; meton. a husband or wife.


coniunctio	coniunctionis

-E- coniunctio	coniunctio -onis, f. uniting, joining together, connection. grammat., a connecting particle, conjunction; of persons, union, association, connection (esp. by blood or marriage).


coniunctivus	coniunctiva, coniunctivum


coniunctus	coniuncta, coniunctum


coniungere	coniungo, coniunxi, coniunctus

Felix 3 / 79	-k- coniunx; Konjunktion

-E- coniungere	coniungo -iungere -iunxi -iunctum, to join together, connect, unite; 'amicitias', to form; esp. to unite persons by marriage, friendship, alliance, etc.. Hence partic. coniunctus -a -um, connected, joined, agreeing, allied; of place, with dat. bordering on, near; of time, contemporary; of persons, connected by blood or marriage or friendship. N. as subst., an inherent property or quality; rhet., connection. Adv. coniuncte, conjointly, in connection; intimately, on friendly terms; coniunctim, conjointly, in common.


coniunx	coniugis

Felix 2 / 51

-E- coniunx	coniunx (coniux) -iugis, c. a husband or wife; poet., a betrothed virgin, bride.


coniurare	coniuro, coniuravi, coniuratus

-E- coniurare	coniuro -are, to take an oath together;in bad sense, to plot, conspire; perf. partic. (in act. sense) coniuratus -a -um, sworn, united by oath; m. pl. as subst. conspirators.


coniuratio	coniurationis

Felix 3 / 68	-k- iurare

-E- coniuratio	coniuratio -onis, f. a union confirmed by an oath; in bad sense, conspiracy, plot; meton., conspirators.


coniux	coniugis


conivere	coniveo, conivi, -

-E- conivere	coniveo -nivere -nivi or -nixi, to close the eyes, wink, blink. Transf., to wink at, let pass.


conlacteus	conlactei

Bible 2884


conligere	conligo, conlegi, conlectus

Bible 2899

-E- conligere	conligo

(1) -ligere -legi -lectum, to gather or bring together, collect; poet., to gather into a smaller space, contract; 'conligere se' or 'animum' or 'mentem', to compose oneself, gain courage; in the mind, to put together, hence to infer, conclude.


conlocare	conloco, conlocavi, conlocatus

Bible 2905

-E- conlocare	conloco -are, to place, lay, set, arrange; of time, money, etc. to lay out, employ, spend; of persons, to settle, place; of troops, to billet, quarter; of women, to settle in marriage.


conlocutio	conlocutionis

Bible 2907


conluvies	conluviei

Bible 2916

-E- conluvies	conluvies -ei, f. collection of impurities, filth; of people, scum, rabble.


conopeum	conopei

Bible 2920


conquassare	conquasso, conquassavi, conquassatus


conquassatio	conquassationis


conqueri	conqueror, conquestus sum, conquestus

-E- conqueri	conqueror -queri -questus, dep. to complain loudly (of).


conquestio	conquestionis


conquestus	conquestus


conquiescere	conquiesco, conquievi, conquietus

-E- conquiescere	conquiesco -quiescere -quievi -quietum, to take rest, repose, be still, stop.


conquiniscere	conquinisco, conquexi, -


conquirere	conquiro, conquisivi, conquisitus

-E- conquirere	conquiro -quirere -quisivi -quisitum, to seek out, get together. Hence partic. conquisitus -a -um, carefully sought out, chosen, costly.


conquisitio	conquisitionis

-E- conquisitio	conquisitio -onis, f. search, collection; of soldiers, levying, conscription.


conquisitor	conquisitoris


consacerdos	consacerdotis


consaepire	consaepio, consaepsi, consaeptus

-E- consaepire	consaepio -saepire -saepsi -saeptum, to fence round, hedge in; n. of partic. as subst. consaeptum -i, an enclosure.


consalutare	consaluto, consalutavi, consalutatus

-E- consalutare	consaluto -are, to greet (mutually), hail, salute.


consalutatio	consalutationis


consanescere	consanesco, consanui


consanguinea	consanguineae


consanguineus	consanguinea, consanguineum

-E- consanguineus	consanguineus -a -um, related by blood, brotherly, sisterly; m. as subst., brother; f., sister; m. plur., relations.


consanguineus	consanguinei

-E- consanguineus	consanguineus -a -um, related by blood, brotherly, sisterly; m. as subst., brother; f., sister; m. plur., relations.


consanguinitas	consanguinitatis

-E- consanguinitas	consanguinitas -atis, f. relationship by blood, consanguinity.


consauciare	consaucio, consauciavi, consauciatus


conscelerare	conscelero, consceleravi, consceleratus

-E- conscelerare	conscelero -are, to defile with crime; partic. consceleratus -a -um, villainous, depraved.


consceleratus	conscelerati


consceleratus	conscelerata, consceleratum


conscendere	conscendo, conscendi, conscensus

-E- conscendere	conscendo -scendere -scendi -scensum, to ascend, mount, go up; 'equum', to mount on horseback; naut. (with or without 'navem', etc.), to go on board ship, embark.


conscensio	conscensionis


conscholaris	conscholaris


conscientia	conscientiae

-E- conscientia	conscientia -ae, f. knowledge shared with others, ''being in the know'', joint knowledge; knowledge shared with oneself, i.e. consciousness, esp. of right and wrong, a good or a bad conscience.


conscindere	conscindo, conscidi, conscissus


conscire	conscio, conscivi, -


consciscere	conscisco, conscivi, conscitus

-E- consciscere	conscisco -sciscere -scivi and -scii -scitum, to agree on, resolve, decree; to inflict upon oneself (with or without 'sibi').


conscius	conscia, conscium

Felix 3 / 72	mit Gen.

-E- conscius	conscius -a -um, sharing knowledge with others, privy to a thing, cognizant of; m. or f. as subst., an accomplice, fellow-conspirator; sharing knowledge with oneself, i.e. conscious, esp. of right and wrong.


Felix 3 / 72	-k- scire

-E- conscius	conscius -a -um, sharing knowledge with others, privy to a thing, cognizant of; m. or f. as subst., an accomplice, fellow-conspirator; sharing knowledge with oneself, i.e. conscious, esp. of right and wrong.


conscreari	conscreor


conscribere	conscribo, conscripsi, conscriptus

Felix 2 / 43	-k- scribere

-E- conscribere	conscribo -scribere -scripsi -scriptum, to enter on a list, enroll; of troops, to levy; 'patres conscripti' ('patres et conscripti'), senators; to write, compose; of physicians, to prescribe; to write all over an object.


conscribillare	conscribillo, conscribillavi, conscribillatus


conscriptio	conscriptionis


consecare	conseco, consecui, consectus


consecrare	consecro, consecravi, consecratus

-E- consecrare	consecro -are, to consecrate; sometimes to dedicate to the gods below, to curse; of persons, to deify; in gen., to make holy or immortal.


consecratio	consecrationis

-E- consecratio	consecratio -onis, f. dedication, consecration; of dead emperors, apotheosis.


consectari	consector, consectatus sum, consectatus

-E- consectari	consector -ari, dep. to follow, pursue eagerly; to make for, try to join, imitate, attain; in hostile sense, to chase, hunt.


consectaria	consectariorum


consectarius	consectaria, consectarium

-E- consectarius	consectarius -a -um, following logically, consequent; n. pl. as subst., logical conclusions, inferences.


consectatio	consectationis


consectatrix	consectatricis


consectio	consectionis


consecutio	consecutionis

-E- consecutio	consecutio -onis, f.: philosoph., an effect, consequence; rhet., order, connection, arrangement.


consecuus	consecua, consecuum


consenescere	consenesco, consenui, -

-E- consenescere	consenesco -senescere -senui, to become old, lose one's strength, decay.


consensio	consensionis

-E- consensio	consensio -onis, f. agreement, harmony, consent; in bad sense, plot, conspiracy.


consensus	consensus

-E- consensus	consensus -us, m. agreement, concord; abl. consensu, unanimously; in bad sense, secret agreement, conspiracy.


consentaneus	consentanea, consentaneum

-E- consentaneus	consentaneus -a -um, agreeing, fit, suitable; 'consentaneum est', it is reasonable or suitable.


consentiens	consentientis


consentire	consentio, consensi, consensus

-E- consentire	consentio -sentire -sensi -sensum, of physical sensation, to feel together; of thought or sentiment, to agree, assent, resolve unanimously; with acc. 'bellum', to resolve upon war; in bad sense, to plot, conspire; of things, to agree, harmonize. Hence partic. consentiens -entis, harmonious.


consequens	consequentis


consequentia	consequentiae


consequi	consequor, consecutus sum

Felix 3 / 87	-k- sequi; konsequent, Konsequenz, Konsekutivsatz

-E- consequi	consequor -sequi -secutus, dep.

(1) to follow, go after; in hostile sense, to pursue; to follow in time, follow logically, result.

(2) to follow right up, reach, obtain, catch, get; of states and events, to befall, happen to a person; in speech or thought, to understand, grasp. Hence partic. consequens -entis, appropriate, consequent; n. as subst. a logical consequence.


conserere	consero, conserui, consertus

-E- conserere	consero (2) -serere -serui -sertum, to connect, join, twine together; milit., to join in conflict, esp. 'manum (or manus) conserere', to engage. Hence, from partic., adv. conserte, connectedly.


conserere	consero, consevi, consitus

-E- conserere	consero

(1) -serere -sevi -situm, to sow, plant. Transf., to cover.


conserva	conservae


conservare	conservo, conservavi, conservatus

Felix 2 / 38	a mit Abl.

-k- servare; konservativ, Konserve

-E- conservare	conservo -are, to keep, preserve, maintain. Pres. partic. as adj., conservans -antis, preserving.


conservatio	conservationis


conservator	conservatoris


conservatrix	conservatricis


conservus	conservi


consessor	consessoris

-E- consessor	consessor -oris, m. one who sits near, a neighbor; in court, an assessor.


consessus	consessus


considerare	considero, consideravi, consideratus

-E- considerare	considero -are, to look at, regard carefully, contemplate; mentally, to consider, reflect upon. Hence partic. consideratus -a -um; pass.,well weighed, deliberate; act. of persons, cautious, circumspect. Adv. considerate, thoughtfully, carefully.


consideratio	considerationis


consideratus	considerata, consideratum


considere	consido, consedi, consessus

Felix 2 / 40	-k- sedere

-E- considere	consido -sidere -sedi -sessum, to sit down, to settle; esp. to sit down in an assembly or court; milit., to take up one's position or encamp. Transf., of things,to settle, sink, subside; to be overcome or neglected; of ideas, to sink in; of feelings, to subside


consignare	consigno, consignavi, consignatus

-E- consignare	consigno -are, to seal; to vouch for, authenticate; to record.


consignatio	consignationis


consilescere	consilesco, consilui


consiliari	consilior, consiliatus sum, consiliatus

-E- consiliari	consilior -ari, dep. to consult, take counsel; to give counsel, advise.


consiliarius	consiliaria, consiliarium

-E- consiliarius	consiliarius -a -um, deliberating; m. as subst. an adviser, assessor, interpreter.


consiliator	consiliatoris


consilium	consilii

Felix 1 / 08

-E- consilium	consilium -i, n.

(1) deliberation, consultation; meton., persons in consultation, an assembly, council;as a quality, judgement, understan- ding.

(2) a resolution, plan; abl., consilio, intentionally, de- signedly.

(3) advice, suggestion.


Felix 1 / 08	-er/sie/es-


consimilis	consimile


consipere	consipio


consistere	consisto, constiti, -

Felix 3 / 71	-k- Konsistenz, e. to consist

-E- consistere	consisto -sistere -stiti, to take one's stand, place oneself; to stand still, stop; to be posted or to halt. Transf., of things, to fall to, come upon, rest on; to stop, stay; to stand firm; with abl. etc., to consist, be formed of.


consistorium	consistorii


consitio	consitionis


consitor	consitoris


consitura	consiturae

Bible 2989


consobrina	consobrinae

Bible 2990

-E- consobrina	consobrina -ae, f. cousin (on the mother's side).


consobrinus	consobrini

-E- consobrinus	consobrinus -i, m. cousin (on the mother's side).


consocer	consoceri


consociare	consocio, consociavi, consociatus

-E- consociare	consocio -are, to unite, connect, share, make common. Hence paric. consociatus -a -um, united, harmonious.


consociatio	consociationis


consolabilis	consolabile


consolari	consolor, consolatus sum, consolatus

-E- consolari	consolor -ari, dep.: of persons, to console, comfort, encourage; of things, to alleviate, lighten.


consolatio	consolationis

-E- consolatio	consolatio -onis, f. consolation, encouragement, alleviation; consoling words.


consolator	consolatoris


consolatorius	consolatoria, consolatorium


consomniare	consomnio, consomniavi, consomniatus


consonans	consonantis


consonare	consono, consonui, -

-E- consonare	consono -sonare -sonui,

(1) to sound together; hence to harmonize, agree.

(2) to resound, echo.


consonus	consona, consonum

-E- consonus	consonus -a -um, sounding together, harmonious, accordant, suitable.


consopire	consopio, consopivi, consopitus


consors	consortis

-E- consors	consors -sortis, act., sharing in, partaking of; as subst., brother or sister; as adj., brotherly, sisterly; pass., shared.


consortio	consortionis


consortium	consortii


conspectus	conspectus

Felix 3 / 81	-k- spectare

-E- conspectus	conspectus (2) -us, m.: act., seeing, looking, sight, view; hence mental view, survey; pass., appearance.


conspectus	conspecta, conspectum

-E- conspectus	conspectus

(1) -a -um, partic. form conspicio; q.v.


conspergere	conspergo, conspersi, conspersus

-E- conspergere	conspergo -spergere -spersi -spersum, to sprinkle or moisten by sprinkling.


conspicari	conspicor, -, -


conspicere	conspicio, conspexi, conspectus

Felix 2 / 37	-k- spectare

-E- conspicere	conspicio -spicere -spexi -spectum, to catch sight of, behold, perceive; to look at with attention, watch; pass., conspici, to attract notice, be gazed at. Transf., to see mentally, understand. Hence partic. conspectus -a -um, visible; striking, remarkable, conspicuous. Gerundive conspiciendus -a -um, worth looking at, notable.


conspicillum	conspicilli


conspicuus	conspicua, conspicuum

-E- conspicuus	conspicuus -a -um, visible; remarkable, striking, conspicuous.


conspirare	conspiro, conspiravi, conspiratus

-E- conspirare	conspiro -are, to blow or breathe together; of instruments, to blow together, sound together. Transf., to agree, harmonize in opinion and feeling; in bad sense, to conspire. Hence partic. conspiratus -a -um, sworn together, united by oath; m. as subst., a conspirator.


conspiratio	conspirationis

-E- conspiratio	conspiratio -onis, f. blowing or breathing together; harmony, agreement, union; in bad sense, conspiracy, plot.


conspondere	conspondeo, conspopondi, consponsus


consponsor	consponsoris


conspuere	conspuo


conspurcare	conspurco, conspurcavi, conspurcatus


consputare	consputo, consputavi, consputatus


constabilire	constabilio, constabilivi, -


constans	constantis

Felix 3 / 79	-k- konstant, Konstante, Konstanze


constantia	constantiae


Felix 3 / 75	röm. Kaiser von 306-337 n. Chr.


constare	consto, constiti, -

Felix 3 / 80	-k- stare

-E- constare	consto -stare -stiti,

(1) to stand together; hence to be composed, consist; to depend upon, rest upon; to correspond, be consistent (with dat.); with abl., to cost.

(2) to stand firm, stand still; to remain the same, be unaltered; of resolves, to be fixed, firm; of evidence, facts, etc., to be established, sure, well-known; impers. constat, it is agreed; in gen., to exist. Hence partic. constans -antis, steady, firm, unchanging, constant, consistent, resolute; adv. constanter, steadily, firmly.


Felix 3 / 80	mit Abl.


Felix 1 / 32	-k- stare


constellatio	constellationis


consternare	consterno, consternavi, consternatus

-E- consternare	consterno (2) -are, to throw into confusion, alarm, frighten; to stampede.


consternatio	consternationis

-E- consternatio	consternatio -onis, f. fear, alarm, dismay, confusion; mutiny, tumult.


consternere	consterno, constravi, constratus

-E- consternere	consterno

(1) -sternere -stravi -stratum, to strew, scatter, cover by strewing. Hence partic. constratus -a -um, esp. 'constrata navis', a decked ship; n. as subst., flooring, deck.


constipare	constipo, constipavi, constipatus


constituere	constituo, constitui, constitutus

-E- constituere	constituo -stituere -stitui -stitutum, to cause to stand, set up, place, establish, settle; milit., to post, station, arrange, bring to a halt; to settle people in homes or quarters; to found, set up buildings, etc.. Transf., to appoint a person to an office; to settle, fix upon an amount, time, etc.: to decide about a fact, decide that; to decide on a course of action, decide to. Hence partic. constitutus -a -um, arranged, settled; n. as subst., anything arranged, settled or agreed upon.


constitutio	constitutionis

-E- constitutio	constitutio -onis, f. the act of settling; settled condition, disposition; a regulation, order, ordinance; rhet., the issue, point in dispute.


constitutum	constituti


constitutus	constituta, constitutum


constratum	constrati


constringere	constringo, constrinxi, constrictus

-E- constringere	constringo -stringere -strinxi -strictum, to bind together, bind fast, confine, restrain; in speech, to compress, abbreviate.


constructio	constructionis

-E- constructio	constructio -onis, f. putting together, building, construction.


construere	construo, construxi, constructus

-E- construere	construo -struere -struxi -structum, to heap up together; to construct, build up; to arrange.


constuprare	constupro, constupravi, constupratus


constuprator	constupratoris


consuadere	consuadeo, consuasi, consuasus


consuasor	consuasoris


consucidus	consucida, consucidum


consudare	consudo, consudavi, consudatus


consuefacere	consuefacio, consuefeci, consuefactus


consuere	consuo, consui, consutus

-E- consuere	consuo -suere -sui -sutum, to stitch or put together; to form.


consuescere	consuesco, consuevi, consuetus

-E- consuescere	consuesco -suescere -suevi -suetum, transit., to accustom, habituate; intransit., to accustom oneself; in perf., consuevi, I am accustomed; 'cum homine', to cohabit with a person. Hence partic. consuetus -a -um: of persons, accustomed to; of things, accustomed, usual.


-E- consuescere	consuesco -suescere -suevi -suetum, transit., to accustom, habituate; intransit., to accustom oneself; in perf., consuevi, I am accustomed; 'cum homine', to cohabit with a person. Hence partic. consuetus -a -um: of persons, accustomed to; of things, accustomed, usual.


consuetudo	consuetudinis

Felix 2 / 63

-E- consuetudo	consuetudo -inis, f. custom, usage, habit; of relations with persons, intimacy, familiar acquaintance; of lovers, intrigue.


consul	consulis

Felix 2 / 53	-k- consulere; Konsulat

-E- consul	consul -sulis, m. a consul; plur., consules, the consuls, the two chief magistrates at Rome under the Republic; 'consul designatus', consul elect; 'pro consule', an officer in the place of a consul, a proconsul, e.g. a governor of a province.


consularis	consulare

-E- consularis	consularis -e,

(1) relating to a consul, consular.

(2) having been a consul; m. as subst., an ex-consul, or provincial governor of consular rank. Adv. consulariter, in a manner worthy of a consul.


consulatus	consulatus


consulere	consulo, consului, consultus

Felix 2 / 49	mit Akk.

-k- Konsul, konsultieren

-E- consulere	consulo -sulere -sului -sultum,

(1) to reflect, consider, consult; with dat., to look to the interests of; as a result of deliberation, to come to a conclusion, to take measures; 'boni (or optimi) consulere', to take in good part.

(2) to ask the advice of, consult. Hence partic. consultus -a -um: of things, well considered, deliberated upon; of persons, experienced (with genit.). N. as subst. consultum -i, the act of deliberation, reflection, consideration; the result of deliberation, a resolution, plan, decision; esp. a decree of the senate at Rome. Abl. as adv. consulto, deliberately, designedly. Adv. consulte, advisedly, after consideration.


consulere	consulo, consului, consultus

Felix 2 / 49	mit Dat.

-E- consulere	consulo -sulere -sului -sultum,

(1) to reflect, consider, consult; with dat., to look to the interests of; as a result of deliberation, to come to a conclusion, to take measures; 'boni (or optimi) consulere', to take in good part.

(2) to ask the advice of, consult. Hence partic. consultus -a -um: of things, well considered, deliberated upon; of persons, experienced (with genit.). N. as subst. consultum -i, the act of deliberation, reflection, consideration; the result of deliberation, a resolution, plan, decision; esp. a decree of the senate at Rome. Abl. as adv. consulto, deliberately, designedly. Adv. consulte, advisedly, after consideration.


consulere in	consulo, consului, consultus

Felix 3 / 71	mit Akk.

-E- consulere in	consulo -sulere -sului -sultum,

(1) to reflect, consider, consult; with dat., to look to the interests of; as a result of deliberation, to come to a conclusion, to take measures; 'boni (or optimi) consulere', to take in good part.

(2) to ask the advice of, consult. Hence partic. consultus -a -um: of things, well considered, deliberated upon; of persons, experienced (with genit.). N. as subst. consultum -i, the act of deliberation, reflection, consideration; the result of deliberation, a resolution, plan, decision; esp. a decree of the senate at Rome. Abl. as adv. consulto, deliberately, designedly. Adv. consulte, advisedly, after consideration.


consultare	consulto, consultavi, consultatus

-E- consultare	consulto -are,

(1) to consider maturely, weigh, ponder; with dat., to look to the interests of.

(2) to consult, ask advice of.


consultatio	consultationis

-E- consultatio	consultatio -onis, f., a full consideration, deliberation; an asking for advice, inquiry.


consultator	consultatoris


-E- consulto	consulto -are,

(1) to consider maturely, weigh, ponder; with dat., to look to the interests of.

(2) to consult, ask advice of.


consultor	consultoris

-E- consultor	consultor -oris, m.

(1) an adviser.

(2) one who asks advice, esp. legal advice; a client.


consultrix	consultricis


consultum	consulti


consultus	consulta, consultum


consumere	consumo, consumpsi, consumptus

Felix 3 / 82	-k- sumere; konsumieren, Konsum, e. to consume

-E- consumere	consumo -sumere -sumpsi -sumptum, to spend, employ on a purpose; in gen., to use up, finish, waste away, destroy.


Felix 3 / 82	mit Abl.


consummabilis	consummabile


consummare	consummo, consummavi, consummatus

-E- consummare	consummo -are, to add together, sum up; to form a whole, complete, perfect. Hence partic. comsummatus -a -um, complete, perfect.


consummatio	consummationis

-E- consummatio	consummatio -onis, f. a summing up, adding up; a finishing, completion.


consumptio	consumptionis


consumptor	consumptoris


consurgere	consurgo, consurrexi, consurrectus

-E- consurgere	consurgo -surgere -surrexi -surrectum, to rise up, stand up, esp. to speak, or as a mark of respect. Transf., of persons, to be aroused to action; of things, to arise, break out.


consurrectio	consurrectionis


consusurrare	consusurro, consusurravi, consusurratus


contabefacere	contabefacio, contabefeci, contabefactus


contabescere	contabesco, contabui, -


contabulare	contabulo, contabulavi, contabulatus

-E- contabulare	contabulo -are, to cover with boards, equip with floors or storys.


contabulatio	contabulationis


contactus	contactus


contages	contagis

Bible 3053


contagio	contagionis

-E- contagio	contagio -onis, f. touching, contact; hence contagion, infection.


contagiosus	contagiosa, contagiosum


contagium	contagii

Bible 3055

-E- contagium	contagium -i, n. touching, contact; hence contagion, infection.


contaminare	contamino, contaminavi, contaminatus

Bible 3056

-E- contaminare	contamino -are, to pollute, infect; of authors, to blend (and so to spoil) Greek plays.


contechnari	contechnor


contegere	contego, contexi, contectus


contemerare	contemero, contemeravi, contemeratus


contemnens	contemnentis


contemnere	contemno, contempsi, contemptus

-E- contemnere	contemno -temnere -tempsi -temptum, to think meanly of, despise, contemn. Hence partic. contemptus -a -um, despised; despicable, contemptible.


contemplari	contemplor, contemplatus sum, contemplatus

-E- contemplari	contemplor -ari, dep. to mark out; hence to look at attentively, survey, regard; to consider carefully.


contemplatio	contemplationis


contemptio	contemptionis


contemptor	contemptoris


contemptrix	contemptricis

Bible 3064

-E- contemptrix	contemptrix -icis, f., adj. and subst., a despiser, contemptuous.


contemptus	contemptus

-E- contemptus	contemptus (2) -us, m. contempt, disdain.


contemptus	contempta, contemptum

-E- contemptus	contemptus

(1) -a -um, partic. from contemno; q.v.


contendere	contendo, contendi, contentus

Felix 1 / 30	mit AcI.

-E- contendere	contendo -tendere -tendi -tentum, to strain, stretch, exert; of missiles, to shoot, cast; intransit., to strive, strain, exert oneself, hasten; of statement, to assert with confidence, maintain.In relation to another: transit., to compare, contrast; intransit., to compete. Hence partic. contentus -a -um, strained, stretched, tense; eager, zealous. Adv. contente, eagerly, earnestly.


contentio	contentionis

-E- contentio	contentio -onis, f. exertion, effort, straining, striving. In relation to another, contrast, comparison; or combat, contest, strife.


contentiosus	contentiosa, contentiosum


contentus	contenta, contentum

Felix 1 / 18	-k- e. content


conterere	contero, contrivi, contritus

-E- conterere	contero -terere -trivi -tritum, to rub away, grind, pound; in gen., to wear away, destroy, obliterate; of time, to consume, spend.


conterminum	contermini


conterminus	contermina, conterminum


conterrere	conterreo, conterrui, conterritus


contestari	contestor

-E- contestari	contestor -ari, dep. to call to witness; 'litem', to start an action by calling witnesses; partic. contestatus -a -um, in pass. sense, witnessed to, approved.


contestatio	contestationis


contexere	contexo, contexui, contextus

-E- contexere	contexo -texere -texui -textum, to weave or twine together, connect, unite, construct, form. Hence partic. contextus -a -um, interwoven, connected, united. Adv. contexte, in close connection.


contextus	contexta, contextum


conticescere	conticesco, conticui, -

-E- conticescere	conticesco (conticisco) -ticescere -ticui, to become silent, be stilled, abate.


conticinium	conticinii


contignare	contigno, contignavi, contignatus


contignatio	contignationis


contiguus	contigua, contiguum

Bible 3083

-E- contiguus	contiguus -a -um, touching, contiguous, near; with dat., within reach of.


continens	continentis


continentia	continentiae


continere	contineo, continui, contentus

-E- continere	contineo -tinere -tinui -tentum,

(1) to hold together, keep together; hence to connect, join.

(2) to keep in, surround, contain, confine; hence to include, comprise.

(3) to hold back, constrain.Hence pres. partic. continens -entis.

(1) lying near, adjacent.

(2) hanging together, unbroken, continuous; f. as subst., a continent; n. as subst., rhet., a main point.

(3) self-controlled, temperate, continent. Adv. continenter, without break, continuously; continently, temperately. Partic. contentus -a -um, contented, satisfied (with abl.).


contingere	contingo, contigi, contactus

Felix 3 / 66	-k- tangere; Kontingent, Kontakt, e. contact

-E- contingere	contingo -tingere -tigi -tactum, transit., to touch, reach, grasp; to touch with something, smear or sprinkle with; hence to affect, infect (esp. in perf. partic.); geograph. to border on; intransit., to happen, befall, usually of good luck (with dat.).


continuare	continuo, continuavi, continuatus

-E- continuare	continuo (2) -are, to connect up, unite, make continuous, form into a series; 'verba', to make into a sentence;'magistratum', to prolong.


continuatio	continuationis

-E- continuatio	continuatio -onis, f. unbroken continuance or succession; rhet., a period.


continuitas	continuitatis

Bible 3089


-E- continuo	continuo

(1), adv. from continuus; q.v.


continuus	continua, continuum

-E- continuus	continuus -a -um,connected up, hanging together, continuous, uninterrupted. N. abl. as adv. continuo, immediately, at once;in argument,necessarily, as an immediate consequence.


contio	contionis

-E- contio	contio -onis, f. an assembly, public meeting. Transf. a speech made in such an assembly, or the speaker's platform.


contionabundus	contionabunda, contionabundum


contionalis	contionale


contionari	contionor, contionatus sum, contionatus

-E- contionari	contionor -ari, dep. to attend an assembly; esp. to speak in a public assembly.


contionarius	contionaria, contionarium

Bible 3096


contionator	contionatoris


contiuncula	contiunculae


contollere	contollo, consustuli, consublatus


contorquere	contorqueo, contorsi, contortus

-E- contorquere	contorqueo -torquere -torsi -tortum,to twist, whirl, turn violently, contort; to whirl a spear, etc. in throwing, and so to hurl. Hence partic. contortus -a -um.

(1) intricate, confused, complicated.

(2) whirling; so powerful, vigorous. Adv. contorte,intricately.


contortio	contortionis


contortiplicatus	contortiplicata, contortiplicatum

-auch-	contortuplicatus


contortor	contortoris


contortulus	contortula, contortulum


Felix 1 / 33	mit Akk.

-k- Kontra geben, Konter, Kontrast

-E- contra	contra. Adv., opposite, over against, on the opposite side; of equivalence, in return, back; of difference, otherwise; of opposition,against. Prep. with acc., opposite to, over against; against, in opposition to.


contractio	contractionis

-E- contractio	contractio -onis, f. drawing together, contraction; 'orationis', abbreviation; 'animi', anxiety, depression.


contractiuncula	contractiunculae


contractus	contracta, contractum


contradicere	contradico, contradixi, contradictus


contradictio	contradictionis


contradictorius	contradictoria, contradictorium


contrahere	contraho, contraxi, contractus

-E- contrahere	contraho -trahere -traxi -tractum,

(1) to draw together, collect, unite; to conclude or complete any arrangement; in gen., to cause, bring on, bring about; 'aes alienum', to contract debt.

(2) to shorten, narrow, contract, reduce; 'frontem', to frown; 'vela', to furl one's sails; of the spirits, to depress. Hence partic. contractus -a -um, contracted, narrowed, straitened; of persons, retired, quiet.


contraponere	contrapono, contraposui, contrapositus


contrapositum	contrapositi


contrarium	contrarii


contrarius	contraria, contrarium

-E- contrarius	contrarius -a -um, opposite, opposed, contrary; 'vulnera', wounds in front; with genit. or dat. opposed to; in gen. hostile,injurious. N. as subst. contrarium -i, the opposite; 'ex contrario', on the other side. Adv. contrarie, in an opposite direction or manner.


contrectare	contrecto, contrectavi, contrectatus

-E- contrectare	contrecto -are, to touch, feel, handle; of familiar handling, to violate; mentally, to consider.


contrectatio	contrectationis


contremere	contremo, -, -


contremiscere	contremisco, contremui, -

-E- contremiscere	contremisco -tremiscere -tremui, intransit., to tremble, quake; transit., to tremble before, be afraid of.


contribuere	contribuo, contribui, contributus

-E- contribuere	contribuo -tribuere -tribui -tributum, to brigade with, incorporate, unite; of contributions, to bring in.


contristare	contristo, contristavi, contristatus


contritio	contritionis


controversia	controversiae

-E- controversia	controversia -ae, f. a dispute esp. at law; 'sine controversia', indisputably.


controversiosus	controversiosa, controversiosum


controversus	controversa, controversum


contrucidare	contrucido, contrucidavi, contrucidatus


contrudere	contrudo, contrusi, contrusus


contruncare	contrunco, contruncavi, contruncatus


contubernalis	contubernalis

-E- contubernalis	contubernalis -is, c.

(1) a messmate, comrade.

(2) a young staff- officer.


contubernium	contubernii

-E- contubernium	contubernium -i, n. Concrete, a soldier's tent; the common dwelling of a male and female slave. Abstract, comradeship, companionship, intimacy; concubinage; junior staff duties.


contueri	contueor, contuitus sum, contuitus

-E- contueri	contueor -tueri -tuitus, dep. to see, survey, look at attentively;mentally, to consider, reflect upon.


contuitus	contuitus


contumacia	contumaciae


contumax	contumacis

-E- contumax	contumax -acis, firm, stubborn, obstinate; adv. contumaciter.


contumelia	contumeliae

-E- contumelia	contumelia -ae, f. outrage, physical violence; of speech, insult, affront.


contumeliosus	contumeliosa, contumeliosum

-E- contumeliosus	contumeliosus -a -um, adj. outrageous, insulting, abusive; adv. contumeliose.


contumulare	contumulo, contumulavi, contumulatus


contundere	contundo, contudi, contusus

-E- contundere	contundo -tundere -tudi -tusum, to bruise, crush, pound, beat up, break up, demolish.


contuor	contueri, 4356


conturbare	conturbo, conturbavi, conturbatus

-E- conturbare	conturbo -are, to throw into disorder, disturb, distress; to ruin, make bankrupt.


conturbatio	conturbationis


conturbator	conturbatoris


conturbatus	conturbata, conturbatum


contus	conti


conubialis	conubiale


conubium	conubii


conus	coni


convadari	convador


convalescentia	convalescentiae


convalescere	convalesco, convalui, -

-E- convalescere	convalesco -valescere -valui, to become strong, establish oneself; esp. to recover from a disease, get well.


convallis	convallis


convasare	convaso, convasavi, convasatus


convectare	convecto, convectavi, convectatus

Bible 3141


convector	convectoris


convehere	conveho, convexi, convectus

-E- convehere	conveho -vehere -vexi -vectum, to bring together, carry into one place.


convelare	convelo, convelavi, convelatus


convellere	convello, convelli, convulsus

-E- convellere	convello -vellere -velli -vulsum, to pluck up, pull away, wrench off; milit., 'convellere signa', to decamp; in gen., to weaken, overthrow, destroy.


convena	convenae

-E- convena	convena -ae, c.: adj., coming together; as subst., in plur., a concourse, assembled multitude.


conveniens	convenientis


convenientia	convenientiae


convenire	convenio, conveni, conventus

Felix 3 / 69	mit Akk.

-k- cum, venire; Konvent

-E- convenire	convenio -venire -veni -ventum,

(1) to meet: intransit.,to come together, assemble; legal, 'convenire in manum', of the wife, to come into the power of her husband; transit., to visit, meet, call upon.

(2) to be fit, be suitable, be congenial; impers. 'convenit', it is fitting.

(3) to agree; usually in pass. sense, to be agreed upon; impers., 'convenit', it is agreed. Hence partic. conveniens -entis, agreeing, unanimous, concordant; fit, appropriate, suitable; adv. convenienter, agreeably, suitably. N. of perf. partic. as subst., conventum -i, an agreement, compact.


conventicius	conventicia, conventicium


conventiculum	conventiculi

-E- conventiculum	conventiculum -i, n. a coming together, assembly, association; a place of meeting.


conventio	conventionis


conventum	conventi


conventus	conventus

-E- conventus	conventus -us, m. coming together, assembly, union, congress; 'conventus agere', to hold assizes; in gen., agreement.


converberare	converbero, converberavi, converberatus


converrere	converro, converri, conversus

-E- converrere	converro -verrere -verri -versum, to sweep together, brush up; to beat thoroughly; to scrape together.


conversare	converso, conversavi, conversatus

-E- conversare	converso -are, to turn round often; pass., in middle sense, to live, consort, have dealings.


conversatio	conversationis

-E- conversatio	conversatio -onis, f. frequent use; esp. frequent sojourn in a place, or regular dealings with a person.


conversio	conversionis

-E- conversio	conversio -onis, f. a turning round, alteration, or periodical return; rhet., rounding off of a period, or repetition of word at the end of a clause.


convertere	converto, converti, conversus

Felix 2 / 52	-k- konvertieren

-E- convertere	converto -vertere -verti -versum,

(1) to turn round, whirl round; 'se convertere, to revolve, to turn back; milit., 'signa convertere', to wheel round; 'terga', or 'se', convertere. to flee. Transf., to change, alter; of books, to translate.

(2) to turn in any direction, direct; 'conversus ad', facing. Transf., to direct, devote (esp. with reflex.; rarely intransit.); 'pecuniam publicam domum', to embezzle.


Felix 3 / 72	mit Gen.


Felix 3 / 72	mit Gen.


convestire	convestio, convestivi, convestitus


convexum	convexi


convexus	convexa, convexum

-E- convexus	convexus -a -um.

(1) vaulted, arched, convex; n. as subst., arch.

(2) sloping downward.


conviciari	convicior


conviciator	conviciatoris


convicium	convicii

-E- convicium	convicium -i, n. a loud cry, shout, clamor; esp. abuse, reproach, insult; hence, in gen., censure, reproof.


convictio	convictionis

-E- convictio	convictio -onis, f. intercourse, familiarity; meton., familiar friends.


convictor	convictoris


convictus	convictus

-E- convictus	convictus -us, m. living together, intercourse; entertainment, feast.


convincere	convinco, convici, convictus

-E- convincere	convinco -vincere -vici -victum, to convict of a crime; to prove mistaken; of things, esp. crimes or mistakes, to prove anything conclusively, to demonstrate.


convinctio	convinctionis


convisere	conviso, convisi, convisus


conviva	convivae


convivalis	convivale


convivare	convivo, convivavi, convivatus


convivari	convivor, convivatus sum, convivatus

-E- convivari	convivor -ari, dep. to feast (as a guest).


convivator	convivatoris


convivere	convivo, convixi, convictus


convivium	convivii

Felix 2 / 36

-E- convivium	convivium -i, n. a feast, entertainment, banquet; meton., the company assembled, guests.


convocare	convoco, convocavi, convocatus

Felix 2 / 59	-k- vocare


convocatio	convocationis


convolare	convolo, convolavi, convolatus


convolutari	convolutor


convolvere	convolvo, convolvi, convolutus

-E- convolvere	convolvo -volvere -volvi -volutum, to roll together or roll round; to intertwine.


convomere	convomo, convomui, convomitus


convulnerare	convulnero, convulneravi, convulneratus


cooperator	cooperatoris


cooperire	cooperio, cooperui, coopertus

-E- cooperire	cooperio -operire -operui -opertum, to cover up, envelop, overwhelm; 'lapidibus', to stone to death.


coopertus	cooperta, coopertum


cooptare	coopto, cooptavi, cooptatus


cooptatio	cooptationis

-E- cooptatio	cooptatio -onis, f. election of a colleague, co-optation; 'censoria', filling up of the senate by the censors.


cooriri	coorior, coortus sum, coortus

-E- cooriri	coorior -oriri -ortus, dep. to arise, come forth together; of things, to appear, to break out; of people, to rise for insurrection or fight.


coortus	coortus


copa	copae


cophinus	cophini


copia	copiae

Felix 3 / 77	-k- Kopie

-E- copia	copia -ae, f. plenty, abundance (of persons or things); milit., supplies, provisions; also troops, forces (esp. plur.). Transf., means, opportunity; with genit. of person, access to.


copiae	copiarum


copiolae	copiolarum


copiosus	copiosa, copiosum

Felix 3 / 78	-k- copia

-E- copiosus	copiosus -a -um, richly provided, wealthy; plentiful, abundant; of speech, copious, eloquent. Adv. copiose, abundantly, plentifully, copious- ly.


copis	cope


copis	copidis


coprea	copreae


copta	coptae


copula	copulae

-E- copula	copula -ae, f. a link, bond, tie, connection; a rope, a leash; plur. grapnels.


copulare	copulo, copulavi, copulatus

-E- copulare	copulo -are, to join together, unite, connect. Hence partic. copulatus -a -um, connected, united, coupled.


copulatio	copulationis


copulatus	copulata, copulatum


coqua	coquae


coquere	coquo, coxi, coctus

-E- coquere	coquo coquere coxi coctum,to cook, prepare food; to burn, ripen; to digest; mentally,to think of, meditate, contrive a thing; to harass a person.


coquina	coquinae


coquinare	coquino, coquinavi, coquinatus


coquinus	coquina, coquinum


coquus	coqui

-E- coquus	coquus (cocus) -i, m. and coqua -ae, f. a cook.


cor	cordis

Felix 2 / 55	-k- Courage

-E- cor	cor cordis, n. the heart; often as seat of emotions or thought, heart, mind, judgment; meton., a person.


corallium	corallii


-E- coram	coram. Adv. personally, openly, face to face. Prep. with abl., in the presence of.


corbis	corbis


corbita	corbitae


corbula	corbulae


corculum	corculi

Bible 3198


cordatus	cordata, cordatum


cordax	cordacis


cordolium	cordolii


Corduba	Cordubae

-E- Corduba	Corduba -ae, f. a town in Hispania Baetica (now Cordova).


cordyla	cordylae


coriandrum	coriandri


Felix 2 / 57	wo?


Felix 2 / 57	griech. Stadt


corium	corii


Felix 2 / 60	Tochter Cinnas und erste Frau Cäsars


corneolus	corneola, corneolum


Cornetum	corneti


corneus	cornea, corneum

-E- corneus	corneus

(1) -a -um, horny, made of horn; like horn, hard.


corneus	cornea, corneum

-E- corneus	corneus (2) -a -um, of cornel tree; of cornel wood.


cornicari	cornicor


cornicen	cornicinis


cornicula	corniculae


cornicularius	cornicularii


corniculum	corniculi

-E- corniculum	corniculum -i, n. a little horn; a horn-shaped decoration for soldiers.


corniger	cornigera, cornigerum


cornipes	cornipedis


cornix	cornicis


cornu	cornus

Felix 3 / 88	-k- e. horn

-E- cornu	cornu -us, n. a horn; fig., strength, courage; anything made of horn, esp. a bow, trumpet, lantern; anything resembling a horn esp. a hoof, beak, tip of a helmet, end of a stick or spar, end of a promontory, wing of an army.


cornua	cornuum


cornum	corni

-E- cornum	cornum -i, n. the cornel-cherry; meton., a spear of cornel wood.


cornus	corni

-E- cornus	cornus -i (and -us), f. the cornel tree; hence the wood of the cornel tree, a spear of cornel wood.


cornutus	cornuta, cornutum


corolla	corollae


corollarium	corollarii

-E- corollarium	corollarium -i, n. a garland of flowers; a present, gratuity.


corona	coronae

Felix 3 / 77

-E- corona	corona -ae, f. garland, chaplet, crown; 'sub corona vendere', to sell into slavery prisoners of war (wearing chaplets). Transf., anything resembling a crown; a constellation; a circle of people, audience; milit., besiegers (or defenders) of a city.


coronare	corono, coronavi, coronatus

-E- coronare	corono -are, to wreath, crown with a garland; to surround, enclose in a circle.


coronarius	coronaria, coronarium


coronis	coronidis


corporalis	corporale


corporatus	corporata, corporatum


corporeus	corporea, corporeum


corpulentia	corpulentiae


corpulentus	corpulenta, corpulentum


corpus	corporis

Felix 1 / 19	-k- korpulent, corpus delicti

-E- corpus	corpus -poris, n. body, substance, matter; esp. the body of men and animals; flesh, the trunk; sometimes a corpse. Transf., a person, 'a body'; the 'body politic'; in gen., the main mass of a thing.


corpusculum	corpusculi


corradere	corrado, corrasi, corrasus


correctio	correctionis

-E- correctio	correctio -onis, f. straightening out, improvement, amendment.


corrector	correctoris


correpere	correpo, correpsi, correptus


correptio	correptionis


correptus	correpta, correptum


corridere	corrideo, conrisi, conrisus


corrigere	corrigo, correxi, correctus

-E- corrigere	corrigo -rigere -rexi -rectum, to put straight, set right, reform, amend.


corrigia	corrigiae


corripere	corripio, corripui, correptus

Felix 2 / 44	-k- rapere

-E- corripere	corripio -ripere -ripui -reptum, to seize, snatch up; 'pecuniam', to steal; 'viam', to hasten on a journey; 'se', to hurry off. Transf., of disease, etc., to attack; of the passions, to overcome; of persons, to blame, rebuke, accuse, bring to trial; in time, to shorten; hence, from partic., compar. adv. correptius, more shortly.


corroborare	corroboro, corroboravi, corroboratus


corrodere	corrodo, corrosi, corrosus


corrogare	corrogo, corrogavi, corrogatus


corrotundare	corrotundo, corrotundavi, corrotundatus


corruere	corruo, corrui, corruiturus

-E- corruere	corruo -ruere -rui, intransit. to fall to the ground, sink down, be ruined; transit. to throw down, overthrow.


corrugare	corrugo, corrugavi, corrugatus


corrumpere	corrumpo, corrupi, corruptus

Felix 3 / 70	-k- rumpere; korrupt, Korruption, e. to corrupt

-E- corrumpere	corrumpo -rumpere -rupi -ruptum,

(1) to break up, annihilate, destroy.

(2) to spoil, make worse, weaken; of documents, to falsify; of characters, to corrupt; 'corrumpere pecunia', to bribe. Hence partic. corruptus -a -um, spoilt, damaged, corrupt; adv. corrupte, corruptly, incorrectly.


corruptela	corruptelae

-E- corruptela	corruptela -ae, f. corruption, bribery, seduction; meton., a corruptor.


corruptibilis	corruptibile


corruptio	corruptionis


corruptor	corruptoris


corruptrix	corruptricis


corruptus	corrupta, corruptum


Corsica	Corsicae

-E- Corsica	Corsica -ae, f. the island of Corsica; adj. Corsus and Corsicus -a -um.


cortex	corticis

-E- cortex	cortex -ticis, m. and f. bark, rind, shell; esp. the bark of the cork tree, cork.


cortina	cortinae

-E- cortina	cortina -ae, f. a round kettle or cauldron; esp. the cauldron-shaped Delphic tripod: 'cortina Phoebi', the oracle of Delphi.


coruletum	coruleti


corulus	coruli


coruscare	corusco, coruscavi, coruscatus

-E- coruscare	corusco -are, transit., to move quickly, swing, shake; intransit., to tremble, flutter; of light, to twinkle, flash.


coruscus	corusca, coruscum

-E- coruscus	coruscus -a -um, shaking, trembling; of light, twinkling, flashing.


corvus	corvi


Corybantes	Corybantium


corycus	coryci


coryletum	coryleti

Bible 3257


corylus	coryli

Bible 3258


corymbifer	corymbifera, corymbiferum


corymbus	corymbi

-E- corymbus	corymbus -i, m. a bunch of flowers or fruit, esp. a cluster of ivy berries.


coryphaeus	coryphaei


corytus	coryti


cos	cotis

-E- cos	cos cotis, f. any hard, flinty stone; esp. a whetstone, grindstone.


cosmeta	cosmetae

Bible 3264


cosmetes	cosmetae


cosmica	cosmicorum


cosmicos	cosmica, cosmicum

-E- cosmicos	cosmicos -a -um, of the world; m. as subst. a citizen of the world.


cosmoe	Cosmorum


cosmos	cosmi


costa	costae


costum	costi


cothurnati	cothurnatorum


cothurnatus	cothurnata, cothurnatum


cothurnus	cothurni

Bible 3269

-E- cothurnus	cothurnus -i, m. a large hunting boot; a boot or buskin worn by tragic actors; hence tragedy, elevated style.


cotidianus	cotidiana, cotidianum


cottabus	cottabi


cottana	cottanorum

-E- cottana	cottana (cotona, coctona, coctana) -orum, n. pl. a kind of small fig.


cotula	cotulae


coturnix	coturnicis


covinnarius	covinnarii


covinnus	covinni


coxa	coxae


coxendix	coxendicis


crabro	crabronis


crambe	crambes


crapula	crapulae


crapularius	crapularia, crapularium


crassescere	crassesco


crassitudo	crassitudinis


crassus	crassa, crassum

-E- crassus	crassus -a -um, thick, dense, solid; 'aer', misty, heavy; of intellect, dull or uneducated. Adv. crasse, roughly, rudely.


crastinum	crastini


crastinus	crastina, crastinum


crataegus	crataegi


crater	crateris


cratera	craterae

Bible 3285

-E- cratera	cratera -ae, f. and crater -eris, m. a bowl, esp. for mixing wine with water; the crater of a volcano; a constellation, the Bowl.


Craterus	Crateri


craticula	craticulae


cratis	cratis

-E- cratis	cratis -is, a wicker frame, hurdle, a harrow; milit. fascines; 'favorum', honeycomb; 'spinae', the joints of the backbone.


creare	creo, creavi, creatus

-E- creare	creo -are, to make, create, produce; to elect to an office; of parents, to beget, bear.


creatio	creationis


creator	creatoris


creatrix	creatricis


creatura	creaturae


creber	crebra, crebrum

-E- creber	creber -bra -brum; of space, thick, crowded together, close, numerous; with abl., crowded with, full of; of time, repeated, numerous, frequent; of persons, to signify repeated action, e.g. 'creber pulsat', he beats frequently. Adv. crebro, repeatedly, often.


crebrescere	crebresco, crebrui, -

-E- crebrescere	crebresco (crebesco) -escere -ui, to become frequent, increase, gather strength.


crebritas	crebritatis


credere	credo, credidi, creditus

Felix 2 / 48	-k- dare; Kredit

-E- credere	credo -dere -didi -ditum, to trust: with acc. and dat., to entrust, commit, esp. of secrets and money; n. of perf. partic. as subst., creditum, a loan; with dat., to trust in, rely upon; also with dat., to believe, give credence to; with acc., to believe as a fact, to accept as true; in gen., to believe, think, be of the opinion.


credibilis	credibile

-E- credibilis	credibilis -e, credible, worthy of belief; adv. credibiliter, credibly.


creditor	creditoris


creditum	crediti


credulitas	credulitatis


credulus	credula, credulum


cremare	cremo, cremavi, crematus


cremor	cremoris


Creon	Creontis

Felix 3 / 73	König von Theben


crepare	crepo, crepui, crepitus

-E- crepare	crepo -are -ui -itum, intransit., to creak, rattle, rustle, crackle; 'digiti crepantis signa', a snapping of the fingers; transit., to make resound; to chatter about.


crepax	crepacis


creper	crepera, creperum


creperum	creperi


crepida	crepidae


crepidatus	crepidata, crepidatum


crepido	crepidinis

-E- crepido	crepido -inis, f. a base, foundation, pedestal; a quay, pier, dam.


crepidula	crepidulae


crepitacillum	crepitacilli


crepitaculum	crepitaculi


crepitare	crepito, crepitavi, crepitatus


crepitus	crepitus

-E- crepitus	crepitus -us, m. rattling, creaking, rustling, clattering; 'digitorum', snapping of the fingers.


crepundia	crepundiorum

-E- crepundia	crepundia -orum, n. pl. a child's plaything; a rattle or amulet.


crepusculum	crepusculi


crescere	cresco, crevi, cretus

Felix 3 / 85	-k- Crescendo

-E- crescere	cresco crescere crevi cretum.

(1) to come into existence, spring forth, arise; past partic. cretus, sprung (from).

(2) of what exists, to grow, grow up, increase in size, height, etc.; 'luna crescens', waxing; fig., to increase in fame, power, etc..


creta	cretae

Bible 3314


Creta	Cretae

Felix 2 / 38	Insel im Mittelmeer

-E- Creta	Creta -ae, f. and Crete -es, f. Crete. Hence m. adj. and subst. Cres -etis; f. adj. and subst. Cressa -ae; adj. Cretensis -e, and Creticus -a -um, Cretan.


cretatus	cretata, cretatum


creteus	cretea, creteum


cretio	cretionis

-E- cretio	cretio -onis, f. a declaration by an heir accepting an inheritance.


cretosus	cretosa, cretosum


cretula	cretulae


cribrum	cribri


crimen	criminis

Felix 1 / 19	-k- Krimi, kriminell, e. crime

-E- crimen	crimen -inis, n.

(1) an accusation, charge: 'esse in crimine', to be accused; meton., an object of reproach.

(2) fault, guilt, crime; meton., cause of crime.


criminari	criminor, criminatus sum, criminatus

-E- criminari	criminor -ari, dep.: with acc. of person, to accuse, charge; esp. to calumniate; with acc. of offence, to complain of, bring up.


criminatio	criminationis


criminator	criminatoris


criminosus	criminosa, criminosum

-E- criminosus	criminosus -a -um, reproachful, calumnious, slanderous; adv. criminose, by way of accusation, reproachfully.


crinale	crinalis


crinalis	crinale


crinis	crinis


crinitus	crinita, crinitum

-E- crinitus	crinitus -a -um, hairy, with long hair; 'stella crinita', a comet; 'galea', crested.


crisare	criso, crisavi, crisatus


crisis	crisis


crispare	crispo, crispavi, crispatus

-E- crispare	crispo -are, to curl; to move rapidly, brandish; intransit. partic. crispans -antis, curly, wavy.


crispisulcans	crispisulcantis


crispulus	crispula, crispulum


crispus	crispa, crispum


crissare	crisso, crissavi, crissatus


crista	cristae


cristatus	cristata, cristatum


criticus	critica, criticum


Felix 3 / 82	adeliger Gallier


croccire	croccio, -, -


croceus	crocea, croceum


crocinum	crocini


crocinus	crocina, crocinum

-E- crocinus	crocinus -a -um, of saffron, saffron-colored, yellow; n. as subst., saffron oil.


crocire	crocio, -, -


crocodilinus	crocodilina, crocodilinum


crocodilus	crocodili


crocota	crocotae


crocotula	crocotulae


crocotus	crocota, crocotum


crocum	croci


crocus	croci

Bible 3339

-E- crocus	crocus -i, m. and crocum -i, n. the crocus; saffron, prepared from crocus; hence the color of saffron, yellow.


Croesus	Croesi

Felix 1 / 11	durch seinen Reichtum bekannter König


crotalia	crotaliorum

Bible 3341


crotalistria	crotalistriae


crotalum	crotali


Croton	Crotonis


cruciabilis	cruciabile


cruciabilitas	cruciabilitatis


cruciamentum	cruciamenti


cruciare	crucio, cruciavi, cruciatus


cruciarius	cruciaria, cruciarium


cruciatus	cruciata, cruciatum


cruciatus	cruciatus


crucifixio Christi	crucifixionis Christi


crucifixus	crucifixa, crucifixum


crucisalus	Crucisali


crudelis	crudele

Felix 2 / 58	-k- crudelitas


crudelitas	crudelitatis

Felix 1 / 32


crudescere	crudesco, crudui, -


cruditas	cruditatis


crudus	cruda, crudum

-E- crudus	crudus -a -um, adj.

(1) bleeding.

(2) uncooked, raw; of material, fresh, not prepared; of fruit, unripe; in gen., green, fresh, immature, untimely; of food, undigested; of persons, stuffed, dyspeptic; of feeling, etc., hard, cruel; of the voice, harsh.


cruentare	cruento, cruentavi, cruentatus


cruentus	cruenta, cruentum


crumena	crumenae

Bible 3355


crumina	cruminae


cruor	cruoris


cruppellarius	cruppellarii


crus	cruris

-E- crus	crus cruris, n. the shin, shinbone, leg; of a bridge, pier, support.


crusma	crusmatis


crusta	crustae

-E- crusta	crusta -ae, f.

(1) crust, rind, shell, bark.

(2) inlaid work, bas-relief, embossing.


crustularius	crustularii


crustulum	crustuli


crustum	crusti


crux	crucis

Felix 3 / 68	-k- Kruzifix

-E- crux	crux crucis, f. a cross; hence torment, trouble; as a term of abuse, gallows bird.


crypta	cryptae


cryptoporticus	cryptoporticus


crystallinus	crystallina, crystallinum

-E- crystallinus	crystallinus -a -um, of crystal; n. pl. as subst., crystal vases.


crystallum	crystalli

-auch-	crystallus


crystallus	crystalli

Bible 3364

-E- crystallus	crystallus -i, f. and crystallum -i, n. crystal; a crystal drinking vessel; a precious stone looking like crystal.


cubare	cubo, cubui, cubitus

-E- cubare	cubo -are -ui -itum, to lie down, recline, esp. at table or in bed; to be ill in bed; 'cubitum ire', to go to bed; of things, to lie; partic. cubans, sloping.


cubicularis	cubiculare


cubicularius	cubicularia, cubicularium

-E- cubicularius	cubicularius -a -um, of a bedchamber; m. as subst. a chamberservant.


cubiculata	cubiculatae


cubiculatus	cubiculata, cubiculatum


cubiculum	cubiculi


cubile	cubilis

-E- cubile	cubile -is, n. bed; esp. marriage-bed; of animals, lair, den, nest; of bees, hives; in gen., seat, resting place.


cubital	cubitalis


cubitalis	cubitale


cubitare	cubito, cubitavi, cubitatus


cubitum	cubiti


cubitus	cubitus


cubus	cubi


cuculla	cucullae


cucullus	cuculli


cuculus	cuculi

Bible 3376


cucuma	cucumae


cucumen	cucuminis


cucumis	cucumeris


cucurbita	cucurbitae


cudere	cudo

-E- cudere	cudo -ere, to beat, pound, thresh; of metals, to forge, stamp, coin.


cuias	cuiatis


cuius	cuia, cuium

-E- cuius	cuius (quoius) -a -um: interrog., whose?; relat., whose; 'quoia causa', wherefore.


culcita	culcitae

Bible 3387


culcitella	culcitellae


culcitra	culcitrae

-auch-	culcita


culcitula	culcitulae


culex	culicis


culilla	culillae


culina	culinae


culleus	cullei

-E- culleus	culleus (culeus) -i, m. a leather sack.


culmen	culminis


culmus	culmi


culpa	culpae

Felix 2 / 47

-E- culpa	culpa -ae, f. fault, blame; esp. the fault of unchastity; meton., a cause of error or sin.


culpare	culpo, culpavi, culpatus


culpitare	culpito


cultellus	cultelli


culter	cultri


cultio	cultionis


cultor	cultoris

-E- cultor	cultor -oris, m. a cultivator, planter, husbandman; with genit., an inhabitant, occupier of a place; a friend, supporter of a person; a worshipper of gods.


cultrarius	cultrarii


cultrix	cultricis

-E- cultrix	cultrix -icis, f. she who tends or takes care; an inhabitant.


cultura	culturae

-E- cultura	cultura -ae, f. tilling, culture, cultivation, husbandry; 'animi', mental culture, cultivation; 'potentis amici', courting of.


cultus	cultus

Felix 2 / 63	-k- colere; Kultur

-E- cultus	cultus (2) -us, m. tilling, cultivation, tending; in gen., care, careful treatment; 'deorum', reverence; 'animi', training, education;


culullus	cululli

Bible 3404

-E- culullus	culullus (culillus) -i, m. a drinking-vessel.


culus	culi


-K- cum 	adversativum	während

causale	weil

concessivum	obgleich

explicativum	wenn

iterativum	sooft

narrativum	nachdem

primum	sobald als

temporale	zu der Zeit

-K-	kon.


Felix 2 / 37	mit Subj. m. Ind.


Felix 2 / 61	mit Subj. m. Konj.


Felix 1 / 08	mit Abl.


cumatile	cumatils


cumatilis	cumatile


cumba	cumbae

-E- cumba	cumba (cymba) -ae, f. small boat, skiff.


cumbere	cumbo


cumbula	cumbulae


cumera	cumerae


cuminum	cumini


cummis	cummis


-E- cumque	cumque (cumque, quomque), adverb, usually found added to a relative, with the force of -ever, -sover.


cumulare	cumulo, cumulavi, cumulatus

-E- cumulare	cumulo -are, to heap up, pile up, increase, heighten; to fill up, overload; 'cumulatus laude', loaded with praise; also to crown, bring to perfection. Hence partic. cumulatus -a -um, heaped up, increased, enlarged; crowned, perfected. Adv. cumulate, abundantly, fully.


cumulatus	cumulata, cumulatum


cumulus	cumuli

-E- cumulus	cumulus -i, m. heap, pile, mass; addition, increase, finishing touch.


cunabula	cunabulorum


cunae	cunarum


cunctabundus	cunctabunda, cunctabundum


cunctans	cunctantis


cunctari	cunctor, cunctatus sum, cunctatus

-E- cunctari	cunctor -ari, dep. to delay, linger, hesitate;of things,to move slowly. Hence partic. cunctans -antis, lingering, slow; adv. cunctanter.


cunctatio	cunctationis


cunctator	cunctatoris


cunctatus	cunctata, cunctatum


cuncti	cunctae, cuncta

Felix 1 / 28


cunctipotens	cunctipotentis


cunctus	cuncta, cunctum


cuneare	cuneo, cuneavi, cuneatus

-E- cuneare	cuneo -are, to secure with wedges; to shape like a wedge. Hence partic. cuneatus -a -um, pointed like a wedge.


cuneatus	cuneata, cuneatum


cuneolus	cuneoli


cuneus	cunei

-E- cuneus	cuneus -i, m. a wedge; troops in wedge formation; any triangular figure; often of the wedge-shaped compartments into which the seats of a theater were divided.


cuniculosus	cuniculosa, cuniculosum

-E- cuniculosus	cuniculosus -a -um, full of rabbits (or caverns).


cuniculus	cuniculi

-E- cuniculus	cuniculus -i, m.

(1) a rabbit, cony.

(2) an underground passage;milit., a mine.


cunila	cunilae


cunnus	cunni


cupa	cupae


cupere	cupio, cupivi, cupitus

Felix 1 / 18

-E- cupere	cupio cupere cupivi or -ii -itum, to desire, long for ,wish for. Hence partic. cupiens -entis, longing, eager; as adj., with genit.; adv. cupienter.


cupiditas	cupiditatis

-E- cupiditas	cupiditas -atis, f. eager desire, passionate longing. Esp. ambition; avarice, factiousness, party spirit.


cupido	cupidinis

-E- cupido	cupido -inis, f. and poet. m., longing, desire. Esp. desire for power, ambition, avarice; physical desire, love. Personified, Cupido -inis, m. Cupid, god of love; plur. Cupidines, Cupids; adj. Cupidineus -a -um.


cupidus	cupida, cupidum

Felix 3 / 85	mit Gen.

-k- cupere

-E- cupidus	cupidus -a -um, desirous, eager, keen. Esp. eager for power, ambitious; avaricious; physically, desirous, passionate; towards persons, attached, partial. Adv. cupide, eagerly, passionately.


cupiens	cupientis


cupitor	cupitoris


cuppedia	cuppediae


cuppedinarius	cuppedinarii


cuppedo	cuppedinis

-auch-	cupedo


-auch-	cupes


cupressetum	cupresseti

Bible 3437


cupresseus	cupressea, cupresseum


cupressifer	cupressifera, cupressiferum


cupressus	cupressi

Bible 3440

-E- cupressus	cupressus -i (-us), f. the cypress; a casket of cypress wood.


cuprum	cupri


-E- cur	cur (quor), why? wherefore?.


Felix 1 / 03

-E- cur?	cura -ae, f. care;

(1) care taken, carefulness, pains, attention, minding of things or persons; of business, management, administration; meton., an object of care, or a guardian, caretaker.

(2) care felt, anxiety, worry, disquiet.


cura	curae

Felix 2 / 45	-k- curare; Kurator, Kur

-E- cura	cura -ae, f. care;

(1) care taken, carefulness, pains, attention, minding of things or persons; of business, management, administration; meton., an object of care, or a guardian, caretaker.

(2) care felt, anxiety, worry, disquiet.


curabilis	curabile


curalium	curalii

Bible 3443


curare	curo, curavi, curatus

Felix 1 / 18	mit Akk.

-k- kurieren

-E- curare	curo -are, to care for, pay attention to, trouble about; with gerundive, to see to a thing being done; of business, to manage, administer; physically, to minister to, cure, rest; of business, to provide or procure money; 'curare Romae', to be in charge at Rome. Hence partic. curatus -a -um, cared for; showing care. Compar. adv. curatius, more carefully.


curatio	curationis

-E- curatio	curatio -onis, f. care, attention; esp. medical attention, healing, curing; of business, management, administration; 'frumenti', commission to buy corn; 'agraria', commission to divide land.


curator	curatoris


curatura	curaturae


curatus	curata, curatum


curculio	curculionis


curculionius	curculionia, curculionium


curculiunculus	curculiunculi


curia	curiae

Felix 1 / 01	Sitzungsgebäude des Senats

-E- curia	curia -ae, f.

(1) a curia, a division of the Roman patricians; meton., the meeting place of a curia.

(2) the meeting place of the senate, senate-house; at Athens, the Areopagus.


curialis	curiale


Felix 1 / 07	-er/sie/es-


curiatus	curiata, curiatum

-E- curiatus	curiatus -a -um, relating to curiae; 'comitia curiata', the original assembly of the Roman people.


curio	curionis


curiositas	curiositatis


curiosus	curiosa, curiosum

-E- curiosus	curiosus -a -um.

(1) careful, attentive.

(2) inquisitive.

(3) wasted by cares. Adv. curiose, carefully; inquisitively.


curis	curitis


currere	curro, cucurri, cursus

Felix 1 / 28	-k- Kurier, Curriculum

-E- currere	curro currere cucurri cursum, to run, hasten; esp. to run in a race; at sea, to sail; of time, to pass.


curriculum	curriculi

-E- curriculum	curriculum -i, n. running; a contest in running, race; raceground, course, lap; a racing chariot.


currus	currus

Felix 3 / 72	-k- currere

-E- currus	currus -us, m. a chariot, car; esp. one used in racing, or war, or at a triumph; meton., a triumph. Transf., a plow with wheels; a ship.


cursare	curso, cursavi, cursatus


cursitare	cursito, cursitavi, cursitatus


cursor	cursoris

-E- cursor	cursor -oris, m. a runner; a courier, messenger; a running footman.


cursura	cursurae


cursus	cursus

Felix 2 / 37	-k- currere; Kurs, kursieren, e. course

-E- cursus	cursus -us, m. running, rapid motion; course, direction, movement, journey.


curtare	curto, curtavi, curtatus


curtus	curta, curtum


curulis	curule

-E- curulis	curulis -e, relating to a chariot; 'equi', horses provided for the Circus; 'curulis (sella)', the curule chair, official seat of consuls, praetors, and curule aediles.


curvamen	curvaminis


curvare	curvo, curvavi, curvatus


curvatura	curvaturae


curvus	curva, curvum

-E- curvus	curvus -a -um, bent, bowed, arched, curved, winding; morally, crooked.


cuspis	cuspidis

-E- cuspis	cuspis -idis, f. point, esp. of a spear; hence a spear, lance; a trident, a spit.


cussinus	cussini


custodia	custodiae

-E- custodia	custodia -ae, f. watching, guarding, custody, care; milit., keeping guard, watch; of prisoners, custody, safekeeping; 'custodia libera', house-arrest. Transf., persons guarding, guards, sentinels; the station of the guard, post, prison; persons guarded, prisoners.


custodire	custodio, custodivi, custoditus

Felix 3 / 83	-k- custos

-E- custodire	custodio -ire, to guard, watch, keep, take care of; to keep in sight, observe; to keep in prison, hold captive.


custoditus	custodita, custoditum


custos	custodis

Felix 1 / 32	-k- Küster

-E- custos	custos -odis, c. guardian, watchman, keeper, attendant; a jailer, sentinel, guard, spy.


cuticula	cuticulae


cutis	cutis


cyathissare	cyathisso


cyathus	cyathi

-E- cyathus	cyathus -i, m. a ladle for filling goblets with wine; as measure of capacity = one twelth of a sextarius.


cybaea	cybaeae

-E- cybaea	cybaea -ae, f. (with or without navis) a merchantman.


cybaeus	cybaea, cybaeum


cybiosactes	Cybiosactae


cybium	cybii


cycladatus	cycladata, cycladatum


cyclas	cycladis


cyclicus	cyclica, cyclicum


cyclus	cycli


cycneus	cycnea, cycneum

Bible 3487


cycnus	cycni


cygnus	cygni


cylindrus	cylindri


cymatium	cymatii


cymba	cymbae


cymbalum	cymbali


cymbium	cymbii


Felix 2 / 57	Angehöriger der philosoph. Richtung der Kyniker


cynocephalus	cynocephali


cyprinus	cyprini


cytisus	cytisi


dactylicus	dactylica, dactylicum


dactyliotheca	dactyliothecae


dactylus	dactyli


Felix 2 / 39	berühmter Baumeister und Künstler

-E- Daedalus	Daedalus -i, m. mythical Athenian, builder of the Cretan labyrinth; adj. Daedaleus and Daedalius -a -um.


daedalus	daedala, daedalum

-E- daedalus	daedalus -a -um: act., skilful; '(natura) daedala rerum', quaint artificer; pass., curiously wrought, variegated.


daemon	daemonis


daemonicus	daemonica, daemonicum


dama	damae


damma	dammae

Bible 3512

-E- damma	damma (older dama) -ae, f. or m. a fallow-deer, chamois, antelope; as meat, venison.


damnare	damno, damnavi, damnatus

Felix 1 / 27

-E- damnare	damno -are, to cause loss or injury to; at law, to condemn, sentence, punish (offence usually genit., punishment genit. or abl.); 'damnari inter sicarios', to be condemned as an assassin; in gen., to condemn, disapprove of; of deities, 'damnari voti' or 'voto', to grant a person's wish, and compel him to discharge his vow; also to assign, devote, make over.


damnatio	damnationis


damnatorius	damnatoria, damnatorium


damnificus	damnifica, damnificum


damnosus	damnosa, damnosum

-E- damnosus	damnosus -a -um: act. causing loss or damage, detrimental; pass. damaged, injured; middle sense, self-injuring. Adv. damnose, ruinously.


damnum	damni


Damocles	Damoclis

Felix 2 / 58	Gast des Dionysios


danista	danistae


Danuvius	Danuvii


daphnon	daphnonis


dapifer	dapiferi


dapinare	dapino


daps	dapis

-E- daps	daps dapis, f. a sacrificial feast, religious banquet; in gen., meal, feast, banquet.


dapsilis	dapsile


dare	do, dedi, datus

Felix 1 / 32

-E- dare	do dare dedi datum.

(1) to offer, give, grant, bestow, lend; to hand over, commit, devote; of letters, to give for dispatch; 'vela dare ventis', to sail; 'poenas', to pay a penalty; 'verba', to give words only, i.e., to cheat; of news, to tell, communicate.

(2) to cause, bring about, put.


Felix 1 / 06	-er/sie/es-

-k- Datum, Dativ, Datei, e. date


datare	dato, datavi, datatus

Bible 3532


datarius	dataria, datarium


datio	dationis


dativus	dativa, dativum

-E- dativus	dativus -a -um, to do with giving; '(casus) dativus', the dative case.


dator	datoris


datus	datus


Felix 1 / 08	mit Abl.

-E- de	de, prep. with abl.

(1) in space, down from, away from. Transf., coming from an origin; taken from a class or stock, made from a material, changed from a previous state; of information, from a source.

(2) in time, following from, after; in the course of, during.

(3) about a subject; on account of a cause; according to a standard.


Felix 1 / 08	-er/sie/es-


Felix 1 / 22


dea	deae

Felix 1 / 10


dealbare	dealbo, dealbavi, dealbatus


deamare	deamo, deamavi, deamatus


deambulare	deambulo, deambulavi, deambulatus


deambulatio	deambulationis


dearmare	dearmo, dearmavi, dearmatus


deartuare	deartuo, deartuavi, deartuatus


deasciare	deascio, deasciavi, deasciatus


debacchari	debacchor


debattuare	debattuo, debattuavi, debattuatus


debellare	debello, debellavi, debellatus

-E- debellare	debello -are, intransit. to fight to the end, finish a war; transit. to fight out a fight; to conquer an enemy.


debellator	debellatoris


debere	debeo, debui, debitus

Felix 1 / 10

-E- debere	debeo -ere -ui -itum, to owe. Lit. of money, etc.: n. of perf. partic. pass. as subst., debitum, -i, a debt. Transf., to be indebted to somebody for anything; with infin., to be due to do a thing, be morally bound to or be bound by logic or necessity or law to; to have to pay because of fate, to be destined to give.


debilis	debile


debilitare	debilito, debilitavi, debilitatus

-E- debilitare	debilito -are, to weaken, enfeeble, disable; to enervate, break down.


debilitas	debilitatis


debilitatio	debilitationis


debitio	debitionis


debitor	debitoris


debitum	debiti


debitus	debita, debitum


decantare	decanto, decantavi, decantatus

-E- decantare	decanto -are, transit. to sing or say repeatedly; intransit. to leave off singing.


decanus	decani


decedere	decedo, decessi, decessus

Felix 1 / 22	-k- cedere

-E- decedere	decedo -cedere -cessi -cessum,

(1) to move away, withdraw, retire; milit., to march away. Transf., to retire, give up; with dat., to yield to, retire in favor of, esp. to depart from life, to die.

(2) of things, to retire, abate, cease; 'sol decedens', setting.

(3) to go astray, deviate.


Felix 1 / 27	indekl.

-k- Dezember, Dezimalsystem, e. December .


decemiugis	decemiugis


decemiugis	decemiuge


decempeda	decempedae


decempedator	decempedatoris


decemplex	decemplicis


decemprimi	decemprimorum

Bible 3557

-E- decemprimi	decemprimi -orum, m. pl. the ten chief men in the senate of a municipium or colonia.


decemscalmus	decemscalma, decemscalmum


decemvir	decemviri

Bible 3558

-E- decemvir	decemvir -viri, m.; usually plur., a board of ten commissioners at Rome for various purposes.


decemviralis	decemvirale


decemviratus	decemviratus


decennis	decenne


decennium	decennii


decens	decentis


decentia	decentiae


deceptio	deceptionis


deceptor	deceptoris


decere	deceo, -, -


deceris	deceris


decernere	decerno, decrevi, decretus

Felix 2 / 36

-E- decernere	decerno -cernere -crevi -cretum, to decide, determine; to settle that a thing is so; and of action, to decide to do or give a thing; of a body, to decide, decree; as a member of a body, to move, propose; of combatants, to settle by fighting. Hence partic. decretus -a -um; m. as subst. decretum -i, a resolve, decree; philosoph. doctrine, principle.


decerpere	decerpo, decerpsi, decerptus

-E- decerpere	decerpo -cerpere -cerpsi -cerptum, to pluck off, pluck away. Transf., to gather; to derive; to take away.


decertare	decerto, decertavi, decertatus


decertatio	decertationis


decessio	decessionis

-E- decessio	decessio -onis, f. a withdrawing, departure; esp. of a governor retiring from his province. Transf., deduction, diminution.


decessor	decessoris

-E- decessor	decessor -oris, m. one who retires from an office, a predecessor.


decessus	decessus

-E- decessus	decessus -us, m. withdrawal, departure. Esp. the retirement of an official; death; of water, ebb.


-E- decet	decet -ere -uit, it is proper, it is fitting (physically or morally). Hence partic. decens -entis, proper, fit; adv. decenter.


decidere	decido, decidi, decisus

-E- decidere	decido (2) -cidere -cidi -cisum, to cut down, cut off; to cut short, to settle, to arrange.


decidere	decido, decidi, -

-E- decidere	decido

(1) -cidere -cidi, to fall down, to fall dead, die; in gen., to sink, fall.


decimare	decimo, decimavi, decimatus


decimus	decima, decimum

Felix 1 / 35	-der/die/das-

-k- decem

-E- decimus	decimus (older decumus) -a -um, tenth; decimum, for the tenth time.


decipere	decipio, decepi, deceptus

Felix 2 / 41	-k- capere

-E- decipere	decipio -cipere -cepi -ceptum, to catch; hence to cheat, deceive, beguile (esp. of time).


decisio	decisionis


Decius	Decia, Decium


declamare	declamo, declamavi, declamatus

-E- declamare	declamo -are, to speak loudly; esp. to practice speaking in public; with object, to declaim.


declamatio	declamationis

-E- declamatio	declamatio -onis, f. loud, violent speaking, declamation; practice in oratory, or a theme for such practice.


declamator	declamatoris


declamatorius	declamatoria, declamatorium


declamitare	declamito, declamitavi, declamitatus

Bible 3582

-E- declamitare	declamito -are, to speak loudly, declaim; esp. to practice speaking in public; 'causas', to plead for practice.


declarare	declaro, declaravi, declaratus

-E- declarare	declaro -are, to make clear, explain, reveal, declare; of appointments, to proclaim a person as chosen.


declaratio	declarationis


declinare	declino, declinavi, declinatus

-E- declinare	declino -are, transit., to bend aside, turn away, deflect. Transf., to avoid, shun; intransit., to deviate, swerve, digress.


declinatio	declinationis

-E- declinatio	declinatio -onis, f. bending away, turning aside. Transf., an avoiding, declining; rhet. a digression; grammat. inflexion, declension.


declive	declivis


declivis	declive

-E- declivis	declivis -e, inclined downwards, sloping; n. as subst. declive -is, a slope, declivity.


declivitas	declivitatis


decocta	decoctae


decoctor	decoctoris


decoctus	decocta, decoctum


decolare	decolo, decolavi, decolatus


decollare	decollo, decollavi, decollatus


decolor	decoloris


decolorare	decoloro, decoloravi, decoloratus


decoloratio	decolorationis


decondere	decondo


decoquere	decoquo, decoxi, decoctus

-E- decoquere	decoquo -coquere -coxi -coctum, to boil thoroughly; to boil down, boil away; of metals, to melt away; of property, to waste; commerc., to ruin oneself, become bankrupt. Hence partic. decoctus -a -um, boiled down; of style, insipid; f. as subst. a cold drink.


decor	decoris


decorare	decoro, decoravi, decoratus


decorus	decora, decorum

-E- decorus	decorus -a -um, physically, graceful, beautiful, comely; morally, proper, fit, becoming. N. as subst. decorum -i, propriety, grace. Adv. decore, fitly, becomingly.


decrepitus	decrepita, decrepitum


decrescere	decresco, decrevi, decretus

-E- decrescere	decresco -crescere -crevi -cretum, to grow down, become smaller, decrease.


decretalis	decretale


decretorius	decretoria, decretorium


decretum	decreti


decuma	decumae

Bible 3604

-E- decuma	decuma (decima) -ae, f. a tenth part tithe (as an offering, tax, or largesse).


decumanus	decumana, decumanum

-E- decumanus	decumanus (decimanus) -a -um, of the tenth.

(1) relating to the provincial tax of a tenth; m. as subst. the farmer of such a tax.

(2) belonging to the tenth legion; m. pl. as subst. its members.

(3) belonging to the tenth cohort.


decumare	decumo, decumavi, decumatus

Bible 3608

-E- decumare	decumo (decimo) -are, to take a tithe; milit. to decimate troops.


decumates	decumatium

Bible 3606


decumbere	decumbo, decubui


decuria	decuriae

-E- decuria	decuria -ae, f. a body of ten men; a class, division, esp. of jurors; a party, club.


decuriare	decurio, decuriavi, decuriatus

-E- decuriare	decurio

(1) -are, to divide into bodies of ten, or into classes of ten.


decuriatio	decuriationis


decuriatus	decuriatus

Bible 3611


decurio	decurionis

-E- decurio	decurio (2) -onis, m. head of a body of ten; milit. company commander in the cavalry; polit., a senator of a municipium or colony.


decurionatus	decurionatus


decurrere	decurro, decurri, decursus

-E- decurrere	decurro -currere -cucurri or -curri -cursum, to run down, hasten down; milit. to move down or to manoeuvre. Transf., to run in a race; transit. to run through, traverse a set course; to have recourse to, take refuge in; of ships, to sail downstream or to land; of water, to run down.


decursio	decursionis


decursus	decursus

-E- decursus	decursus -us, m. a running down; milit. a manoeuvre, a charge, attack. Transf., the completion of a course; rhet., rhythmical movement.


decurtare	decurto, decurtavi, decurtatus


decurtatus	decurtata, decurtatum

Bible 3617

-E- decurtatus	decurtatus -a -um, mutilated (of style).


decus	decoris

-E- decus	decus -oris, n. distinction, honor, glory, grace; moral dignity, virtue; of persons, pride, glory; plur., decora, distinguished acts.


decutere	decutio, decussi, decussus

-E- decutere	decutio -cutere -cussi -cussum, to shake down, shake off, knock off.


dedecere	dedeceo


-E- dedecet	dedecet -decere -decuit, it is unbecoming, unsuitable, unfitting.


dedecorare	dedecoro, dedecoravi, dedecoratus


dedecorus	dedecora, dedecorum


dedecus	dedecoris

-E- dedecus	dedecus -oris, n. shame, dishonor, disgrace; a dishonorable action, crime, vice.


dedere	dedo, dedidi, deditus

Felix 3 / 77

-E- dedere	dedo -edere -edidi -editum, to give up, surrender esp. of the conquered. Transf., to give up to, dedicate, devote. Hence partic. deditus -a -um, devoted to, addicted to; 'dedita opera', intentionally.


dedicare	dedico, dedicavi, dedicatus


dedicatio	dedicationis


dedignari	dedignor, dedignatus sum, dedignatus


dedignatio	dedignationis


dediscere	dedisco, dedidici, -


dediticii	dediticiorum


dediticius	dediticia, dediticium

-E- dediticius	dediticius -a -um, relating to surrender; m. plur., dediticii, subjects of Rome without rights.


deditio	deditionis


deditus	dedita, deditum


dedocere	dedoceo


dedolare	dedolo, dedolavi, dedolatus


dedolere	dedoleo, dedolui, -


deducere	deduco, deduxi, deductus

-E- deducere	deduco -ducere -duxi -ductum, to lead or bring down; in time, from the past, to trace downwards to the present; in amount, to reduce; from an amount, to subtract; in gen., to lead or draw away; to lead forth colonists, to found a colony; to escort a person to a place; of persons and things,to bring out of one state, opinion, etc. into another; in weaving, to draw threads; hence, to draw out, spin out in speech or writing.


deductio	deductionis

-E- deductio	deductio -onis, f. a leading down; a reduction; a leading away of colonists, etc..


deductor	deductoris


deductus	deducta, deductum


deerrare	deerro, deerravi, deerratus


deesse	desum, defui

Felix 1 / 10

-E- deesse	desum -esse -fui, to be down, fall short, fail, be missing or remiss.


defaecare	defaeco, defaecavi, defaecatus


defatigare	defatigo, defatigavi, defatigatus


defatigatio	defatigationis


defectio	defectionis

-E- defectio	defectio -onis, f. failure. Hence defection, rebellion; weakening, failing, vanishing. Partic. defectus -a -um, failing, deficient.


defector	defectoris


defectus	defectus

-E- defectus	defectus (2) -us, m. a failing, disappearance; esp. a failing of light, eclipse.


defendere	defendo, defendi, defensus

Felix 1 / 27	-k- defensiv

-E- defendere	defendo -fendere -fendi -fensum,

(1) to repel, repulse, ward off, drive away

(2) to defend, protect; esp. to defend in court; in argument, to maintain a proposition or statement; to sustain a part.


defenerare	defenero, defeneravi, defeneratus


defensare	defenso, defensavi, defensatus

Bible 3646


defensio	defensionis

-E- defensio	defensio -onis, f. (2) a warding off. (3) defence.


defensitare	defensito, defensitavi, defensitatus


defensor	defensoris

-E- defensor	defensor -oris, m.

(1) one who wards off or averts.

(2) a defender, protector esp. in court.


deferre	defero, detuli, delatus

-E- deferre	defero -ferre -tuli -latum, to bring down, carry down; in gen., to bring or carry away, esp. to a particular place; 'deferre rationes', to hand in accounts; fig., to offer, hand over, refer; of news, to communicate, report, esp. to authority; legal, 'deferre nomen', to inform against a person, indict; 'deferre crimen', to bring a charge.


defervescere	defervesco, defervi, deferbui

-E- defervescere	defervesco -fervescere -fervi or -ferbui, to cease boiling; of passion, to cease to rage.


defessus	defessa, defessum


defetisci	defetiscor, defessus sum, defessus

-E- defetisci	defetiscor (defatiscor) -fetisci -fessus, dep. to become tired, grow weary; esp. in perf. partic. defessus -a -um, weary, tired.


deficere	deficio, defeci, defectus

-E- deficere	deficio -ficere -feci -fectum, intransit. to do less than one might, to fail; hence, to desert, rebel, revolt; of things, to fail, run short; of sun or moon, to become eclipsed; of fire, to go out; of water, to ebb; of strength, etc., to fail, become weak; 'amimo deficere', to lose heart; transit. to abandon, leave, fail; rarely pass. defici, to be failed. Hence partic. defectus -a -um, feeble, esp. because of age.


defigere	defigo, defixi, defixus

-E- defigere	defigo -figere -fixi -fixum, to fasten down, fix in; in gen., to secure, plant firmly; of sight or thought, to concentrate, fix upon;of persons, to fix, make motionless, with astonishment, etc.: partic. defixus -a -um, astounded; of enchantment, to bind by a spell.


defingere	defingo, definxi


definire	definio, definivi, definitus

-E- definire	definio -ire, to limit, bound, mark out; to set limits to a thing, confine; to set as a limit, appoint, assign; to interpret ideas or words in terms of each other, to understand one thing by another; in logic, to define. Hence partic. definitus -a -um, definite, distinct; adv. definite.


definitio	definitionis

-E- definitio	definitio -onis, f. limiting, prescribing; in logic, a definition.


definitivus	definitiva, definitivum


definitus	definita, definitum


Bible 3657

-E- defit	defit (as from defio), fails.


deflagrare	deflagro, deflagravi, deflagratus

-E- deflagrare	deflagro -are, to be burnt down, destroyed by fire; in gen., to be destroyed; of passions, to cease burning, abate, cool. Partic. in pass. sense, deflagratus -a -um, burnt down, destroyed.


deflagratio	deflagrationis


deflectere	deflecto, deflexi, deflexus

-E- deflectere	deflecto -flectere -flexi -flexum, transit. to bend down or aside; intrans. to turn aside, turn away; in speech, to digress.


deflere	defleo, deflevi, defletus


defloccare	deflocco, defloccavi, defloccatus


defloccatus	defloccata, defloccatum


defloratio	deflorationis


deflorescere	defloresco, deflorui, -

-E- deflorescere	defloresco -florescere -florui, to shed blossoms, fade, wither.


defluere	defluo, defluxi, defluxus

-E- defluere	defluo -fluere -fluxi,

(1) to flow down, slip down, descend; abstr., to come down, esp. of the gifts of heaven.

(2) to flow away, disappear, be lost.


defodere	defodio, defodi, defossus

-E- defodere	defodio -fodere -fodi -fossum, to dig down into; to form by digging, excavate; to dig in, cover, bury, conceal.


deformare	deformo, deformavi, deformatus

-E- deformare	deformo -are,

(1) to form, fashion; to delineate.

(2) to put out of shape, disfigure; to disgrace, dishonor.


deformatio	deformationis


deformis	deforme

-E- deformis	deformis -e.

(1) deformed, misshapen, ugly, disgusting. Transf., foul, shameful.

(2) formless, shapeless. Adv. deformiter, in an ugly fashion.


deformitas	deformitatis

-E- deformitas	deformitas -atis, f. deformity, ugliness; disgrace, dishonor.


defraudare	defraudo, defraudavi, defraudatus

-E- defraudare	defraudo (defrudo) -are, to deceive, cheat; 'genium suum', to deprive oneself of pleasure.


defremere	defremo, defremui, defremitus


defrenatus	defrenata, defrenatum


defricare	defrico, defricui, defrictus

-auch-	defrico, defricui, defricatus

-E- defricare	defrico -fricare -fricui -frictum, to rub down; fig. to satirize, lash.


defringere	defringo, defregi, defractus

-E- defringere	defringo -fringere -fregi -fractum, to break down, break off.


defrustrare	defrustro, defrustravi, defrustratus


defrustrari	defrustror


defrutum	defruti


defugere	defugio, defugi, -

-E- defugere	defugio -fugere -fugi, intransit., to flee away; transit., to fly from, avoid.


defundere	defundo, defudi, defusus


defungi	defungor, defunctus sum, defunctus

-E- defungi	defungor -fungi -functus, dep. to perform, discharge, have done with; '(vita) defungi', to die.


defututus	defututa, defututum


degener	degeneris

-E- degener	degener -eris, fallen away from one's origin, unworthy of one's race, degenerate, unworthy, ignoble.


degenerare	degenero, degeneravi, degeneratus

-E- degenerare	degenero -are, intransit. to become unlike one's kind, to fall off, go bad, degenerate; transit. to cause to degenerate, or disgrace by degeneracy.


degere	dego, degi, -


degerere	degero


deglubere	deglubo


degradare	degrado, degradavi, degradatus


-E- degrandinat	degrandinat, impers. it hails violently, or (perhaps) it ceases to hail.


degravare	degravo, degravavi, degravatus


degredi	degredior, degressus sum, degressus


degrunnire	degrunnio


degustare	degusto, degustavi, degustatus

-E- degustare	degusto -are, to take a taste from, taste; of fire, to lick; of a weapon, to graze; in gen., to try, make a trial of, sound.


degustatio	degustationis


dehibere	dehibeo, dehibui, dehibitus


-E- dehinc	dehinc, from here, hence; from this time, henceforth; immediately after that time, thereupon.


dehiscere	dehisco, dehivi, -


dehonestamentum	dehonestamenti


dehonestare	dehonesto, dehonestavi, dehonestatus


dehortari	dehortor, dehortatus sum, dehortatus


deicere	deicio, deieci, deiectus

-E- deicere	deicio -icere -ieci -iectum, to throw, cast, hurl down; with reflex., to rush down; of upright things, to throw to the ground, fell; of persons, to kill, bring down. In gen., to fling away or aside; naut., deici, to be thrown off course; milit., to dislodge;to eject, dispossess; to shift a person from an opinion, attitude; to disappoint. Hence partic. deiectus -a -um, low-lying; dispirited, dejected.


deiectio	deiectionis


deiectus	deiectus

-E- deiectus	deiectus (2) -us, m. a throwing down; a declivity, steep slope.


deierare	deiero, deieravi, deieratus


deinceps	deincipitis


Felix 2 / 39	Adv.

-E- deinde	deinde, and abbrev. dein: of space,from that place; of time, thereafter, thereupon, then, afterwards; in enumerations, next, and then.


deiungere	deiungo


deiuvare	deiuvo, deiuvi, deiutus


delabi	delabor, delapsus sum, delapsus

-E- delabi	delabor -labi -lapsus, dep. to glide down, fall down, sink; of liquids, to flow down. Transf., to sink to, come down to circumstances, etc.; to proceed from, be derived from an origin; to fall unawares among people.


delacerare	delacero, delaceravi, delaceratus

Bible 3702


delamentari	delamentor


delassare	delasso, delassavi, delassatus


delatio	delationis

-E- delatio	delatio -onis, f. reporting, giving information against, denunciation.


delator	delatoris


delebilis	delebile


delectabilis	delectabile


delectamentum	delectamenti


delectare	delecto, delectavi, delectatus

Felix 1 / 11

-E- delectare	delecto -are, to divert, attract, delight; in pass. with abl., to take delight in; in pass. with infin., to delight in.


delectatio	delectationis


delectus	delectus


delegare	delego, delegavi, delegatus

-E- delegare	delego -are, to transfer, commit, assign; to impute, attribute, ascribe.


delegatio	delegationis


delenificus	delenifica, delenificum


delenimentum	delenimenti


delenire	delenio, delenivi, delenitus

-E- delenire	delenio (delinio) -ire, to soften down; to soothe or charm.


delenitor	delenitoris


delere	deleo, delevi, deletus

Felix 2 / 39	-k- e. to delete

-E- delere	deleo -lere -levi -letum, to blot out, efface; in gen., to destroy, annihilate.


deletrix	deletricis


delibare	delibo, delibavi, delibatus

-E- delibare	delibo -are, to take a little from, to taste; in gen. to extract, derive; to take from so as to enjoy; to take from so as to lessen or spoil.


deliberabundus	deliberabunda, deliberabundum


deliberare	delibero, deliberavi, deliberatus

-E- deliberare	delibero -are, to weigh carefully, consider, consult about; to ask advice, esp. of an oracle; as a result of deliberation, resolve. Hence partic. deliberatus -a -um, resolved, determined.


deliberatio	deliberationis


deliberativa	deliberativae


deliberativus	deliberativa, deliberativum


deliberator	deliberatoris


deliberatus	deliberata, deliberatum


delibrare	delibro, delibravi, delibratus


delibutus	delibuta, delibutum


delicatus	delicata, delicatum

-E- delicatus	delicatus -a -um, soft, tender; in bad sense, of things, luxurious; of persons, spoilt, effeminate; of tastes, fastidious, dainty, nice. Adv. delicate, luxuriously.


deliciae	deliciarum

-E- deliciae	deliciae -arum, f. pl. allurements, charms, delights, fancies; 'esse in deliciis', to be a favorite; concr., darling, sweetheart.


deliciolae	deliciolarum


delictum	delicti


deligare	deligo, deligavi, deligatus

-E- deligare	deligo (2) -are, to fasten, bind up.


deligere	deligo, delegi, delectus

Felix 3 / 66	-k- legere

-E- deligere	deligo

(1) -ligere -legi -lectum, to pick, pluck; to choose, select.


delineare	delineo, delineavi, delineatus


delinere	delino, delivi, delitus


delingere	delingo


delinquere	delinquo, deliqui, delictus

-E- delinquere	delinquo -linquere -liqui -lictum, to fail, be wanting, esp. to fail in duty, commit a crime.


deliquare	deliquo, deliquavi, deliquatus


deliquescere	deliquesco, delicui, -

-E- deliquescere	deliquesco -liquescere -licui, to melt, dissolve; to vanish, disappear.


deliquio	deliquionis


deliquus	deliqua, deliquum


delira	delirorum


deliramentum	deliramenti


delirare	deliro, deliravi, deliratus


deliratio	delirationis


delirium	delirii


delirus	delira, delirum


delitescere	delitesco, delitui, -

-E- delitescere	delitesco -litescere -litui, to conceal oneself, lie hid, take refuge.


delitigare	delitigo, delitigavi, delitigatus


Delius	Delia, Delium


Delos	Deli

-E- Delos	Delos -i, f. a small island in the Aegean Sea, birthplace of Apollo and Diana; adj. Deliacus and Delius -a -um, of Delos; as subst. Delius -i, m. = Apollo; Delia -ae, f. = Diana.


Delphi	Delphorum

Felix 1 / 33	Apollonheiligtum

-K-	m pl

-E- Delphi	Delphi -orum, m. pl. a town in Phocis, famous for its oracle of Apollo; adj. Delphicus -a -um.


Delphicus	Delphica, Delphicum

Felix 1 / 32


delphinus	delphini


deltoton	Deltoti


delubrum	delubri


deluctare	delucto, deluctavi, deluctatus


deluctari	deluctor


deludere	deludo, delusi, delusus


deludificare	deludifico, deludificavi, deludificatus


delumbare	delumbo, delumbavi, delumbatus


demadescere	demadesco, demadui


demanare	demano, demanavi, demanatus


demandare	demando, demandavi, demandatus


demarchus	demarchi


demens	dementis

-E- demens	demens -entis, out of one's mind, insane, senseless; adv. dementer.


demensus	demensa, demensum


dementia	dementiae

-E- dementia	dementia -ae, f. senselessness, insanity; in plur., mad actions.


dementire	dementio


demere	demo, dempsi, demptus


demereri	demereor, demeritus sum, demeritus

-auch-	demerere, demereo

-E- demereri	demereo -ere and demereor -eri, dep. to earn thoroughly, to deserve well of a person, to oblige.


demergere	demergo, demersi, demersus

-E- demergere	demergo -mergere -mersi -mersum, to sink, plunge into, dip under; 'aere alieno demersus,' over head and ears in debt.


demetere	demeto, demessui, demessus

-E- demetere	demeto -metere -messui -messum, to mow, reap, cut down or off.


demetiri	demetior, demensus sum, demensus

-E- demetiri	demetior -metiri -mensus, dep. to measure out; partic. demensus -a -um, in pass. sense, with n. as subst., an allowance.


demigrare	demigro, demigravi, demigratus

Bible 3757


demigratio	demigrationis


deminuere	deminuo, deminui, deminutus

-E- deminuere	deminuo -minuere -minui -minutum, to take away from, diminish, lessen; 'capite se deminuere', to suffer a loss of civil rights.


deminutio	deminutionis

-E- deminutio	deminutio -onis, f. lessening, diminution; 'sui', loss of prestige; 'capitis', loss of civil rights; right of alienation.


demirari	demiror, demiratus


demissicius	demissicia, demissicium


demissio	demissionis

Bible 3761


demitigare	demitigo, demitigavi, demitigatus


demittere	demitto, demisi, demissus

Felix 2 / 37	-k- mittere

-E- demittere	demitto -mittere -misi -missum, to send down, lower, put down; 'tunica demissa', hanging loosely; 'demissi capilli', growing long; milit. to lead down; naut., to lower gear, or bring a vessel downstream or to land. Transf., to sink, bury, plunge; of spirits, to lower. Hence partic. demissus -a -um, hanging down;of dress and hair, long, loose; of places, low-lying. Transf., feeble, weak; unassuming, modest; downcast, dispirited. Adv. demisse, low, near the ground. Transf., modestly, humbly, meanly.


demiurgus	demiurgi


Democritus	Democriti

-E- Democritus	Democritus -i, m. a philosopher of Abdera (c. 460-370 B.C.). Hence adj. Democriticus -a -um.


demoliri	demolior, demolitus sum, demolitus


demolitio	demolitionis


demonstrare	demonstro, demonstravi, demonstratus

Felix 1 / 29	-k- Demonstrant, Demonstration


demonstratio	demonstrationis

-E- demonstratio	demonstratio -onis, f. pointing out, indication, explanation, description; rhet., oratory concerned with praise and censure.


demonstrativa	demonstrativae


demonstrativus	demonstrativa, demonstrativum

-E- demonstrativus	demonstrativus -a -um, demonstrative; rhet., of oratory, concerned with praise and censure.


demonstrator	demonstratoris


demorari	demoror, demoratus sum, demoratus

-E- demorari	demoror -ari, dep.: intransit., to delay, loiter; transit., to stop, delay, retard.


demori	demorior, demortuus sum, demortuus

-E- demori	demorior -mori -mortuus, dep. to die, die off; with acc. of person, to die for love of.


Demosthenes	Demosthenis

Felix 3 / 69	griech. Staatsmann und Redner, 384-322 v. Chr.

-E- Demosthenes	Demosthenes -is (also -i), the Athenian orator (384-322 B.C.).


demovere	demoveo, demovi, demotus

-E- demovere	demoveo -movere -movi -motum, to move away, remove; 'hominem de sententia', to make a person change his opinion.


demugitus	demugita, demugitum


demulcere	demulceo, demulsi, demulctus

-E- demulcere	demulceo -mulcere -mulsi, to stroke down, caress by stroking.


Felix 3 / 64	Adv.

-E- demum	demum, of time, at length, at last; in enumerations, finally, in short; 'id demum', that and that alone.


demunerare	demunero, demuneravi, demuneratus


demunerari	demuneror


demurmurare	demurmuro, demurmuravi, demurmuratus


demutare	demuto, demutavi, demutatus

-E- demutare	demuto -are, transit., to change, alter a thing, esp. for the worse; intransit., to change one's mind or become different.


demutatio	demutationis


denarius	denaria, denarium

-E- denarius	denarius -a -um, containing ten; 'denarius nummus', or 'denarius' alone, a Roman silver coin.


denarrare	denarro, denarravi, denarratus


denasare	denaso


denatare	denato, denatavi, denatatus


denegare	denego, denegavi, denegatus

-E- denegare	denego -are, to deny, say no; to deny, refuse, reject a person.


deni	denae, dena


denicalis	denicale

-E- denicalis	denicalis -e, releasing from death; 'feriae', a funeral ceremony.


Felix 1 / 23	Adv.

-E- denique	denique: in time, at last, finally; in enumerations, again, further or finally; in short, in fine.


denominare	denomino, denominavi, denominatus


denormare	denormo, denormavi, denormatus


denotare	denoto, denotavi, denotatus

-E- denotare	denoto -are, to mark out for another, designate precisely; to take note of.


dens	dentis

-E- dens	dens dentis, m. a tooth. Transf., things resembling a tooth, e.g., a mattock or sickle; abstr., of anything biting, sharp, destructive.


densare	denso, densavi, densatus


densere	denseo, -, densetus


densitas	densitatis


densus	densa, densum

-E- densus	densus -a -um, thick, close, dense; in time, frequent; in degree, intense, vehement; in style, of work or author, condensed. Adv. dense, densely; of time, frequently.


dentalia	dentalium


dentatus	dentata, dentatum

-E- dentatus	dentatus -a -um, provided with teeth, toothed; polished by teeth.


dentes	dentium


dentifrangibula	dentifrangibulorum


dentifrangibulus	dentifrangibula, dentifrangibulum


dentifricium	dentifricii


dentilegus	dentilegi


dentire	dentio


dentiscalpium	dentiscalpii


denubere	denubo, denupsi, denuptus

-E- denubere	denubo -nubere -nupsi -nuptum, to be married off, to marry (of the woman), esp. beneath her.


denudare	denudo, denudavi, denudatus

-E- denudare	denudo -are, to lay bare, uncover, reveal. Transf. to rob, plunder.


denuntiare	denuntio, denuntiavi, denuntiatus

-E- denuntiare	denuntio -are, to announce, give notice, declare, threaten; 'bellum denuntiare', to declare war; legal, to give notice, serve a summons.


denuntiatio	denuntiationis


deonerare	deonero, deoneravi, deoneratus


-E- deorsum	deorsum or deorsus, downwards; 'sursum deorsum', up and down, backwards and forwards.


deosculari	deosculor


depacisci	depaciscor, depactus sum, depactus


depactus	depacta, depactum

Bible 3807


depangere	depango, depanxi


deparcus	deparca, deparcum


depascere	depasco, depavi, depastus

-E- depascere	depasco -pascere -pavi -pastum and depascor -pasci, dep. to feed off; in gen., to eat up, consume, reduce.


depecisci	depeciscor, depectus sum

Bible 3809

-E- depecisci	depeciscor -pecisci -pectus, dep. to make a bargain for or about; to settle for, accept a condition.


depectere	depecto, depexus

-E- depectere	depecto -pectere -pexum, to comb down; in comedy, to beat soundly.


depeculari	depeculor


depeculator	depeculatoris


depeculatus	depeculatus


depellere	depello, depuli, depulsus

-E- depellere	depello -pellere -puli -pulsum, to drive down, or away, expel, remove; milit., to dislodge; naut., to drive off course; in gen., to drive away, avert; of persons, to dissuade.


dependere	dependo, dependi, depensus


dependere	dependeo, -, -

-E- dependere	dependeo -ere, to hang down; to depend upon; to be derived from.


deperdere	deperdo, deperdidi, deperditus

-E- deperdere	deperdo -perdere -perdidi -perditum, to lose, waste, destroy; esp. of the effects of love.


deperire	depereo, deperii, deperitus

-E- deperire	depereo -perire -perii, to perish or be ruined utterly; to be desperately in love.


depilare	depilo, depilavi, depilatus


depilatorium	depilatorii


depingere	depingo, depinxi, depictus


deplangere	deplango, deplanxi, -


deplexus	deplexa, deplexum


deplorabundus	deplorabunda, deplorabundum


deplorare	deploro, deploravi, deploratus

-E- deplorare	deploro -are, intransit., to weep bitterly, lament; transit., to lament, bewail; to regard as lost, give up.


deploratio	deplorationis


depluere	depluit


deponere	depono, deposui, depositus

Felix 1 / 35	-k- deponieren, Depot

-E- deponere	depono -ponere -posui -positum,

(1) to lay down, put down; esp. to lay as wager or prize.

(2) for safekeeping, to put down, deposit; to commit, entrust.

(3) to lay aside, have done with. Hence partic. depositus -a -um.

(1)laid out; dying, despaired of, dead.

(2) entrusted; n. as subst. a deposit.


Felix 1 / 07	-er/sie/es-

-k- deponieren, Depot, (Müll-)Deponie


depopulare	depopulo, depopulavi, depopulatus

-E- depopulare	depopulor -ari, dep.; also depopulo -are, to lay waste, ravage, destroy.


depopulari	depopulor

Bible 3827

-E- depopulari	depopulor -ari, dep.; also depopulo -are, to lay waste, ravage, destroy.


depopulatio	depopulationis


depopulator	depopulatoris


deportare	deporto, deportavi, deportatus

-E- deportare	deporto -are, to carry down, carry off, take away; to bring home; to banish for life (with loss of rights and property).


deposcere	deposco, depoposci, -

-E- deposcere	deposco -poscere -poposci, to demand, usually for a purpose, esp. for punishment.


depositio	depositionis


depraedari	depraedor


depravare	depravo, depravavi, depravatus

-E- depravare	depravo -are, to make crooked, pervert, disfigure; verbally, to distort, misrepresent; morally, to spoil, corrupt. Adv. from partic., depravate, perversely.


depravatio	depravationis

-E- depravatio	depravatio -onis, f. perverting, distorting; 'animi', depravity.


depravatus	depravata, depravatum


deprecabundus	deprecabunda, deprecabundum


deprecari	deprecor, deprecatus sum, deprecatus

-E- deprecari	deprecor -ari, dep.

(1) to try to avert by entreaty, to deprecate; to allege in excuse (so as to avoid punishment).

(2) to entreat against a person, to curse.

(3) to entreat for, beg for, intercede.


deprecatio	deprecationis

-E- deprecatio	deprecatio -onis, f.

(1) an attempt to avert by entreaty, deprecation.

(2) an entreaty against a person, for his punishment.


deprecator	deprecatoris

-E- deprecator	deprecator -oris, m.

(1) one that begs off, an intercessor.

(2) one that pleads for.


deprehendere	deprehendo, deprehendi, deprehensus

-E- deprehendere	deprehendo and deprendo -endere -endi -ensum, to seize upon, catch hold of; esp. to surprise, catch, detect a person in a crime or fault; to disco- ver, detect, observe a thing.


deprehensio	deprehensionis


depressus	depressa, depressum


deprimere	deprimo, depressi, depressus

-E- deprimere	deprimo -primere -pressi -pressum, to press down, depress; esp. to plant deep in the ground, dig deep; of ships, to sink. Hence partic. depressus -a -um, low-lying.


deproelians	deproeliantis

Bible 3839


deproeliari	deproelior


depromere	depromo, deprompsi, depromptus

-E- depromere	depromo -promere -prompsi -promptum, to take down, produce, fetch out.


deproperare	depropero, deproperavi, deproperatus

-E- deproperare	depropero -are, intransit., to hasten; transit., to hasten over, produce in haste.


depsere	depso, depsui, depstus


depudere	depudet, depuduit

-E- depudere	depudet -pudere -puduit, ceases to be ashamed, loses all sense of shame.


depugis	depuge


depugnare	depugno, depugnavi, depugnatus


depulsio	depulsionis


depulsor	depulsoris


depurgare	depurgo, depurgavi, depurgatus


deputare	deputo, deputavi, deputatus

-E- deputare	deputo -are,

(1) to prune, cut off.

(2) to count, estimate.


deputatum	deputati


deradere	derado, derasi, derasus


derasus	derasa, derasum


derelictio	derelictionis


derelinquere	derelinquo, dereliqui, derelictus

-E- derelinquere	derelinquo -linquere -liqui -lictum, to forsake, desert, abandon.


derepere	derepo, derepsi


deridere	derideo, derisi, derisus

Felix 3 / 70	-k- ridere


deridiculum	deridiculi


deridiculus	deridicula, deridiculum

-E- deridiculus	deridiculus -a -um, very laughable; n. as subst. ridicule; 'esse deridiculo', to be an object of ridicule.


derigere	derigo, derexi, derectus

Bible 3853

-E- derigere	derigo -rigere -rexi -rectum, to set straight, direct; of placing (also in form dirigo), to order, dispose; milit. to draw up; Transf., to direct, aim, guide abstract things.


derigescere	derigesco, derigui, -


deripere	deripio, deripui, dereptus


derisio	derisionis


derisor	derisoris


derisus	derisus


derivare	derivo, derivavi, derivatus


derivatio	derivationis


derogare	derogo, derogavi, derogatus

-E- derogare	derogo -are, to modify into a law; in gen. to diminish, detract from.


derogatio	derogationis


derosus	derosa, derosum


Dertona	Dertonae


Dertosa	Dertosae


deruere	deruo, derui, derutus


deruncinare	deruncino, deruncinavi, deruncinatus


derupta	deruptorum


deruptus	derupta, deruptum

-E- deruptus	deruptus -a -um, broken off; hence precipitous, steep; n. pl. as subst. precipices.


desaevire	desaevio, desaevii, desaevitus


desaltare	desalto, desaltavi, desaltatus


descendere	descendo, descendi, descensus

Felix 1 / 25

-E- descendere	descendo -scendere -scendi -scensum, to climb down, come down, descend; milit., to march down; of things, to sink, pierce, penetrate; of mountains, to slope down; of the voice, to sink. Transf., of per- sons, to lower oneself, stoop; of things, to sink in, penetrate.


Felix 1 / 08	-er/sie/es-


descensio	descensionis

-E- descensio	descensio -onis, f. going down, descent; 'Tiberina', voyage down the Tiber.


descensus	descensus


desciscere	descisco, descivi, descitus

-E- desciscere	descisco -sciscere -scivi or -scii -scitum, to break away, revolt, withdraw, diverge.


describere	describo, descripsi, descriptus

-E- describere	describo -scribere -scripsi -scriptum,

(1) to transcribe, copy.

(2) to describe, delineate, represent, portray.


descriptio	descriptionis

-E- descriptio	descriptio -onis, f.

(1) a copy.

(2) a representation, description, figure.


descriptiuncula	descriptiunculae


descriptus	descripta, descriptum


desecare	deseco, desecui, desectus


deserere	desero, deserui, desertus

Felix 2 / 53	-k- desertieren, Deserteur, e. to desert

-E- deserere	desero -serere -serui -sertum, to forsake, abandon, leave; to neglect, disregard. Hence partic. desertus -a -um, forsaken, abandoned; n. pl. as subst., deserts, wildernesses.


desertor	desertoris


desertus	deserta, desertum


deservire	deservio, -, -


deses	desidis

-E- deses	deses -sidis, m. (nom. sing. not found), idle, lazy, inactive.


desiccare	desicco, desiccavi, desiccatus


desiderabilis	desiderabile


desiderare	desidero, desideravi, desideratus

Felix 2 / 43	-k- Desiderat, Desiree

-E- desiderare	desidero -are, to long for what is absent or lost, to wish for; to miss, find a lack of; milit., to lose.


desideratio	desiderationis

Bible 3879


desidere	desideo, desedi, desessus


desidere	desido, desedi, -

-E- desidere	desido -sidere -sedi, to sink down, subside, settle. Transf., to deteriorate.


desiderium	desiderii

-E- desiderium	desiderium -i, n. desire or longing, grief for the absence or loss of a person or thing; in gen., a desire or request.


desidia	desidiae


desidiosus	desidiosa, desidiosum


designare	designo, designavi, designatus

-E- designare	designo -are, to mark out, trace, plan; in gen., to point out, indicate, signify; to portray, delineate; polit., to nominate, elect; partic. designatus -a -um, elected, designated.


designatio	designationis

-E- designatio	designatio -onis, f. marking out, designation; appointment to an office.


desilire	desilio, desilui, desultus

Felix 3 / 83

-E- desilire	desilio -silire -silui -sultum, to leap down; 'ad pedes', to dismount.


desinere	desino, desii, desitus

Felix 1 / 14

-E- desinere	desino -sinere -sii -situm, transit., to cease, desist from; intransit., to cease, stop, end; with in and acc., to end in.


desipere	desipio, -, -


desipientia	desipientiae


desistere	desisto, destiti, destitus

Felix 2 / 60	ab/a mit Abl.

-E- desistere	desisto -sistere -stiti -stitum, to stand away; from a person, to withdraw; from action, etc., to desist, leave off, cease.


desolare	desolo, desolavi, desolatus


desolatus	desolata, desolatum


despectare	despecto, despectavi, despectatus

-E- despectare	despecto -are, to regard from above, look down upon; to despise.


despectus	despectus

-E- despectus	despectus (2) -us, m. a looking down, downward view; an object of contempt.


desperare	despero, desperavi, desperatus

Felix 2 / 37	-k- sperare

-E- desperare	despero -are, intransit., to be without hope, despair; transit., to despair of, give up. Adv. from pres. partic. desperanter, despairingly, hopelessly. Perf. partic. desperatus -a -um; in pass. sense, despaired of; in middle sense, desperate.


desperati	desperatorum


desperatio	desperationis


despicari	despicor

Bible 3903

-E- despicari	despicor -ari, to look down upon, despise. Perf. partic. in pass. sense, despicatus -a -um, despised, contemptible.


despicatio	despicationis


despicatus	despicatus


despicere	despicio, despexi, despectus

-E- despicere	despicio -spicere -spexi -spectum, to look down, regard from above; to look down upon, despise. Pres. partic. act. despiciens, contemptuous. Perf. partic. pass. despectus -a -um, despised, contemptible.


despicientia	despicientiae


despoliare	despolio, despoliavi, despoliatus

Bible 3904


despondere	despondeo, despondi, desponsus

Bible 3905

-E- despondere	despondeo -spondere -spondi -sponsum, to pledge, to promise, esp. to promise in marriage, betroth; in gen. to pledge, devote; with animum or animos, to lose heart, despair.


despuere	despuo

Bible 3907

-E- despuere	despuo -spuere, to spit down, spit on the ground. Transf. to reject.


despumare	despumo, despumavi, despumatus

Bible 3906

-E- despumare	despumo -are,

(1) to skim off. Transf. to digest.

(2) to drop foam.


desquamare	desquamo, desquamavi, desquamatus

Bible 3908


destertere	desterto, destertui

Bible 3909


destillare	destillo, destillavi, destillatus

Bible 3910


destinare	destino, destinavi, destinatus

-E- destinare	destino -are, to make fast, fix down; to fix, determine, settle, appoint; with infin., to resolve to do; of persons, to appoint to an office; of things, to fix upon, intend to buy. Hence partic. destinatus -a -um, fixed, determined; n. as subst., an objective or intention; '(ex) destinato', intentionally.


destinatio	destinationis

Bible 3911


destinatum	destinati


destinatus	destinata, destinatum


destituere	destituo, destitui, destitutus

-E- destituere	destituo -stituere -stitui -stitutum, to set down, place; esp. to leave in the lurch, forsake, desert.


destitutio	destitutionis


destrictus	destricta, destrictum


destringere	destringo, destrinxi, destrictus

-E- destringere	destringo -stringere -strinxi -strictum,

(1) to strip; esp. to draw or bare a sword. Transf., to satirize, censure.

(2) to touch lightly, graze. Hence partic. destrictus -a -um, severe.


destructio	destructionis


destruere	destruo, destruxi, destructus

-E- destruere	destruo -struere -struxi -structum, to pull down, dismantle, destroy, ruin.


-E- desubito	desubito (or de subito), suddenly.


desudare	desudo, desudavi, desudatus


desudascere	desudasco


desuefieri	desuefio, desuefactus sum, desuefactus


desuescere	desuesco, desuevi, desuetus

Bible 3920

-E- desuescere	desuesco -suescere -suevi -suetum, to become unaccustomed; esp. partic. desuetus -a -um; in pass. sense, disused; in middle sense, unaccustomed, unused to.


desuetudo	desuetudinis


desuetus	desueta, desuetum


desultor	desultoris

-E- desultor	desultor -oris, m. a leaper, acrobat. Transf. an inconstant person.


desultorius	desultoria, desultorium


desultura	desulturae


desumere	desumo, desumpsi, desumptus

-E- desumere	desumo -sumere -sumpsi -sumptum, to take out, choose, select.


desurgere	desurgo, desurrexi, desurrectus

-E- desurgere	desurgo -surgere -surrexi -surrectum, to rise and go down or out.


detegere	detego, detexi, detectus

-E- detegere	detego -tegere -texi -tectum, to uncover, lay bare, disclose.


detendere	detendo, detendi, detensus

-E- detendere	detendo -tendere  -tendi -tensum, to unstretch; 'tabernacula', to strike tents.


deterere	detero, detrivi, detritus

-E- deterere	detero -terere -trivi -tritum, to rub away, wear out; to detract from, weaken.


detergere	detergeo, detersi, detersus

-E- detergere	detergeo -tergere -tersi -tersum,

(1) to wipe off, clear away, brush off.

(2) to cleanse by wiping.


deterior	deterioris

-E- deterior	deterior (or -ius) -oris, compar. (superl. deterrimus) lower, inferior, poorer, worse. Adv. deterius, worse.


deterius	deterioris


determinare	determino, determinavi, determinatus


determinatio	determinationis


deterrere	deterreo, deterrui, deterritus

-E- deterrere	deterreo -terrere -terrui -territum, to frighten off, deter, discourage.


deterrimus	deterrima, deterrimum


detestabilis	detestabile


detestari	detestor, detestatus sum, detestatus

-E- detestari	detestor -ari, dep.

(1) to pray against; to pray for deliverance from a person or thing, or to curse, execrate.

(2) of the gods' action, to avert, remove.


detestatio	detestationis

-E- detestatio	detestatio -onis, f.

(1) a cursing, execration.

(2) a warding off, averting.


detexere	detexo, detexui, detextus

-E- detexere	detexo -texere -texui -textum, to make by plaiting; to finish, complete.


detinere	detineo, detinui, detentus

-E- detinere	detineo -tinere -tinui -tentum, to hold back, detain; to prevent; to engage, occupy exclusively.


detonare	detono, detonui, -


detondere	detondeo, detondi, detonsus

-E- detondere	detondeo -tondere -totondi and -tondi -tonsum, to shear, clip.


detorquere	detorqueo, detorsi, detortus

-E- detorquere	detorqueo -torquere -torsi -tortum,

(1) to turn away, bend aside.

(2) to twist out of shape, distort.


detractio	detractionis

-E- detractio	detractio -onis, f. drawing off, withdrawal, taking away; rhet., ellipsis.


detractor	detractoris


detrahere	detraho, detraxi, detractus

-E- detrahere	detraho -trahere -traxi -tractum,

(1) to draw down, drag down; to lower, humiliate.

(2) to draw off, drag away, remove; numerically, to subtract; in speech, to detract from a person, disparage, slander.


detrectare	detrecto, detrectavi, detrectatus

-E- detrectare	detrecto -are,

(1) to decline, refuse, shirk.

(2) to disparage, detract from, depreciate.


detrectatio	detrectationis


detrectator	detrectatoris


detrimentosus	detrimentosa, detrimentosum


detrimentum	detrimenti

-E- detrimentum	detrimentum -i, n. loss, damage, injury; milit., loss, defeat.


detrudere	detrudo, detrusi, detrusus

-E- detrudere	detrudo -trudere -trusi -trusum, to push down, thrust down; milit., to dislodge; legal, to dispossess, eject. Transf., of persons, to force, compel; of functions, to put off, postpone.


detruncare	detrunco, detruncavi, detruncatus


deturbare	deturbo, deturbavi, deturbatus

-E- deturbare	deturbo -are, to force away, dash down; milit., to dislodge; legal, to eject, dispossess.


deturpare	deturpo, deturpavi, deturpatus


deungere	deungo, deunxi, deunctus


deunx	deuncis


deurere	deuro, deussi, deustus

-E- deurere	deuro -urere -ussi -ustum, to burn down; of cold, to destroy, nip.


deus	dei

Felix 1 / 13	-k- „ade", „adieu"

-E- deus	deus -i, m. a god, deity; 'di meliora (ferant)', God forbid.


deuteronomium	Deuteronomii


deutor	deutor, deusus sum, -


devastare	devasto, devastavi, devastatus


devehere	deveho, devexi, devectus

-E- devehere	deveho -vehere -vexi -vectum, to carry away or down; pass. devehi (sc.navi) to sail.


develare	develo, develavi, develatus


devellere	devello, develli, devulsus


devenerari	deveneror

-E- devenerari	deveneror -ari, dep.

(1) to worship, revere.

(2) to avert by prayers.


devenire	devenio, deveni, deventus


deverberare	deverbero, deverberavi, deverberatus


deversari	deversor, -, -


deversor	deversoris


deversoriolum	deversorioli


deversorius	deversorii

-E- deversorius	deversorius -a -um, fit to lodge in; n. as subst. an inn, lodging, refuge.


deversorius	deversoria, deversorium

-E- deversorius	deversorius -a -um, fit to lodge in; n. as subst. an inn, lodging, refuge.


devertere	deverto, deverti, deversus

-E- devertere	deverto (devorto) -vertere -verti -versum, to turn aside; esp. to turn aside to a lodging to put up at, stay with. Transf., to digress.


deverticulum	deverticuli

-auch-	devorticulum

-E- deverticulum	deverticulum (devort-) -i, n.

(1) a by-way, by-path; hence digression.

(2) an inn, lodging, refuge, resort.


devexitas	devexitatis


devexum	devexi


devexus	devexa, devexum

-E- devexus	devexus -a -um, moving downwards, descending, sinking; of position, sloping down, shelving, steep; of tendency, inclining to.


devincere	devinco, devici, devictus

-E- devincere	devinco -vincere -vici -victum, to conquer thoroughly, subjugate, overcome.


devincire	devincio, devinxi, devinctus

-E- devincire	devincio -vincire -vinxi -vinctum, to bind, tie fast, attach, connect. Hence partic. devinctus -a -um, attached, devoted.


devinctus	devincta, devinctum


devirginare	devirgino, devirginavi, devirginatus


devirginatio	devirginationis


devitare	devito, devitavi, devitatus


devitatio	devitationis


devius	devia, devium

-E- devius	devius -a -um, off the beaten track, out of the way, solitary, retired in mind, erroneous, unreasonable.


devocare	devoco, devocavi, devocatus

-E- devocare	devoco -are, to call down or away; 'devocare in dubium', to bring into danger.


devolare	devolo, devolavi, devolatus


devolvere	devolvo, devolvi, devolutus

-E- devolvere	devolvo -volvere -volvi -volutum, to roll down; pass., to roll down, fall headlong, sink back.


devorare	devoro, devoravi, devoratus

-E- devorare	devoro -are, to swallow, devour, seize upon; of words, to articulate badly, mispronounce; of property, to consume, waste; of disagreeable things, to swallow, accept, put up with.


devortium	devortii


devotare	devoto, devotavi, devotatus

Bible 3987


devotio	devotionis

-E- devotio	devotio -onis, f.

(1) consecrating, devoting.

(2) cursing.

(3) en- chantment, incantation.


devovere	devoveo, devovi, devotus

-E- devovere	devoveo -vovere -vovi -votum, to consecrate, devote esp. to a god, or to death; to curse, execrate; to bewitch, enchant; in gen., to devote, give up. Hence partic. devotus -a -um, devoted; accursed; attached to a person; m. pl. as subst. faithful followers.


dextans	dextantis


dextella	dextellae


dexter	dextra, dextrum

Felix 1 / 35	auch dextera, dexterum

-E- dexter	dexter -tera -terum, or -tra -trum; compar. dexterior -ius, superl. dextimus -a -um; right, on the right hand, on the right side.Transf. dexterous, skillful; propitious, favorable, opportune. F. as subst. dextera or dextra, the right hand;'(a) dextra', on the right; esp. the right hand as a pledge of faith; sometimes, in gen., the hand. Adv. dextere or dex- tre, compar. dexterius; dexterously, skillfully.


dextera	dexterae


dexteritas	dexteritatis


dextra	dextrae


-auch-	dextrorsus


diabathrarius	diabathrarii


diabolicus	diabolica, diabolicum


diabolus	diaboli


diacon	diaconis


diaconissa	diaconissae


diadema	diadematis


diadematus	diademata, diadematum


diaeta	diaetae

-E- diaeta	diaeta -ae, f.

(1) a way of living prescribed by a physician, regimen, diet.

(2) a living room.


diagonalis	diagonale


diagonios	diagonion


dialecticus	dialectica, dialecticum

-E- dialecticus	dialecticus -a -um, of discussion, dialectical; m. as subst., dialecticus -i, a dialectician, logician; f. dialectica -ae, and dialectice -es, the art of dialectic, logic; n. pl. dialectica -orum, dialectical discussion; adv. dialectice, dialectically.


dialectisca	dialectiscae


dialectos	dialecti


dialiecticus	dialiectici


Dialis	diale

-E- Dialis	dialis -e, relating to Jupiter; '(flamen) dialis', the priest of Jupiter.


dialogus	dialogi


dianome	dianomes


diapasma	diapasmatis


diaphoreticum	diaphoretici


diaphoreticus	diaphoretica, diaphoreticum


diaria	diariorum

Bible 4000


diarium	diarii


diatreta	diatretorum


diatriba	diatribae


dibaphus	dibapha, dibaphum

-E- dibaphus	dibaphus -a -um, double-dyed; as f. subst. dibaphus -i, the purple- striped robe of the higher magistrates in Rome.


dibaphus	dibaphi

-E- dibaphus	dibaphus -a -um, double-dyed; as f. subst. dibaphus -i, the purple- striped robe of the higher magistrates in Rome.


dica	dicae


dicacitas	dicacitatis


dicaculus	dicacula, dicaculum


dicare	dico, dicavi, dicatus

-E- dicare	dico

(1) -are, to consecrate, dedicate, devote to the gods; to deify, place among the gods; to inaugurate. Transf., to devote, give up, set apart; 'se civitati', or 'in civitatem', to become a citizen.


dicatio	dicationis


dicax	dicacis


dicere	dico, dixi, dictus

Felix 1 / 13	-k- dichten, diktieren


dicere	dico, dixi, dictus

Felix 2 / 44	mit dopp. Akk.

-E- dicere	dico (2) dicere dixi dictum, to indicate; to appoint; most commonly, to say, speak, tell, mention; in pass. with infin., to be said to; imper- sonally, dicitur, it is said that;of ideas,to express, put into words; 'ius', to administer law, give rulings; of persons or things, to men- tion, speak of, tell of, relate; to name, call; to mean, refer to. N. of partic. as subst. dictum -i, a word, saying, speech; a witty saying, a bon mot; a prediction; an order, command.


dichoreus	dichorei


dicio	dicionis


dicrotum	dicroti


dictamnus	dictamni


dictare	dicto, dictavi, dictatus

-E- dictare	dicto -are, to say often; to say over, dictate a thing to be written; hence to get written down.


dictator	dictatoris

-E- dictator	dictator -oris, m. a dictator; in Rome, an extraordinary magistrate, elected in emergency and granted absolute power; elsewhere, a chief magistrate.


dictatorius	dictatoria, dictatorium


dictatrix	dictatricis


dictatura	dictaturae


dicterium	dicterii


dictio	dictionis


dictitare	dictito, dictitavi, dictitatus

-E- dictitare	dictito -are, to say often, reiterate, assert repeatedly; 'dictitare causas', to plead frequently.


dictum	dicti

Felix 3 / 73	-k- dicere

-E- dictum	dictum -i, n. subst. from dico (2); q.v.


Dictynna	Dictynnae


didere	dido, dididi, diditus

-E- didere	dido didere dididi diditum, to divide, distribute, spread round.


diducere	diduco, diduxi, diductus

-E- diducere	diduco -ducere -duxi -ductum, to draw apart, separate; milit., to divide, distribute, also to scatter, disperse.


diductio	diductionis


diecula	dieculae


dierectus	dierecta, dierectum

-E- dierectus	dierectus -a -um, an abusive expression, like go and be hanged!.


dies	diei

Felix 1 / 35	-k- diu

-E- dies	dies -ei, m. or f. daytime, day; a day, period of twenty-four hours; 'diem ex die', from day to day; 'in dies', daily, esp. of a continuing pro- cess of change; 'in diem vivere', to live for the day; meton., the bus- iness or events of the day; in gen., time. Esp. a particular day, fixed date; a historic day; day of death; anniversary, esp. birthday.


dies	diei

Felix 1 / 35

-E- dies	dies -ei, m. or f. daytime, day; a day, period of twenty-four hours; 'diem ex die', from day to day; 'in dies', daily, esp. of a continuing pro- cess of change; 'in diem vivere', to live for the day; meton., the bus- iness or events of the day; in gen., time. Esp. a particular day, fixed date; a historic day; day of death; anniversary, esp. birthday.


Diespiter	Diespitris


dieta	dietae


diffamare	diffamo, diffamavi, diffamatus


differens	differentis


differentia	differentiae


differitas	differitatis

Bible 4029


differre	differo, distuli, dilatus

Felix 3 / 77	a mit Abl.

-k- Differenz

-E- differre	differo differre distuli dilatum. Transit., to carry in different directions, spread abroad, scatter; to spread news; to harass, disturb, discredit a per- son; in time, to delay, postpone business, to put off persons. Intrans. to differ, be different; 'nihil differt', there is no difference.


differtus	differta, differtum


difficilis	difficile

Felix 3 / 80	-k- diffizil, e. difficult

-E- difficilis	difficilis -e, difficult; of character, hard to deal with, morose, obstinate. Adv. difficiliter and difficulter, with difficulty.


difficultas	difficultatis

-E- difficultas	difficultas -atis, f. difficulty, need, trouble, distress; of character, obstinacy, moroseness.


diffidens	diffidentis


diffidentia	diffidentiae


diffidere	diffido, diffisus sum

-E- diffidere	diffido -fidere -fisus sum, to have no confidence, mistrust, despair; partic. diffidens -entis, distrustful, diffident; adv. diffidenter.


diffindere	diffindo, diffidi, diffissus

-E- diffindere	diffindo -findere -fidi -fissum, to split, cleave, open; legal, 'diem', to postpone business.


diffingere	diffingo, -, -


diffiteri	diffiteor, -, -


difflagitare	difflagito, difflagitavi, difflagitatus


difflare	difflo, difflavi, difflatus


diffluere	diffluo, diffluxi, diffluxus

-E- diffluere	diffluo -fluere -fluxi -fluxum, to flow in different directions, to dissolve, melt away.


diffringere	diffringo, diffractus


diffugere	diffugio, diffugi, -

-E- diffugere	diffugio -fugere -fugi -fugitum,to fly in different directions,to disperse.


diffugium	diffugii


diffundere	diffundo, diffudi, diffusus

-E- diffundere	diffundo -fundere -fudi -fusum, to pour in different directions, to spread out, diffuse, extend; esp. to make relax, brighten up, gladden. Hence partic. diffusus -a -um, spread out, extensive, wide; adv. diffuse, copiously, diffusely.


diffunditare	diffundito, diffunditavi, diffunditatus


diffusilis	diffusile


diffusio	diffusionis


diffusus	diffusa, diffusum


diffututus	diffututa, diffututum


digamma	digammi


Digentia	Digentiae


digerere	digero, digessi, digestus

-E- digerere	digero -gerere -gessi -gestum, to carry in different directions, to separate, spread; esp. in orderly fashion, to arrange.


digesta	Digestorum


digestio	digestionis


digitalis	digitale


digitalis	digitalis


digitulus	digituli


digitus	digiti

-E- digitus	digitus -i, m.

(1) a finger; 'digitus pollex', the thumb; 'index', the forefinger; as a measure, a finger's breadth, an inch.

(2) a toe.


digladiari	digladior

-E- digladiari	digladior -ari, dep. to flourish the sword; to fight, struggle fiercely; in words, to dispute.


dignare	digno, dignavi, dignatus

Bible 4055

-E- dignare	digno -are, and dignor -ari, dep. to consider worthy; with infinit., to deign to.


dignari	dignor, dignatus sum, dignatus


dignatio	dignationis


dignitas	dignitatis

Felix 3 / 67	-k- dlgnus; e. dignity

-E- dignitas	dignitas -atis, f. worth, worthiness, merit. Transf., dignified appear- ance or style; dignified position, esteem, honor; esp. official rank; plur. dignitates, persons of rank.


dignoscere	dignosco, dignovi, -

-E- dignoscere	dignosco (dinosco) -noscere -novi, to recognize as different,to distinguish.


dignus	digna, dignum

Felix 2 / 56	mit Abl.

-E- dignus	dignus -a -um,

(1) worthy, deserving; esp. of persons, usually with abl. or genit.

(2) of things, worth having, deserved, suitable, fitting; 'dignum est', foll. by infin. it is proper. Adv. digne.


digredi	digredior, digressus sum, digressus

-E- digredi	digredior -gredi -gressus, dep. to go apart, depart, deviate; in speech, to digress.


digressio	digressionis

-E- digressio	digressio -onis, f. separation, departure; in speech, digression.


digressus	digressus

Bible 4060

-E- digressus	digressus -us, m. separation, departure; in speech, digression.


diiudicare	diiudico, diiudicavi, diiudicatus

-E- diiudicare	diiudico -are,

(1) to judge between parties, to decide, determine.

(2) to distinguish, find a difference between.


diiudicatio	diiudicationis


dilabi	dilabor, dilapsus sum, -

-E- dilabi	dilabor -labi -lapsus, dep. to glide apart; of solids, to fall to pieces, fall down, melt, dissolve; of liquids, gases, etc., to flow apart, run away; of persons in groups, to break up, slip away; in gen., to break up, vanish; of time, to go by.


dilacerare	dilacero, dilaceravi, dilaceratus


dilaminare	dilamino, dilaminavi, dilaminatus


dilaniare	dilanio, dilaniavi, dilaniatus


dilapidare	dilapido, dilapidavi, dilapidatus


dilargiri	dilargior, dilargitus sum, dilargitus


dilatare	dilato, dilatavi, dilatatus

-E- dilatare	dilato -are, to spread out, extend;'litteras', to pronounce broadly.


dilatio	dilationis


dilator	dilatoris


dilaudare	dilaudo, dilaudavi, dilaudatus


dilectus	dilectus

-E- dilectus	dilectus (2) -us, m.: in gen., choosing, choice, selection; milit., a levy, recruiting of troops, conscription; meton., troops so raised.


dilidere	dilido, -, -


diligens	diligentis

Felix 3 / 80	-k- dlligere, diligentia


diligentia	diligentiae

Felix 2 / 54

-E- diligentia	diligentia -ae, f. carefulness, attentiveness, accuracy; esp. care in management, economy.


diligere	diligo, dilexi, dilectus

Felix 2 / 60	-k- legere

-E- diligere	diligo -ligere -lexi -lectum, to choose out; to prize, love, esteem highly. Hence pres. partic. diligens -entis, attentive, careful; esp. careful in housekeeping, economical, saving; adv. diligenter, attentively, care- fully.


diloricare	dilorico, diloricavi, diloricatus


dilucere	diluceo


dilucescere	dilucesco, diluxi, -

-E- dilucescere	dilucesco -lucescere -luxi, to grow light, become day; to become clear.


dilucidus	dilucida, dilucidum


diluculum	diluculi


diludium	diludii


diluere	diluo, dilui, dilutus

-E- diluere	diluo -luere -lui -lutum,

(1) to wash apart, separate, dissolve; of troubles, to remove, resolve; of puzzles, to clear up.

(2) to dilute, temper; to weaken, lessen, impair.


diluviare	diluvio, diluviavi, diluviatus


diluvies	diluviei


diluvium	diluvii

Bible 4089


dimachae	dimacharum


dimanare	dimano, dimanavi, dimanatus


dimensio	dimensionis


dimetare	dimeto, dimetavi, dimetatus


dimetari	dimetor


dimetiri	dimetior, dimensus sum, dimensus


dimicare	dimico, dimicavi, dimicatus

-E- dimicare	dimico -are, to brandish weapons; hence to fight, contend, struggle.


dimicatio	dimicationis


dimidiatus	dimidiata, dimidiatum


dimidium	dimidii


dimidius	dimidia, dimidium

-E- dimidius	dimidius -a -um, halved, divided in half; 'dimidia pars', half. N. as subst. dimidium -i, half; 'dimidio minus', less by half.


diminutio	diminutionis


dimissio	dimissionis

-E- dimissio	dimissio -onis, f.

(1) a sending out.

(2) a dismissing, discharging.


-K- nur dativ	dimissui


dimittere	dimitto, dimisi, dimissus

Felix 2 / 59	-k- mittere; Dimission

-E- dimittere	dimitto -mittere -misi -missum,

(1) to send forth, send in different direc- tions; without object, to send (word) round.

(2) to send away, let go, let fall; milit., to disband or to detach; of a gathering, to break up, dismiss; of places, to give up, leave; of abstr. things, to give up, renounce, abandon.


Felix 1 / 07	-er/sie/es-


dimminuere	dimminuo


dimovere	dimoveo, dimovi, dimotus

-E- dimovere	dimoveo -movere -movi -motum,

(1) to move asunder, part, divide.

(2) to separate, remove, take away.


dinotare	dinoto, dinotavi, dinotatus


dinumerare	dinumero, dinumeravi, dinumeratus


dinumeratio	dinumerationis


Diocletianus	Diocletiani


dioecesis	dioecesis


dioecetes	dioecetae


Diogenes	Diogenis

Felix 2 / 57	griech. Philosoph, Begründer der Philosophenschule der Kyniker


Diomedes	Diomedis

-E- Diomedes	Diomedes -is, m.

(1) a hero of the Trojan War, son of Tydeus.

(2) king of the Bistones in Thrace.


Felix 2 / 58	Herrscher von Syrakus


diota	diotae


diploma	diplomatis

-E- diploma	diploma -atis, m.

(1) a letter of introduction given to travellers.

(2) a government document conferring privileges.


dipsas	dipsadis


diptychum	diptychi


Dirce	Dirces


directio	directionis


directorium	directorii


directus	directa, directum


diremptus	diremptus


direptio	direptionis


direptor	direptoris


diribere	diribeo, diribitus

-E- diribere	diribeo -ere -itum, to sort tablets when taken out of the ballot box.


diribitio	diribitionis


diribitor	diribitoris


diribitorium	diribitorii


dirigere	dirigo, direxi, directus

-E- dirigere	dirigo -rigere -rexi -rectum, to arrange, direct. Hence partic. directus -a -um, straight, direct; straightforward, plain, simple. Abl. as adv. directo and adv. directe, straight, directly. See also derigo.


dirimere	dirimo, diremi, diremptus

-E- dirimere	dirimo -imere -emi -emptum, to part, separate, divide. Transf., to break off, interrupt, stop temporarily or permanently.


diripere	diripio, diripui, direptus

-E- diripere	diripio -ripere -ripui -reptum, to snatch apart, tear to pieces; of spoil, to divide. hence, milit., to pillage, lay waste; to tear away.


diritas	diritatis


diruere	diruo, dirui, dirutus

-E- diruere	diruo -ruere -rui -rutum, to pull apart, demolish, destroy, break up; financially, to ruin.


dirumpere	dirumpo, dirupi, diruptus

-E- dirumpere	dirumpo -rumpere -rupi -ruptum, to break apart or to pieces, shatter; of friendships, etc., to sever, break up; in pass., dirumpi, to burst with envy, grief, anger.


dirus	dira, dirum

-E- dirus	dirus -a -um, fearful, horrible, frightful, cruel. N. pl. dira -orum, and f. pl. dirae -arum, as subst., unlucky omens, curses; Dirae -arum, a name for the Furies.


dis	ditis, (siehe dives)

-E- dis	dis ditis (contracted from dives), rich; having or containing or bringing wealth.


dis	Ditis

-E- dis	dis ditis (contracted from dives), rich; having or containing or bringing wealth.


Dis pater	Ditis patris

Felix 3 / 81	Gott der Unterwelt


discalceatus	discalceata, discalceatum


discantus	discanti


discedere	discedo, discessi, discessus

Felix 1 / 22

-E- discedere	discedo -cedere -cessi -cessum,

(1) to go asunder, part, separate.

(2) to depart, go away; milit., to march away; 'discedere ab signis', to break the ranks; 'ab armis', to lay down arms; to come out of a contest, to come off; in gen., to depart, pass away; to deviate, swerve, digress; polit., of the senate, 'in sententiam discedere', to support a resolution.


Felix 1 / 06	-er/sie/es-


discentes	discentium


disceptare	discepto, disceptavi, disceptatus

-E- disceptare	discepto -are,

(1) to decide, settle, determine.

(2) to dispute, debate, discuss.


disceptatio	disceptationis


disceptator	disceptatoris


disceptatrix	disceptatricis

Bible 4131


discere	disco, didici

Felix 1 / 26

-E- discere	disco discere didici, to learn, get to know; 'discere fidibus', to learn to play on the lyre; in gen., to receive information, find out; to become acquainted with, learn to recognize.


discernere	discerno, discrevi, discretus

-E- discernere	discerno -cernere -crevi -cretum, to sever, separate, set apart. Transf., to distinguish, discern.


discerpere	discerpo, discerpsi, discerptus

-E- discerpere	discerpo -cerpere -cerpsi -cerptum, to pluck to pieces, dismember.


discessio	discessionis

-E- discessio	discessio -onis, f.

(1) going separate ways, separation; polit., in voting, a division in the senate.

(2) a going away, departure.


discessus	discessus

-E- discessus	discessus -us, m.

(1) parting, separation.

(2) departure, going away; milit., marching off; banishment.


discidere	discido


discidium	discidii

-E- discidium	discidium -i, n. tearing apart; separation, division; separation in feelings, disagreement.


discinctus	discincta, discinctum


discindere	discindo, discidi, discissus


discingere	discingo, discinxi, discinctus

-E- discingere	discingo -cingere -cinxi -cinctum, to take off the girdle, ungird. Partic. discinctus -a -um, ungirt; at ease, careless, dissolute.


disciplina	disciplinae

Felix 3 / 69	-k- discere; Disziplin

-E- disciplina	disciplina -ae, f. instruction, teaching; training, education; esp. mili- tary training. Transf., results of training, discipline, ordered way of life; that which is taught, learning, body of knowledge, science; a rhetori- cal or philosophical school or system.


discipula	discipulae


discipulus	discipuli


discludere	discludo, disclusi, disclusus

-E- discludere	discludo -cludere -clusi -clusum, to shut away, separate, divide.


discobolos	discoboli


discolor	discoloris


disconducere	disconduco, disconduxi, disconductus


disconvenire	disconvenio


discordabilis	discordabile


discordare	discordo, discordavi, discordatus

-E- discordare	discordo -are, to be at discord, disagree, be opposed; milit., to be mutinous.


discordia	discordiae

-E- discordia	discordia -ae, f. dissension, disagreement; milit., mutiny, sedition.


discordiosus	discordiosa, discordiosum

Bible 4150


discors	discordis

-E- discors	discors -cordis, disagreeing, inharmonious, opposed, different.


discrepantia	discrepantiae


discrepare	discrepo, discrepui, -

-E- discrepare	discrepo -are -ui, to differ in sound, be discordant; to disagree, be different; 'res discrepat', or impers., 'discrepat', people are not agreed; with acc. and infin., it is inconsistent that.


discrepatio	discrepationis

Bible 4154


discrepitare	discrepito, discrepitavi, discrepitatus


discribere	discribo, discripsi, discriptus

-E- discribere	discribo -scribere -scripsi -scriptum, to mark out, arrange, classify, define; to allot, fix, appoint. Hence partic. discriptus -a -um, classified, arranged; adv. discripte.


discrimen	discriminis

Felix 3 / 76	-k- crimen

-E- discrimen	discrimen -inis, n.

(1) dividing line, distinction, difference, interval.

(2) turning-point, critical moment; crisis, hazard, danger.


discriminare	discrimino, discriminavi, discriminatus


discriptio	discriptionis

-E- discriptio	discriptio -onis, f. an arrangement, definition, distribution.


discruciare	discrucio, discruciavi, discruciatus


discumbere	discumbo, discubui, discubitus

-E- discumbere	discumbo -cumbere -cubui -cubitum,

(1) to recline at table.

(2) to go to bed.


discupere	discupio

-E- discupere	discupio -cupere (colloq.), to long.


discurrere	discurro, discucurri, discursus

-E- discurrere	discurro -currere -cucurri and -curri -cursum, to run about, run to and fro.


discursatio	discursationis


discursus	discursus


discus	disci


discussio	discussionis


discutere	discutio, discussi, discussus

-E- discutere	discutio -cutere -cussi -cussum, to shatter. Transf., to disperse, scatter, break up.


disertus	diserta, disertum

-E- disertus	disertus -a -um, eloquent, expressive; adv. diserte and disertim.


disicere	disicio, disieci, disiectus

-E- disicere	disicio disicere disieci disiectum, to throw in different directions, cast asunder; of buildings, etc., to throw down; of military formations, to break up, disperse; of abstract things, to break up, frustrate.


disiectare	disiecto, disiectavi, disiectatus

Bible 4170


disiectus	disiectus

-E- disiectus	disiectus (2) -us, m. scattering, dispersing.


disiunctio	disiunctionis

-E- disiunctio	disiunctio -onis, f. separation, estrangement; in logic, a disjunctive proposition.


disiunctus	disiuncta, disiunctum


disiungere	disiungo, disiunxi, disiunctus

-E- disiungere	disiungo (diiungo) -iungere -iunxi -iunctum, to unbind, loosen, separate, remove, distinguish. Hence partic. disiunctus -a -um, separated, apart, distant, remote; of speech, disconnected; in logic, disjunctive. Compar. adv. dis- iunctius, rather in disjunctive fashion.


dismaritus	dismariti


dispalari	dispalor, dispalatus


dispalescere	dispalesco


dispandere	dispando, dispandi, dispansus

-E- dispandere	dispando -pandere -pandi -pansum or -pessum, to expand, stretch out.


dispar	disparis


disparare	disparo, disparavi, disparatus

-E- disparare	disparo -are, to separate, part, divide; n. of partic. as subst., disparatum -i, rhet. the contradictory proposition.


disparatum	disparati


disparilis	disparile


dispectus	dispectus


dispellere	dispello, dispuli, dispulsus

-E- dispellere	dispello -pellere -puli -pulsum, to drive in different directions, scatter.


dispendere	dispendo


dispendium	dispendii


dispensare	dispenso, dispensavi, dispensatus

-E- dispensare	dispenso -are, to weigh out or pay out; in gen., to distribute, to arrange.


dispensatio	dispensationis

-E- dispensatio	dispensatio -onis, f. weighing out; management, administration; the office of a treasurer.


dispensator	dispensatoris


dispensatorium	dispensatorii


dispensatorius	dispensatoria, dispensatorium


dispercutere	dispercutio, dispercussi, dispercussus


disperdere	disperdo, disperdidi, disperditus

Bible 4186


dispergere	dispergo, dispersi, dispersus

-E- dispergere	dispergo -spergere -spersi -spersum, to scatter, disperse. Adv. from perf. partic. disperse, dispersedly, here and there.


disperire	dispereo, disperii, disperitus


dispersio	dispersionis


-K- nur Ablativ	dispersu


dispertire	dispertio, -, -

-E- dispertire	dispertio -ire, and dep. dispertior -iri, to separate, divide, distribute.


dispertitio	dispertitionis


dispicere	dispicio, dispexi, dispectus

-E- dispicere	dispicio -spicere -spexi -spectum, to see clearly, esp. by an effort; to make out, discern, perceive; to reflect upon, consider.


displicentia	displicentiae


displicere	displiceo, displicui, displicitus

-E- displicere	displiceo -ere, to displease; 'displicere sibi'to be dissatisfied with oneself, be out of spirits.


displodere	displodo, displosi, displosus


disponere	dispono, disposui, dispositus

-E- disponere	dispono -ponere -posui -positum, to put in different places, to distribute, put in order; milit., to station at intervals. Hence partic. dispositus -a -um, arranged, orderly; adv. disposite, in order, methodically.


dispositio	dispositionis

-E- dispositio	dispositio -onis, f. regular arrangement or order in a speech.


dispositura	dispositurae


dispositus	dispositus


dispudere	dispudet, dispuduit


dispungere	dispungo, dispunxi, dispunctus


disputabilis	disputabile


disputare	disputo, disputavi, disputatus


disputatio	disputationis


disputatiuncula	disputatiunculae


disputator	disputatoris


disputatrix	disputatricis


disquirere	disquiro


disquisitio	disquisitionis


dissaepire	dissaepio, dissaepsi, dissaeptus

-E- dissaepire	dissaepio -saepire -saepsi -saeptum, to hedge off, separate, divide; n. of perf. partic. as subst. dissaeptum -i, barrier, partition.


dissaeptio	dissaeptionis


dissaeptum	dissaepti


dissaviari	dissavior


dissecare	disseco, dissecui, dissectus


disseminare	dissemino, disseminavi, disseminatus


dissensio	dissensionis

-E- dissensio	dissensio -onis, f. difference in feeling or opinion; disagreement, variance, conflict, opposition.


dissensus	dissensus

Bible 4207


dissentaneus	dissentanea, dissentaneum


dissentire	dissentio, dissensi, dissensus

-E- dissentire	dissentio -sentire -sensi -sensum, to be of different feeling or opinion, to be opposed, not to agree.


disserenascere	disserenascit, disserenavit, -


Bible 4210

-E- disserenat	disserenat -are, impers., it is clearing up all round, of the weather.


disserere	dissero, disserui, dissertus

-E- disserere	dissero (2) -serere -serui -sertum, to set in order; hence to examine, treat of, discuss.


disserere	dissero, dissevi, dissitus

-E- disserere	dissero

(1) -serere -sevi -situm, to scatter seed, sow; to spread.


disserpere	disserpo


dissertare	disserto, dissertavi, dissertatus


dissertatio	dissertationis


dissertio	dissertionis


dissidere	dissideo, dissedi, dissessus

-E- dissidere	dissideo -sidere -sedi -sessum, to sit apart, be distant, disagree, be opposed; of clothes, to sit unevenly.


dissidere	dissido, dissedi


dissignare	dissigno, dissignavi, dissignatus


dissignatio	dissignationis

Bible 4218


dissignator	dissignatoris


dissilire	dissilio, dissilui, -


dissimilis	dissimile

-E- dissimilis	dissimilis -e, unlike, dissimilar; adv. dissimiliter, differently.


dissimilitudo	dissimilitudinis


dissimulantia	dissimulantiae


dissimulare	dissimulo, dissimulavi, dissimulatus

-E- dissimulare	dissimulo -are,

(1) to dissemble, disguise, keep secret; pass. with middle force, 'dissimulata deam', concealing her divinity.

(2) to ignore, leave unnoticed.Adv. from pres. partic. dissimulanter,in a dissembling manner.


dissimulatio	dissimulationis

-E- dissimulatio	dissimulatio -onis, f. a concealing, dissembling, esp. of irony.


dissimulator	dissimulatoris


dissipabilis	dissipabile


dissipare	dissipo, dissipavi, dissipatus

-E- dissipare	dissipo or dissupo -are, to scatter, disperse; milit., to break up, rout; to break up, destroy, squander. Hence partic. dissipatus -a -um, disconnected.


dissipatio	dissipationis


dissipatus	dissipata, dissipatum


dissociabilis	dissociabile

-E- dissociabilis	dissociabilis -e: act., separating; pass. unable to be united.


dissociare	dissocio, dissociavi, dissociatus

-E- dissociare	dissocio -are, to separate, sever, divide; in feeling, to estrange.


dissociatio	dissociationis


dissolubilis	dissolubile


dissolutio	dissolutionis

-E- dissolutio	dissolutio -onis, f. breaking up, dissolution, destruction ; 'naturae', death; 'navigii', shipwreck; 'criminum', refutation; rhet., want of connection.


dissolutus	dissoluta, dissolutum


dissolvere	dissolvo, dissolvi, dissolutus

-E- dissolvere	dissolvo -solvere -solvi -solutum, to loosen, break up, undo, destroy; 'glaciem', to melt; 'animam', to die; 'criminationem', to refute; of debts, to pay, discharge; to release a person from difficulties, to unravel, explain a difficulty. Hence partic. dissolutus -a -um, loose; 'navigium', leaky; of style, disconnected; of character, wanting in energy, lax; pro- fligate, dissolute. Adv. dissolute, disconnectedly, loosely; care- lessly, negligently, without energy.


dissonus	dissona, dissonum


dissors	dissortis


dissuadere	dissuadeo, dissuasi, dissuasus

-E- dissuadere	dissuadeo -suadere -suasi -suasum, to advise against, oppose by argument.


dissuasio	dissuasionis

-E- dissuasio	dissuasio -onis, f. advising to the contrary, one who speaks against.


dissuasor	dissuasoris

-E- dissuasor	dissuasor -oris, m. one who advises to the contrary, one who speaks against.


dissuere	dissuo, dissui, dissutus


dissultare	dissulto, dissultavi, dissultatus


distaedere	distaedet


distantia	distantiae


distare	disto, -, -

-E- distare	disto -stare, to be apart, be distant; to differ, be distinct; impers., distat, there is a difference.


distendere	distendo, distendi, distentus

-E- distendere	distendo (distenno) -tendere -tendi -tentum, to stretch apart, expand, esp. to fill full, distend. Transf., to distract, perplex. Hence partic. distentus -a -um, distended, full.


distentus	distenta, distentum


disterminare	distermino, disterminavi, disterminatus


distichon	distichi


distimulare	distimulo, distimulavi, distimulatus


distinctio	distinctionis

-E- distinctio	distinctio -onis, f. a distinction, difference; the finding of a difference, the act of distinguishing, discriminating; rhet. a division in a speech; a pause, stop.


distinctus	distinctus

-E- distinctus	distinctus (2) -us, m. difference, distinction.


distinere	distineo, distinui, distentus

-E- distinere	distineo -tinere -tinui -tentum, to hold asunder, keep apart, separate. Transf., to divide in feeling; to distract; to keep away, prevent a thing from happening. Hence partic. distentus -a -um, distracted, occupied.


distinguere	distinguo, distinxi, distinctus

-E- distinguere	distinguo -stinguere -stinxi -stinctum, to mark off, distinguish, divide. Transf., to separate, distinguish; gram., to punctuate; to set off, decorate, adorn. Hence partic. distinctus -a -um,separate, distinct; set off, diversified, adorned. Adv. distincte, clearly, distinctly.


distorquere	distorqueo, distorsi, distortus

-E- distorquere	distorqueo -torquere -torsi -tortum, to twist apart, distort; to torture. Hence partic. distortus -a -um, distorted, deformed; of speech, per- verse.


distortio	distortionis


distractio	distractionis


distractus	distracta, distractum


distrahere	distraho, distraxi, distractus

-E- distrahere	distraho -trahere -traxi -tractum, to pull apart or pull to pieces; of associations, to break up, dissolve; of persons, to draw away, es- trange, also to distract; of property, to sell up; gram., to leave a hiatus in a verse.


distribuere	distribuo, distribui, distributus

-E- distribuere	distribuo -uere -ui -utum, to distribute, divide. Adv. from partic. distribute, methodically, with logical arrangement.


distributio	distributionis


distributus	distributa, distributum


districtus	districta, districtum


distringere	distringo, distrinxi, districtus

-E- distringere	distringo -stringere -strinxi -strictum, to draw apart, stretch out, to engage at different points, divert, occupy. Hence partic. districtus -a -um, occupied, busy, engaged.


distruncare	distrunco, distruncavi, distruncatus


disturbare	disturbo, disturbavi, disturbatus

-E- disturbare	disturbo -are, to drive apart in confusion; to destroy, raze to the ground; to bring to naught, frustrate, ruin.


disturbatio	disturbationis


disyllabus	disyllaba, disyllabum


ditare	dito, ditavi, ditatus

Bible 4269


ditescere	ditesco, -, -


dithyrambicus	dithyrambica, dithyrambicum


dithyrambus	dithyrambi

-E- dithyrambus	dithyrambus -i, m. a dithyrambic poem(originally in honor of Bacchus).


Felix 1 / 04	Adv.

-E- diu	diu, adv.

(1) by day.

(2) for a long time.

(3) a long time ago. Compar. diutius, longer, too long. Superl. diutissime.


dium	dii


diurna	diurnorum


diurnum	diurni


diurnus	diurna, diurnum

-E- diurnus	diurnus -a -um, belonging to a day or lasting for a day; n. as subst., a journal, account-book or a daily allowance.


dius	dia, dium

-E- dius	dius -a -um, divine, god-like; hence fine, noble; also (apparently) out of doors, in the open air.


diutinus	diutina, diutinum


Felix 3 / 82	Adv.

-k- diu


diuturnitas	diuturnitatis


diuturnus	diuturna, diuturnum


divaricare	divarico, divaricavi, divaricatus


divellere	divello, divelli, divulsus

-auch-	divello, divulsi, divulsus

-E- divellere	divello -vellere -velli -vulsum (-volsum), to pluck apart, tear asunder, break up, destroy, interrupt; to distract, pull away, remove, separate.


divendere	divendo, -, divenditus


diverberare	diverbero, diverberavi, diverberatus


diverbium	diverbii

Bible 4281


diversitas	diversitatis

-E- diversitas	diversitas -atis, f. contrariety, contradiction; difference, diversity.


diversus	diversa, diversum


divertere	diverto, diverti, diversus

-E- divertere	diverto (divorto) -vertere -verti -versum, to turn different ways; hence to differ. Hence partic. diversus -a -um, turned away, turned in different direc- tions; of places, out of the way, remote; of character, fluctua- ting, irresolute; in gen., different, unlike, opposed, hostile. Adv.


dives	divitis

Felix 2 / 55


divexare	divexo, divexavi, divexatus

-E- divexare	divexo -are, to tear asunder;hence to destroy, plunder, to distract.


dividendus	dividendi


dividere	divido, divisi, divisus

Felix 1 / 30	-k- Division, Divisor, dividieren

-E- dividere	divido -videre -visi -visum,

(1) to divide up, separate into parts; esp. to divide among persons, distribute, allot; polit., 'sententiam', to divide a resolution into parts so that each part can be voted on; in mu- sic, to accompany.

(2) to separate from one another, to distinguish; to set off, adorn. Hence partic. divisus -a -um, separate.


dividia	dividiae


dividuus	dividua, dividuum

-E- dividuus	dividuus -a -um, divisible; divided, parted; fig., distracted.


divina	divinae


divinare	divino, divinavi, divinatus


divinatio	divinationis

-E- divinatio	divinatio -onis, f. the gift of prophecy, divination; legal, the selection of the prosecutor.


divinitas	divinitatis

-E- divinitas	divinitas -atis, f. divine nature, divinity; the power of prophecy or divination; excellence, surpassing merit.


-E- divinitus	divinitus, divinely, by divine influence; by inspiration, by means of divination; admirably, nobly.


divinus	divina, divinum

Felix 3 / 78	-k- deus, divus; e. divine

-E- divinus	divinus -a -um.

(1) belonging or relating to a deity, divine; 'res divina', the service of the gods; n. as subst. a sacrifice; in plur. divine things or attributes.

(2) divinely inspired, prophetic; 'vates', a poet; m. as subst., a seer.

(3) noble, admirable. Adv. divine, divinely, by divine power; by divine inspiration, prophetically; admirably, excellently.


Divio	Divionis


divisio	divisionis


divisor	divisoris

-E- divisor	divisor -oris, m. a divider; a distributor,esp. of lands; a hired bribery agent.


-K- nur dativ	divisui


divitiae	divitiarum

Felix 2 / 57	pl,

-k- dives

-E- divitiae	divitiae -arum, f. pl. riches, wealth; ornaments, rich offerings; of soil, richness.


Divodurum	Divoduri


divortium	divortii

-E- divortium	divortium -i, n. divergence, separation; of things, a boundary, parting of the ways; or persons, separation, divorce.


divulgare	divulgo, divulgavi, divulgatus

-E- divulgare	divulgo -are, to make common, publish, spread abroad. Hence partic. divulgatus -a -um, spread abroad, made common.


divulgatus	divulgata, divulgatum


divulsio	divulsionis


divus	diva, divum

Felix 3 / 67	-k- deus

-E- divus	divus -a -um: as adj., divine or deified; as subst., m. a god and f. a goddess (often as epithet of dead and deified emperors); 'sub divo'(neuter), in the open air.


docere	doceo, docui, doctus

Felix 3 / 78	-k- Dozent, Doktor

-E- docere	doceo docere docui doctum, to teach, instruct (with acc. of person and/or thing); with clause, to inform that or how; 'docere fabulam', to teach a play to the actors, to bring out, exhibit. Hence partic. doctus -a -um, taught; learned, instructed, well-informed; experienced, clever, shrewd. Adv. docte, learnedly, skillfully; clever- ly, shrewdly.


dochmius	dochmii


docilis	docile


docilitas	docilitatis


doctor	doctoris


doctrina	doctrinae


doctus	docta, doctum

Felix 3 / 79	-k- docere; Doktor, Dokument


documen	documinis


documentum	documenti


dodrans	dodrantis

-E- dodrans	dodrans -antis, m. three fourths; as a measure of length, nine inches.


dogma	dogmatis


dolabra	dolabrae


dolare	dolo, dolavi, dolatus

-E- dolare	dolo

(1) -are, to hew with an axe, to work roughly; 'caput fuste', to cudgel.


dolere	doleo, dolui, -

Felix 3 / 87	-k- dolor; kon-dolieren

-E- dolere	doleo dolere dolui, to suffer pain, physical or mental, to be pained, to grieve; of things, to cause pain. Hence partic. dolens, painful;adv. dolenter,painfully, sorrowfully.


doliaris	doliare


doliolum	dolioli


dolium	dolii


dolor	doloris

Felix 2 / 36

-E- dolor	dolor -oris, m. pain, physical or mental; esp. disappointment, resentment. Transf., cause of sorrow; rhet., pathos.


dolorosus	dolorosa, dolorosum


dolosus	dolosa, dolosum

Bible 4323


dolus	doli

Felix 1 / 28

-E- dolus	dolus -i, m. a device, artifice; fraud, deceit, guile; a trap.


domabilis	domabile


domare	domo, domui, domitus

-E- domare	domo domare domui domitum, to tame, break in, conquer, subdue.


domesticus	domestica, domesticum

Felix 3 / 71	-k- domus; domestizieren, e. domestic

-E- domesticus	domesticus -a -um.

(1) belonging to house or family, domestic; m. as subst. esp. plur., members of one's family.

(2) native; 'crudelitas', to- wards citizens; 'bellum', civil war.


Felix 2 / 52	wo?, Adv.

-k- domum


domicella	domicellae


domicenium	domicenii


domicilium	domicilii


domina	dominae

Felix 1 / 01

-E- domina	domina -ae, f. mistress of a household; wife, mistress, lady; of abstr. things, ruler, controller.


dominans	dominantis


dominari	dominor, dominatus sum, dominatus


dominatio	dominationis

-E- dominatio	dominatio -onis, f. mastery, control; irresponsible power, despotism.


dominator	dominatoris


dominatrix	dominatricis


dominatus	dominatus


dominicus	dominica, dominicum


dominium	dominii

-E- dominium	dominium -i, n.

(1) rule, power, ownership.

(2) a feast, banquet.


dominus	domini

Felix 1 / 01	-k- dominant

-E- dominus	dominus -i, m. master of a house, lord, master. Transf., husband or lover; a master, owner, possessor; employer; ruler, lord, controller.


domiporta	domiportae


domitare	domito, domitavi, domitatus


domitor	domitoris


domitrix	domitricis


domitus	domita, domitum


domitus	domitus


Felix 2 / 61	woher?, Adv.

-k- domus

-E- domo	domo domare domui domitum, to tame, break in, conquer, subdue.


Felix 2 / 36	wohin?

-k- Dom, Domizil


domus	domus

Felix 2 / 58	-k- domi; Dom, Domizil

-E- domus	domus -us, f. a house, home; locative domi, at home, in the house; 'domi habere', to have at home, to possess; domum, home, homewards; domo, from home. Transf., dwelling, abode; native country; household; philosophical school or sect.


donabilis	donabile


donare	dono, donavi, donatus

Felix 1 / 20	-k- dönum

-E- donare	dono -are,

(1) 'rem homini', to give as a present, to present, grant, bestow, give up; esp. to remit a debt or obligation; to forgive, pardon.

(2) 'hominem re', to present with.


donarium	donarii

-E- donarium	donarium -i, n.

(1) a temple, shrine, altar.

(2) a votive offering.


donatio	donationis


donativum	donativi


donator	donatoris


Felix 2 / 61	mit Subj.

-E- donec	donec (older donicum).

(1) up to the time when, until.

(2) so long as, while.


donum	doni

Felix 1 / 11

-E- donum	donum -i, n. a gift, present; 'dono dare', to give as a present; esp. a votive offering.


dorcas	dorcadis


Dores	Dorum

-E- Dores	Dores -um, m. the Dorians, one of the Hellenic tribes; adj. Doricus and Dorius -a -um, Dorian, Greek. F. Doris -idis: as adj., Dorian; as subst., the country of the Dorians; the wife of Nereus; meton., the sea.


dormire	dormio, dormivi, dormitus


dormitare	dormito, dormitavi, dormitatus

-E- dormitare	dormito -are, to be sleepy, begin to sleep, nod; to dream, be lazy; of a lamp, 'iam dormitante lucerna', just going out.


dormitator	dormitatoris


dormitor	dormitoris


dormitorium	dormitorii


dormitorius	dormitoria, dormitorium

Bible 4355


dorsum	dorsi

-E- dorsum	dorsum -i, n. the back, of men, animals or things; 'immane dorsum mari summo', a reef; a mountain ridge.


doryphoros	doryphori

-auch-	doryphorus


dos	dotis

-E- dos	dos dotis, f. a dowry, marriage portion; a gift, quality, endowment.


dosis	dosis


dotalis	dotale


dotare	doto, dotavi, dotatus

Bible 4359

-E- dotare	doto -are, to provide with a dowry, endow; partic. dotatus -a -um, richly endowed.


dotatus	dotata, dotatum


drachma	drachmae

-E- drachma	drachma (drachuma) -ae, f. a drachma, a small Greek coin.


drachumissare	drachumisso, -, -


draco	draconis


draconigena	draconigenae


drama	dramatis


drapeta	drapetae


draucus	drauci


dromas	dromadis


dropax	dropacis


druida	druidae


Druidae	Druidarum


dualis	duale


dubitabilis	dubitabile


dubitare	dubito, dubitavi, dubitatus

Felix 1 / 19	-k- e. to doubt

-E- dubitare	dubito -are,

(1)to doubt, waver in opinion, be uncertain.

(2) to waver as to action, be irresolute, hesitate. Adv. from partic. dubitanter, doubtingly.


dubitatio	dubitationis

-E- dubitatio	dubitatio -onis, f. doubt, uncertainty; hesitation, irresolution.


dubium	dubii


dubius	dubia, dubium

-E- dubius	dubius -a -um, doubtful.

(1) act., wavering; in opinion, doubting; uncertain; as to action, hesitating, irresolute.

(2) pass., uncer- tain, doubted, doubtful; n. as subst.; 'in dubium vocare', to call in question; 'procul dubio', without doubt.

(3) fig., doubtful, dange- rous, critical. Adv. dubie, doubtfully; 'haud dubie', certainly.


Dubris	Dubris


ducatus	ducatus


ducenarius	ducenaria, ducenarium


duceni	ducenae, ducena


ducentesima	ducentesimae

Bible 4375

-E- ducentesima	ducentesima -ae, f. the two hundredth part, one-half percent.


ducentesimus	ducentesima, ducentesimum


ducenti	ducentae, ducenta


Bible 4377

-E- ducenties	ducenties (ducentiens), two hundred times.


ducere	duco, duxi, ductus

Felix 1 / 15	-k- Aquä-dukt

-E- ducere	duco ducere duxi ductum.

(1) to draw; to draw along or away; hence to shape anything long, to construct; 'carmina', to make verses; of time either to spend or to delay, protract. Transf., to charm, influence, mislead; to derive.

(2) to draw in; 'aera spiritu', to inhale; 'pocula', to quaff.

(3) to lead; in marriage, to marry a wife; milit., either to lead on the march, or to command.

(4) to calcu- late, reckon; to esteem, consider.


Felix 2 / 44	mit dopp. Akk.


ducissa	ducissae


ductare	ducto, ductavi, ductatus

-E- ductare	ducto -are, to lead, esp. to lead home a wife. Transf. to cheat.


ductilis	ductile


ductio	ductionis


ductitare	ductito, ductitavi, ductitatus

-E- ductitare	ductito -are, to lead, esp. to lead home a wife. Transf. to cheat.


ductor	ductoris


ductus	ductus

-E- ductus	ductus -us, m.

(1) drawing, drawing off.

(2) shaping, shape; 'oris', the lineaments of the face; 'muri', line of a wall.

(3) leading, command, leadership.


-E- dudum	dudum, some time ago; a little while ago, not long since; a long while ago or for a long time.


duellum	duelli

-E- duellum	duellum, duellicus, duellator = bellum, bellicus, bellator; q.v.


dulce	dulcis


dulcedo	dulcedinis


dulcescere	dulcesco


dulciculus	dulcicula, dulciculum


dulcifer	dulcifera, dulciferum


dulcis	dulce

Felix 3 / 84	-k- „Dolce Vita"

-E- dulcis	dulcis -e, sweet; 'unda', fresh water; in gen., pleasant, delightful, agreeable; of persons, friendly, dear. N. acc. dulce and adv. dulciter, sweetly.


dulcitudo	dulcitudinis


Felix 1 / 08	mit Subj.

-E- dum	dum.

(1) adv., joined as an enclitic with other words; 'nondum', not yet; 'vixdum', scarcely yet; 'nedum', not to say; 'age dum', come now;

(2) conj.: while, during the time that; so long as, provided that; until.


dumetum	dumeti


Dumnorix	Dumnorigis

-K-	Bruder und Gegner des Äduers


dumosus	dumosa, dumosum


-E- dumtaxat	dumtaxat.

(1) at least, not less than.

(2) at most, not more than.


dumus	dumi


duo	duae, duo

Felix 1 / 30	-k- Duett, Gesangsduo


Bible 4399

-E- duodecies	duodecies (duodeciens), twelve times.


Felix 1 / 31	indekl.

-k- decem


duodecimus	duodecima, duodecimum


duodeni	duodenae, duodena


duodequadragesimus	duodequadragesima, duodequadragesimum

Bible 4403


duodequinquagesimus	duodequinquagesima, duodequinquagesimum

Bible 4405


Bible 4406

-E- duodetricies	duodetricies (duodetriciens), twenty-eight times.


duodeviceni	duodevicenae, duodevicena

Bible 4408


duoetvicesimani	duoetvicesimanorum

Bible 4410


duoetvicesimus	duoetvicesima, duoetvicesimum

Bible 4411


duoetvincesimani	duoetvincesimanorum


dupla	duplae


duplex	duplicis

-E- duplex	duplex -plicis, double, doubled, twofold. Transf.

(1) plur., both.

(2) two-faced, deceitful, equivocal. Adv. dupliciter, doubly.


duplicare	duplico, duplicavi, duplicatus

-E- duplicare	duplico -are, to double; of words, to repeat; also to form compound words. Transf., to bend double; in gen., to lengthen, increase.


duplicarius	duplicaria, duplicarium


duplicatio	duplicationis


duplio	duplionis


duplum	dupli


duplus	dupla, duplum

-E- duplus	duplus -a -um, twice as much, double; n. as subst. double, esp. a double penalty.


dupondius	dupondii


durabilis	durabile


duracinus	duracina, duracinum


duramen	duraminis


duramentum	duramenti


durare	duro, duravi, duratus

-E- durare	duro -are, transit., to make hard or hardy, to inure; intransit., to become hard or dry; to be hard or callous; to endure, hold out; to last, remain, continue.


durateus	duratea, durateum


durescere	duresco, durui


dureta	duretae


duritas	duritatis


duritia	duritiae

-E- duritia	duritia -ae, f. hardness; fig., austerity, harshness, severity.


durities	duritiei

Bible 4423

-E- durities	durities -ei, f. hardness; fig., austerity, harshness, severity.


duriusculus	duriuscula, duriusculum


Durocortorum	Durocortori


durus	dura, durum

Felix 1 / 27	-k- Dur, dauern

-E- durus	durus -a -um, hard, harsh; tough, strong, enduring; in demeanour or tastes, rough, rude, uncouth; in character, hard, austere,sometimes brazen, shameless; of things, hard, awkward, difficult, adverse. Adv. dure and duriter, hardly, hardily; roughly, rudely; harshly, unpleasantly, severe- ly.


duumvir	duumviri

Bible 4426

-E- duumvir	duumvir and duovir -viri, m. usually pl., a pair of magistrates, a commission of two.


duumviratus	duumviratus


duumviri	duumvirorum


dux	ducis

Felix 3 / 66	-k- ducere; e. duke

-K-	m/f

-E- dux	dux ducis, c.

(1) a guide, conductor.

(2) a leader, ruler, commander.


dynamis	dynamis


dynastes	dynastis


Felix 1 / 08	mit Abl.


ebenum	ebeni


ebenus	ebeni


ebibere	ebibo, ebibi, ebibitus


ebitere	ebito, -, -


eblandiri	eblandior, eblanditus sum, eblanditus


Eboracum	Eboraci


eboreus	eborea, eboreum


ebrietas	ebrietatis


ebriolus	ebriola, ebriolum

Bible 4438


ebriositas	ebriositatis


ebriosus	ebriosa, ebriosum


ebrius	ebria, ebrium


ebrius	ebrii


ebullire	ebullio


ebulum	ebuli

-E- ebulum	ebulum -i, n. (or -us -i, m.), the dwarf elder.


ebur	eboris

-E- ebur	ebur -oris, n. ivory. Transf.

(1) things made of ivory.

(2) the elephant.


eburatus	eburata, eburatum


eburneolus	eburneola, eburneolum

Bible 4445


eburneus	eburnea, eburneum


eburnus	eburna, eburnum

Bible 4447


ecbasis	ecbasis


Felix 1 / 08


ecclesia	ecclesiae

-E- ecclesia	ecclesia -ae, f. an assembly of the (Greek) people.


ecclesiasticus	ecclesiastica, ecclesiasticum


ecdicus	ecdici


echidna	echidnae


Echinades	Echinadum


echinus	echini

-E- echinus	echinus -i, m.

(1) an edible sea-urchin.

(2) a copper dish.


echo	echus


echoicus	echoica, echoicum


eclipsis	eclipsis


ecloga	eclogae


eclogarii	eclogariorum


eclogarius	eclogaria, eclogarium


-E- ecqui	ecqui, ecquae or ecqua, ecquod, interrog. adj., is there any...that? does any...?.


ecstasis	ecstasis


ectypus	ectypa, ectypum


eculeus	eculei

-E- eculeus	eculeus -i, m. a little horse, colt; a rack, instrument of torture.


edacitas	edacitatis


edax	edacis


edentare	edento, edentavi, edentatus


edentulus	edentula, edentulum


edere	edo, edidi, editus

-E- edere	edo (2) -dere -didi -ditum, to put forth, give out;'animam', to breathe one's last, die; 'clamorem', to utter. Esp.

(1) to bring into the world, to bring forth, give birth to; of things, to produce.

(2) to make known: of writings, to publish; of ideas and information, to divulge, spread; officially, to proclaim; as legal t.t., to fix, de- termine, nominate.

(3) to bring about, cause, produce; of magistrates, to provide games for the people. Hence partic. editus -a -um, raised, high, lofty; n. as subst. a high place, eminence.


edere	edo, edi, esus

-E- edere	edo

(1) edere or esse edi esum, to eat, devour, consume, waste.


edicere	edico, edixi, edictus

-E- edicere	edico -dicere -dixi -dictum, to announce, declare; esp. of a magistrate, to decree, ordain by proclamation. Hence partic. as subst. edictum -i, a decree, edict.


edictare	edicto, edictavi, edictatus

Bible 4468


edictio	edictionis


edictum	edicti


ediscere	edisco, edidici, -


edisserere	edissero, edisserui, edissertus

-E- edisserere	edissero -serere -serui -sertum, to explain, set forth, relate fully.


edissertare	edisserto, edissertavi, edissertatus

Bible 4471


editicius	editicia, editicium

-E- editicius	editicius -a -um, announced, proposed; 'iudices', jurors chosen by a plaintiff.


editio	editionis

-E- editio	editio -onis, f. the publishing of a book; a statement; 'editio tribuum', a proposal by a plaintiff for the choice of a jury.


editor	editoris


editum	editi


editus	edita, editum


edocere	edoceo, edocui, edoctus

-E- edocere	edoceo -docere -docui -doctum, to instruct thoroughly, inform fully.


edolare	edolo, edolavi, edolatus


edomare	edomo, edomui, edomitus

-E- edomare	edomo -domare -domui -domitum, to tame thoroughly, entirely subdue.


edormire	edormio, edormivi, -

-E- edormire	edormio -ire, to have one's sleep out; transit., to sleep off.


edormiscere	edormisco


educare	educo, educavi, educatus

-E- educare	educo (2) -are, to bring up, raise, rear, educate.


educatio	educationis


educator	educatoris

-E- educator	educator -oris, m. one who brings up; a foster-father or tutor.


educatrix	educatricis


educere	educo, eduxi, eductus

Felix 1 / 28	-k- ducere

-E- educere	educo

(1) -ducere -duxi -ductum, (1) to draw out, lead out; of time, to spend; milit., to march troops out; legal, to bring before a court of law; naut., to take a ship out of port.

(2) to raise up (of per- sons and buildings); 'in astra', to praise sky-high.

(3) to bring up, rear.


edulia	edulium


edulis	edule


edurare	eduro, eduravi, eduratus


edurus	edura, edurum


effari	effor, effatus sum, effatus

-E- effari	effor (ecfor) -fari -fatus, dep. to speak out, express, speak; in logic, to state a proposition; in religion, formally to dedicate a place. Hence partic. effatus -a -um, pronounced; dedicated.


effatum	effati


effectio	effectionis


effectivus	effectiva, effectivum


effector	effectoris


effectrix	effectricis


effectus	effecta, effectum


effeminare	effemino, effeminavi, effeminatus

-E- effeminare	effemino -are, to make into a woman; in character, to make effeminate. Hence partic. effeminatus -a -um, effeminate, womanish; adv. effeminate.


effeminatus	effeminata, effeminatum


efferare	effero, efferavi, efferatus

-E- efferare	effero

(1) -are, to make wild, make savage; partic. efferatus -a -um, wild, savage.


effercire	effercio, effertus

-E- effercire	effercio or effarcio -fercire -fertum, to stuff full; partic. effertus, stuffed.


efferitas	efferitatis


efferre	effero, extuli, elatus

-E- efferre	effero (2) (ecfero) efferre extuli elatum,

(1) to carry out, bring out; 'efferre signa', to march out. Esp. to carry to the grave, bury; pass. efferri, to be borne out, buried; of the earth, to bring forth, bear; to utter, express, publish words or ideas.

(2) to carry off or away; pass. efferri, to be carried away by feelings.

(3) to raise up, lift up; to praise, extol; 'efferri' or 'se efferre', to pride oneself, be puffed up. (3) to endure to the end. Hence partic. elatus -a -um, elevated, exalted; adv. elate, loftily.


effertus	efferta, effertum


efferus	effera, efferum


effervere	effervo


effervescere	effervesco, effervi, -

-auch-	effervesco, efferbui, -

-E- effervescere	effervesco -fervescere -fervi, to boil up, effervesce; of an orator, to be passionate.


effetus	effeta, effetum

-E- effetus	effetus -a -um, weakened (by giving birth), effete.


efficacitas	efficacitatis


efficax	efficacis

-E- efficax	efficax -acis, effective, efficient, efficacious; adv. efficaciter.


efficere	efficio, effeci, effectus

Felix 3 / 64	-k- facere; effizient, Effekt, effektiv

-E- efficere	efficio -ficere -feci -fectum, to do, produce, effect, make; of results, to bring about, cause (esp. with ut and the subj.); of numbers, to make up, amount to; philosoph. to prove, show; of appointments and changes, to make. Hence partic. efficiens -entis, effective; 'causa', efficient cause; adv. efficienter, efficiently, powerfully.


efficiens	efficientis


efficientia	efficientiae


effigia	effigiae

Bible 4511

-E- effigia	effigia -ae, f. an image, likeness, effigy; a shade, ghost; an ideal.


effigies	effigiei

-E- effigies	effigies -ei, f. an image, likeness, effigy; a shade, ghost; an ideal.


effingere	effingo, effinxi, effictus

-E- effingere	effingo -fingere -finxi -fictum,

(1) to wipe.

(2) to mold, form, fashion; esp. to form one thing like another, and so to copy, represent, express in words, conceive in thoughts.


efflagitare	efflagito, efflagitavi, efflagitatus


efflagitatio	efflagitationis


efflare	efflo, efflavi, efflatus


efflatus	efflatus


efflere	effleo, efflevi, -


effligere	effligo, efflixi, efflictus


efflorescere	effloresco, efflorui

-E- efflorescere	effloresco -florescere -florui, to blossom, break into bloom.


effluere	effluo, effluxi, -

-E- effluere	effluo (ecfluo) -fluere -fluxi, to flow out. Transf.

(1) to vanish, drop off.

(2) to pass out of mind, be forgotten.

(3) to come to light, be- come known.


effluvium	effluvii


effodere	effodio, effodi, effossus

-E- effodere	effodio -fodere -fodi -fossum,

(1) to dig out, gouge out.

(2) to make by digging, excavate.

(3) to gut, to rummage.


effractarius	effractarii


effrenare	effreno, effrenavi, effrenatus

Bible 4526

-E- effrenare	effreno -are, to unbridle, let loose; partic. effrenatus -a -um, unbri- dled, unrestrained, violent; adv. effrenate.


effrenatio	effrenationis


effrenatus	effrenata, effrenatum


effrenus	effrena, effrenum

Bible 4527


effricare	effrico, effrixvi, effricatus


effringere	effringo, effregi, effractus


effugere	effugio, effugi

Felix 2 / 39	mit Akk.

-E- effugere	effugio -fugere -fugi -fugitum, intransit., to flee, fly away, escape, get off; transit., to escape from, avoid, shun.


effugium	effugii

-E- effugium	effugium -i, n. a flying away, flight; means or opportunity of flight.


effulgere	effulgeo, effulsi, -

-E- effulgere	effulgeo -fulgere -fulsi, to shine out, glitter; to be distinguished, conspicuous.


effultus	effulta, effultum


effundere	effundo, effudi, effusus

-E- effundere	effundo (ecf-) -fundere -fudi -fusum, to pour out, pour forth, shed; of solids, to fling out, empty out; with violence, to throw off, fling down; esp. of horses, to throw their riders; of weapons, to dis- charge; 'spiritum extremum', to die; 'se effundere', and 'effundi', to stream forth, pour forth, also to give oneself up to, to indulge in; of sounds, to utter; with ideas of generosity, waste, etc., to pour out freely, squander; 'habenas', to slacken. Hence partic. effusus -a -um, poured out; hence widespread, exten- sive; extravagant, wasteful; unrestrained; adv. effuse.


effusio	effusionis

-E- effusio	effusio -onis, f. a pouring forth; violent movement; extravagance, prodi- gality; exuberance of spirits.


effusus	effusa, effusum


effutire	effutio, effutivi, effutitus


effutuere	effutuo, effutui, effututus


egelidus	egelida, egelidum


egens	egentis


egenus	egena, egenum

-E- egenus	egenus -a -um, needy, destitute; with genit. or abl., in need of.


egere	egeo, egui, -

Felix 2 / 62	mit Abl.

-E- egere	egeo -ere -ui, to want, be in need; with genit. or abl. to be in want of, to be without, not to have; also to desire, wish for, want. Hence partic. egens -entis, needy, destitute; with genit., in need of.


egerere	egero, egessi, egestus


egestas	egestatis

-E- egestas	egestas -atis, f. poverty, indigence, need; with genit., want of.


egestio	egestionis


egestus	egestus


egignere	egigno


Felix 1 / 11	-k- egoistisch, Egoist, Egoismus

-E- ego	ego, I; plur. nos, we (often used for sing.); 'alter ego', my second self; 'ad me', to my house; 'apud me', at my house, also in my senses.


egredi	egredior, egressus sum

Felix 3 / 86

-E- egredi	egredior -gredi -gressus, dep.: intransit., to go out, pass out; milit., to march out; naut.,'egredi ex navi', to disembark;in speech, to digress; sometimes to go up, ascend; transit., to go out of, pass beyond, overstep, pass.


egregius	egregia, egregium

Felix 2 / 60

-E- egregius	egregius -a -um, not of the common herd; excellent, extraordinary, distin- guished; adv. egregie.


egressio	egressionis


egressus	egressus

-E- egressus	egressus -us, m. going out, departure; esp. landing from a ship, disem- barkation. Transf., a passage out; the mouth of a river; in speech, digression.


egurgitare	egurgito, egurgitavi, egurgitatus


-E- ei	ei (hei), ah! woe!.


eiaculari	eiaculor, eiaculatus sum, eiaculatus


eiaculatio	eiaculationis


eicere	eicio, eieci, eiectus

-E- eicere	eicio -icere -ieci -iectum, to throw out, cast out; 'vocem', to utter; 'armum', to dislocate; 'se eicere', to rush out; naut., to bring to shore; pass., to be cast ashore, stranded; 'eiectus', a ship- wrecked person. Transf. to drive out, expel, dispossess;'domo', to divorce; 'ex patria', to banish; of feelings, to cast out, put aside.


eiectamentum	eiectamenti


eiectare	eiecto, eiectavi, eiectatus


eiectio	eiectionis


eiectum	eiecti


eiectus	eiectus


eiulare	eiulo, eiulavi, eiulatus


eiulatio	eiulationis


eiulatus	eiulatus

Bible 4561


eiurare	eiuro, eiuravi, eiuratus

-E- eiurare	eiuro and eiero -are, to refuse or deny on oath; 'bonam copiam', to swear that one is insolvent; 'forum sibi iniquum', to declare that a court is partial; 'magistratum', 'imperium', to resign, abdicate; in gen., to give up, disown.


eiuratio	eiurationis


Felix 1 / 26


elabi	elabor, elapsus sum, elapsus

-E- elabi	elabor -labi -lapsus, dep. to glide out, slip away, escape, disappear.


elaborare	elaboro, elaboravi, elaboratus

-E- elaborare	elaboro -are, intransit., to labor hard, strive, take pains; transit., to labor on, work out, elaborate, esp. in partic. elaboratus -a -um, elabor- ate, artificial.


elaboratus	elaborata, elaboratum


elamentabilis	elamentabile


elanguescere	elanguesco, elangui, -


elargiri	elargior, elargitus sum, elargitus


elatio	elationis


elatrare	elatro, elatravi, elatratus


elatus	elata, elatum


electilis	electile


electio	electionis


elector	electoris


electrum	electri

-E- electrum	electrum -i, n. amber; plur. amber balls; an alloy of gold and silver, resembling amber.


electus	electa, electum


eleemosyna	eleemosynae


elegans	elegantis

-E- elegans	elegans -antis, choice, fine, neat, tasteful; in bad sense, fastidious, fussy; adv. eleganter.


elegantia	elegantiae

-E- elegantia	elegantia -ae, f. taste, refinement, grace; in bad sense, fastidious- ness.


elegare	elego, elegavi, -


elegeum	elegei

-auch-	elegeon


elegi	elegorum


elegia	elegiae


elementarius	elementaria, elementarium


elementum	elementi

Felix 3 / 69

-E- elementum	elementum -i, n. an element, first principle; in plur., physical elements; letters of the alphabet, beginnings, the elements of any science or art.


elenchus	elenchi


elephantus	elephanti


elephas	elephantis

Bible 4585

-E- elephas	elephas (-ans) -phantis, m. an elephant; the disease elephantiasis.


elevare	elevo, elevavi, elevatus

-E- elevare	elevo -are, to lift up, raise, elevate; to weaken, impair, disparage; to alleviate, lighten.


elevatio	elevationis


elicere	elicio, elicui, elicitus

-E- elicere	elicio -licere -licui -licitum, to lure out, entice, call forth; 'inferorum animas', to conjure up.


elidere	elido, elisi, elisus

-E- elidere	elido -lidere -lisi -lisum,

(1) to strike, knock, thrust out, expel.

(2) to dash to pieces, shatter.


eligere	eligo, elegi, electus

-E- eligere	eligo -ligere -legi -lectum, to pick out, choose, select; fig., to root out. Hence partic. electus -a -um, chosen, select;adv. electe, choicely.


eligere	eligo, elegi, electus

-E- eligere	eligo -ligere -legi -lectum, to pick out, choose, select; fig., to root out. Hence partic. electus -a -um, chosen, select;adv. electe, choicely.


elimare	elimo, elimavi, elimatus


eliminare	elimino, eliminavi, eliminatus


elinguare	elinguo


elinguis	elingue


eliquare	eliquo, eliquavi, eliquatus


elisio	elisionis


elix	elicis


elixus	elixa, elixum


elleborus	ellebori

Bible 4595

-E- elleborus	elleborus (hell-) -i, m. and elleborum (hell-) -i, n. hellebore, a plant considered a remedy for madness.


ellipsis	ellipsis


elocare	eloco, elocavi, elocatus


elocutio	elocutionis


elocutoria	elocutoriae


elocutorius	elocutoria, elocutorium


elocutrix	elocutricis


elogium	elogii

-E- elogium	elogium -i, n. a short saying, maxim; an inscription; esp. on a gravestone, epitaph; a clause in a will, codicil; a record of a case.


eloquens	eloquentis


eloquentia	eloquentiae

Felix 3 / 88	-k- loqui; eloquent


eloqui	eloquor, eloctus sum, eloctus

-E- eloqui	eloquor -loqui -locutus, dep. to speak out, express; esp. to speak eloquently; partic. eloquens -entis, eloquent; adv. eloquenter.


eloquium	eloquii

Bible 4600


elucere	eluceo, eluxi, -


eluctabilis	eluctabile


eluctari	eluctor, eluctatus sum, eluctatus

-E- eluctari	eluctor -ari, dep: intransit., to struggle out; transit., to struggle out of, surmount a difficulty.


elucubrare	elucubro, elucubravi, elucubratus

-E- elucubrare	elucubro -are, and elucubror -ari, dep. to compose by lamplight.


eludere	eludo, elusi, elusus

-E- eludere	eludo -ludere -lusi -lusum, intransit., to finish playing, esp. of the waves of the sea; transit., to parry a blow; to ward off, evade; to beat on opponent in play; to delude, mock.


eludificari	eludificor


eluere	eluo, elui, elutus

-E- eluere	eluo -luere -lui -lutum, to wash out, wash clean, rinse, cleanse. Transf., to squander; to wash away, efface, remove. Hence partic. elutus -a -um, washed out, watery, insipid.


elugere	elugeo, eluxi


elumbis	elumbe


elutus	eluta, elutum


eluvies	eluviei

-E- eluvies	eluvies -ei, f. a flowing out, discharge; a flowing over, flood.


eluvio	eluvionis


emacerare	emacero, -, emaceratus


emacitas	emacitatis

Bible 4614


emanare	emano, emanavi, emanatus

-E- emanare	emano -are, to flow out; to arise, spring, emanate, spread abroad.


emancare	emanco, emancavi, -


emancipare	emancipo, emancipavi, emancipatus

-E- emancipare	emancipo (-cupo) -are, to release or emancipate a son from the 'patria potestas'; to transfer or make over property; to give up persons.


emancipatio	emancipationis


emanere	emaneo, emansi, emansus


emarcescere	emarcesco, emarcui, -


Emathia	Emathiae

-E- Emathia	Emathia -ae, f. a district of Macedonia; adj. Emathius -a -um, and f. Emathis -idis, Macedonian; Emathides, the Muses. 1


ematurescere	ematuresco, ematurui

-E- ematurescere	ematuresco -turescere -turui, to become mature, to ripen; to become mild, be softened.


emax	emacis


emblema	emblematis


embolium	embolii


embolus	emboli


emendabilis	emendabile


emendare	emendo, emendavi, emendatus

-E- emendare	emendo -are, to free from errors, correct, improve; partic. emendatus -a -um, free from mistakes, correct, faultless; adv. emendate.


emendatio	emendationis


emendator	emendatoris


emendatrix	emendatricis


emendatus	emendata, emendatum


emendicare	emendico, -, emendicatus


ementiri	ementior, ementitus sum, ementitus

-E- ementiri	ementior -iri, dep. to devise falsely, feign, counterfeit; absol., to make false statements.


emercari	emercor


emere	emo, emi, emptus

Felix 1 / 11

-E- emere	emo emere emi emptum, to buy, purchase; 'male' or 'magno', dear; 'bene' or 'parvo', cheap. Transf., to bribe, buy.


emerere	emereo, emerui, emeritus

-E- emerere	emereo -ere -ui -itum and emereor -eri -itus, dep.to obtain by service, earn completely; to deserve well of a person; milit., to earn pay, to serve, finish one's time. Hence partic. emeritus -a -um: m. as subst., a soldier that has served his time, a veteran; as adj., worn out, finished with.


emereri	emereor, emeritus


emergere	emergo, emersi, emersus

-E- emergere	emergo -mergere -mersi -mersum, transit., to cause to rise up; 'emergere se' or 'emergi', to rise up, emerge, free oneself; intransit., to come forth, come up, emerge, free oneself, get clear; also to rise, come to the top; to come to light, appear.


Emerita	Emeritae


emeritus	emerita, emeritum


emetere	emeto


emetiri	emetior, emensus sum, emensus

-E- emetiri	emetior -iri -mensus, dep. to measure out. Transf., to pass over, traverse a distance; partic. emensus -a -um, in pass. sense, tra- versed; to pass through, live through a period of time.


emicare	emico, emicui, emicatus

-E- emicare	emico -micare -micui -micatum,

(1) to spring out, leap forth.

(2) to gleam, shine forth, be conspicuous.


emigrans	emigrantis


emigrare	emigro, emigravi, emigratus

-E- emigrare	emigro -are, to move from a place, migrate; 'e vita', to die.


eminari	eminor


eminatio	eminationis


eminens	eminentis


eminentes	eminentium


eminentia	eminentiae

-E- eminentia	eminentia -ae, f. standing out, prominence; the lights of a picture.


eminere	emineo, eminui, -

-E- eminere	emineo -minere -minui, to project, stand out, be conspicuous, be remark- able. Hence partic. eminens -entis, outstanding, projecting; distinguished, eminent.


eminisceri	eminiscor, -, ementus


emirari	emiror


emissarium	emissarii


emissarius	emissarii


emissicius	emissicia, emissicium


emissio	emissionis


emissus	emissus


Felix 1 / 05	-er/sie/es-


emittere	emitto, emisi, emissus

-E- emittere	emitto -mittere -misi -missum, to send forth, send out. Hence

(1) to dispatch, send on a chosen course; of books, to publish.

(2) to let go, let loose, free, let slip.


emoderari	emoderor


emodulari	emodulor


emolere	emolo

Bible 4652


emoliri	emolior


emollire	emollio, emollivi, emollitus


emolumentum	emolumenti


emonere	emoneo


emori	emorior, emortuus sum, emortuus


emortualis	emortuale


emovere	emoveo, emovi, emotus


Empedocles	Empedoclis

-E- Empedocles	Empedocles -is, m. a poet and philosopher of Agrigentum, of the fifth century B.C.; adj. Empedocleus -a -um; n. pl. as subst. the doctrine of Empedo- cles.


emphasis	emphasis


empirici	empiricorum


empiricus	empirici


emplastrum	emplastri


emporium	emporii


emporos	empori


empticius	empticia, empticium


emptio	emptionis


emptitare	emptito, emptitavi, emptitatus


emptor	emptoris


emptores	emptorum


emptum	empti


emugire	emugio


emulgere	emulgeo, emulsus


emunctio	emunctionis


emunctus	emuncta, emunctum


emundare	emundo, -, emundatus


emungere	emungo, emunxi, emunctus

-E- emungere	emungo -mungere -munxi -munctum, to clean a nose; with reflex. or in pass., to wipe one's nose. Transf., to cheat a person. Hence partic. emunctus -a -um: 'emunctae naris', with a clean nose, i.e. shrewd, discerning.


emunire	emunio, emunivi, emunitus

-E- emunire	emunio -ire, to fortify, make safe; to build up; 'paludes', to clear up.


emussitatus	emussitata, emussitatum


emutare	emuto, -, emutatus


emutatio	emutationis


-E- en	en (sometimes em) lo! behold! see!. Interrog., look, say; with imperat. come.


enare	eno, enavi, enatus


enarrabilis	enarrabile


enarrare	enarro, enarravi, enarratus


enarratio	enarrationis


enasci	enascor, enatus sum, enatus

-E- enasci	enascor -nasci -natus, dep. to grow out, spring forth, arise.


enatare	enato, enatavi, enatatus

-E- enatare	enato -are, to swim away, escape by swimming, to extricate oneself.


enavigare	enavigo, enavigavi, enavigatus


encaustus	encausta, encaustum


Enceladus	Enceladi


encomium	encomii


encyclios	encyclion


endromis	endromidis


Endymion	Endymionis

-K-	Geliebter der Selene


enecare	eneco, enecui, enectus

-E- enecare	eneco (enico) -necare -necui -nectum, to kill off; to wear out, exhaust, torture.


enectus	enecta, enectum


enervare	enervo, enervavi, enervatus

-E- enervare	enervo -are, to remove the sinews from; to weaken. Hence partic. enervatus -a -um, weakened, powerless.


enervatus	enervata, enervatum


enervis	enerve


Felix 1 / 10	nachgestellt, Adv.

-E- enim	enim, conj. for; namely, for instance; indeed, truly, certainly; 'at enim', but you may object.....; 'sed enim', but indeed.


enitere	eniteo, enitui, -


enitescere	enitesco

Bible 4684


eniti	enitor, enisus sum, enisus

-E- eniti	enitor -niti -nisus or -nixus, dep. to work one's way up, struggle up, ascend; with acc. to climb; in gen. to strive, struggle, make an effort; also transit., to bring forth, bear. Hence partic. enixus -a -um, strenuous, eager; adv. enixe.


enixus	enixa, enixum


ennosigaeus	Ennosigaei


enodare	enodo, enodavi, enodatus

-E- enodare	enodo -are, to free from knots; to make clear, explain; adv. from partic., enodate, clearly, plainly.


enodatio	enodationis


enodatus	enodata, enodatum


enodis	enode


enormis	enorme

-E- enormis	enormis -e, irregular, unusual; very large, immense, enormous.


enormitas	enormitatis


enotare	enoto, enotavi, enotatus


enotescere	enotesco, enotui


ens	entis


ensiculus	ensiculi


ensifer	ensifera, ensiferum


ensiger	ensigera, ensigerum

Bible 4696


ensis	ensis


enterocele	enteroceles


entheatus	entheata, entheatum


enthymema	enthymematis

-E- enthymema	enthymema -atis, n. a thought, line of thought, argument; esp. a kind of syllogism. 2


entitas	entitatis


enubere	enubo, enupsi, enuptus

-E- enubere	enubo -nubere -nupsi -nuptum, of a woman, to marry out of her rank.


enucleare	enucleo, enucleavi, enucleatus

-E- enucleare	enucleo -are, to take out the kernel;hence to explain in detail;partic. enucleatus -a -um, straightforward, simple, clear; adv. enucleate.


enumerare	enumero, enumeravi, enumeratus

-E- enumerare	enumero -are, to reckon, count up, enumerate; esp. to pay out; also to recount, recapitulate.


enumeratio	enumerationis

-E- enumeratio	enumeratio -onis, f. counting up, enumeration; recapitulation.


enuntiare	enuntio, enuntiavi, enuntiatus

-E- enuntiare	enuntio -are, to tell, divulge, announce, express in words; in logic, to state a proposition; also to pronounce clearly. N. of partic. as subst. enuntiatum -i, a proposition.


enuntiatio	enuntiationis


enuntiativus	enuntiativa, enuntiativum


enuntiatrix	enuntiatricis


enuntiatum	enuntiati


enuptio	enuptionis

-E- enuptio	enuptio -onis, f: 'gentis', a woman's marrying out of her gens.


enutrire	enutrio


Felix 3 / 69	Adv.

-E- eo	eo (2).

(1) old dat., thither, to that point; of degree, so far, to such a pitch.

(2) locative, there; esp. with 'loci' ( partitive genit. ).

(3) abl., for that, on that account.


Felix 1 / 26


-E- eodem	eodem.

(1) old dat., to the same place; to the same point or person.

(2) locative, in the same place; in the same condition.


-E- Eos	Eos, f. dawn;adj. Eous -a -um, belonging to the morning, or eastern. 1


epaphaeresis	epaphaeresis


epastus	epasta, epastum


Epeus	Epei


ephebus	ephebi


ephemeris	ephemeridis


ephippiatus	ephippiata, ephippiatum


ephippium	ephippii


ephorus	ephori


Ephyra	Ephyrae


Ephyraeus	Ephyraea, Ephyraeum


epibata	epibatae


epichirema	epichirematis


epichysis	epichysis


Epiclerus	Epicleri


epicopus	epicopa, epicopum


Epicrates	Epicratis


epicrocus	epicroca, epicrocum


Epicureus	Epicurea, Epicureum


Epicurus	Epicuri

-E- Epicurus	Epicurus -i, m. an Athenian philosopher, founder of the Epicurean school, (342-270 B.C.); adj. and subst. Epicureus -a -um, Epicurean, an Epi- curean.


epicus	epica, epicum


Epidamnus	Epidamni


Epidaurus	Epidauri


epidermis	epidermidis


epidicticus	epidictica, epidicticum


epidipnis	epidipnidis


epigramma	epigrammatis


epigrus	epigri


epilepsia	epilepsiae


epilogus	epilogi


epimenia	epimeniorum


epinicia	epiniciorum


epiphania	epiphaniae

-K-	Fest der Erscheinung


epiphonema	epiphonematis


epiphora	epiphorae


epiraedium	epiraedii


epiredium	epiredii

Bible 4726

-E- epiredium	epiredium -i, n. the strap by which a horse was fastened to a vehicle; a trace.


episcopus	episcopi


epistolaris	epistolare


epistolium	epistolii


epistula	epistulae

Felix 1 / 15	-k- Epistel

-E- epistula	epistula (or epistola) -ae, f. a written communication, letter, epistle; ' ab epistulis ', to do with correspondence, of secretaries. Transf., sending of letters, post.


epistylium	epistylii


epitaphium	epitaphii


epitaphius	epitaphii


epithalamium	epithalamii


epitheca	epithecae


epitheton	epitheti


epitogium	epitogii


epitoma	epitomae


epitonion	epitonii


Epitrepontes	Epitrepontum

-K-	Titel einer Komödie des Menander


epityrum	epityri


epodes	epodum


epodus	epodus

-auch-	epodos


Epona	Eponae


epops	epopis


epotare	epoto, epotavi, epotatus


epotus	epota, epotum

-E- epotus	epotus -a -um, drunk up, drained. Transf.

(1) spent on drink.

(2) swallowed up.


epulae	epularum


epulari	epulor, epulatus sum, epulatus


epularis	epulare


epulatio	epulationis


epulo	epulonis

-E- epulo	epulo -onis, m. feaster; 'Tresviri (later Septemviri) epulones', a college of priests who had charge of sacrificial feasts.


epulum	epuli


equa	equae


equaria	equariae


eques	equitis

Felix 3 / 67	-k- equus

-E- eques	eques -itis, m. a horseman, rider, cavalryman; polit., equites, the knights, order between senate and plebs; also collectively in sing.


equester	equestris

-E- equester	equester -stris -stre, relating to horsemen, equestrian; relating to cavalry; polit., relating to the knights.


Felix 2 / 45

-E- equidem	equidem, indeed, truly, for my part; concessive, of course, certainly, admittedly.


equile	equilis


equinus	equina, equinum


equirria	equirriorum

-auch-	equiria, equirium


equitabilis	equitabile


equitare	equito, equitavi, equitatus


equitatio	equitationis


equitatus	equitatus


equola	equolae


equus	equi

Felix 1 / 06

-E- equus	equus -i, m. (older forms equos and ecus) a horse; 'equus bellator', a war horse;'equis virisque', with horse and foot, with all one's might; 'ad equum rescribere', to make a person a knight.


er	eris


era	erae


eradere	erado, erasi, erasus

-E- eradere	erado -radere -rasi -rasum, to scratch out; to destroy, get rid of.


eradicare	eradico, eradicavi, eradicatus


eranus	erani


Erebus	Erebi

-E- Erebus	Erebus -i, m. a god of the lower world; hence the lower world. Adj. Erebeus -a -um.


erectio	erectionis


erectus	erecta, erectum


eremita	eremitae


erepere	erepo, erepsi, ereptus

Bible 4759

-E- erepere	erepo -repere -repsi -reptum, to creep out; to creep up or over.


ereptio	ereptionis


ereptor	ereptoris


-E- erga	erga, prep. with acc., towards, esp. of personal relations; more generally, about.


ergasterium	ergasterii


ergastulum	ergastuli

-E- ergastulum	ergastulum -i, n. a workhouse for debtors or slaves; in plur. the inmates of an ergastulum.


Felix 3 / 66	Adv.

-E- ergo	ergo; prep., preceded by genit., because of, on account of; adv., there- fore, accordingly, then.


erice	erices


ericius	ericii


erifuga	erifugae


erigere	erigo, erexi, erectus

-E- erigere	erigo -rigere -rexi -rectum, to set up, place upright, erect, raise; milit. to march a body of soldiers up a height. Transf. to arouse, excite; encourage, cheer. Hence partic. erectus -a -um, raised, upright, erect; high, elevated, proud; alert, anxious, intent, with minds on the stretch; resolute, cheerful.


erilis	erile


eripere	eripio, eripui, ereptus

Felix 3 / 77	-k- rapere

-E- eripere	eripio -ripere -ripui -reptum, to snatch away, tear out; in good sense, to free, rescue. Hence partic. ereptus -a -um, snatched away or rescued.


erodere	erodo, -, erosus


erogare	erogo, erogavi, erogatus

-E- erogare	erogo -are, to ask for and obtain; used in the sense to pay out money, esp. from public funds.


erogatio	erogationis


erogitare	erogito, erogitavi, erogitatus


errabundus	errabunda, errabundum


errare	erro, erravi, erratus

Felix 3 / 68

-E- errare	erro

(1) -are, to wander, stray, rove; transit. to wander over. Transf., to waver, to err, be mistaken. N. of partic. as subst., erratum -i, a fault, error, technically or morally.


erraticus	erratica, erraticum


erratio	errationis


errator	erratoris


erratum	errati


erratus	erratus


erro	erronis

-E- erro	erro (2) -onis, m. a wanderer, vagabond.


erroneus	erronea, erroneum


error	erroris

-E- error	error -oris, m. wandering about. Transf., wavering, uncertainty, error, mistake; source of error, deception.


erubescere	erubesco, erubui, -

-E- erubescere	erubesco -rubescere -rubui, to grow red, blush; with infinit., to blush to; with acc. to blush for, to respect; gerundive erubescendus -a -um, of which one should be ashamed.


eruca	erucae


eructare	eructo, eructavi, eructatus

-E- eructare	eructo -are, to belch forth, throw up, vomit. Transf.

(1) to talk drunkenly about.

(2) to cast out, eject.


erudire	erudio, erudivi, eruditus

-E- erudire	erudio -ire, to free from roughness; to instruct, teach, educate. Hence partic. eruditus -a -um, instructed, educated; adv. erudite, learnedly.


eruditio	eruditionis

-E- eruditio	eruditio -onis, f. teaching, instruction; knowledge, learning.


eruditulus	eruditula, eruditulum


eruditus	erudita, eruditum


eruere	eruo, erui, erutus

-E- eruere	eruo -ruere -rui -rutum, to tear out, dig up; of buildings, to raze, demolish.


erumpere	erumpo, erupi, eruptus

-E- erumpere	erumpo -rumpere -rupi -ruptum, transit., to break open, cause to burst forth; to vent, discharge; intransit., to break out, burst forth; milit., to rush forth.


eruptio	eruptionis

-E- eruptio	eruptio -onis, f. a bursting or breaking forth; milit. sally, attack.


erus	eri


ervum	ervi


Erythea	Erytheae


erythinus	erythini


Erythrae	Erythrarum


Erythraeus	erythraea, erythraeum


Eryx	Erycis

-E- Eryx	Eryx -rycis or Erycus -i, m. a mountain and city on the west coast of Sicily, with a famous temple of Venus.Adj. Erycinus -a -um; f. as subst. Venus.


esca	escae


escaria	escariorum


escarius	escaria, escarium


escendere	escendo, escendi, escensus

-E- escendere	escendo -scendere -scendi -scensum, intransit., to climb up, ascend; to go up from the seacoast inland; transit., to ascend.


escensio	escensionis


-K- nur Ablativ	escensu


eschatocollion	eschatocollii


esculenta	esculentorum


esculentus	esculenta, esculentum


esitare	esito, esitavi, esitatus


Esquiliae	Esquiliarum

Felix 1 / 18	der größte Hügel Roms, Hügel Roms

-E- Esquiliae	Esquiliae -arum, f. one of the seven hills of Rome, the Esquiline. Hence adj. Esquilius and Esquilinus -a -um, Esquiline; f. as subst. Esquilina, -ae, the Esquiline gate.


esse	sum, fui

Felix 1 / 10

-E- esse	sum esse fui, to be, to exist, be there; be so; with dat. to be in one's possession; copulative, to be, with complement; fut. partic. futurus -a -um, future, about to be; n. as subst. the future.


essedarius	essedarii

-E- essedarius	essedarius -i, m. a fighter in a British or Gallic war-chariot.


essedum	essedi


essentia	essentiae


Felix 1 / 05	-er/sie/es-


esurialis	esuriale


esurire	esurio, esurivi, esuritus

-E- esurire	esurio -ire, to be hungry, desire food; in gen., to long for.


esuritio	esuritionis


esuritor	esuritoris


Felix 1 / 02

-E- et	et; as adv., also, even; as conj., and; and indeed; in narrative, and then; occasionally adversative, and yet; after alius, idem, par, as or than; repeated et....et...., both....and...; so -que....et....; nec (neque)....et, not only not....but


Felix 1 / 05


etesiae	etesiarum

-E- etesiae	etesiae -arum, m. pl. winds which blow after the dogdays, Etesian winds.


etesius	etesia, etesium


ethice	ethices

-auch-	ethica, ethicae


ethicus	ethica, ethicum


ethologia	ethologiae


ethologus	ethologi


Felix 1 / 03

-E- etiam	etiam.

(1) as yet, still; etiam atque etiam, again and again.

(2) also, besides, even; 'non solum (or modo)...sed (or verum) etiam', not only... but also; with comparatives, still.

(3) in answers, yes, certainly.

(4) in questions, expressing incredulity, actually? really ?.


Felix 3 / 79	beim Komparativ

-E- etiam	etiam.

(1) as yet, still; etiam atque etiam, again and again.

(2) also, besides, even; 'non solum (or modo)...sed (or verum) etiam', not only... but also; with comparatives, still.

(3) in answers, yes, certainly.

(4) in questions, expressing incredulity, actually? really ?.


-E- etiamtum	etiamtum and etiamtunc, even then, till that time, till then.


Etruria	Etruriae

-E- Etruria	Etruria -ae, f. a district in northwest Italy; hence adj. and subst. Etruscus -a -um, Etruscan, an Etruscan.


Etrusci	Etruscorum

Felix 2 / 46	Bewohner Etruriens


Felix 3 / 75	mit Subj. m. Ind.

-E- etsi	etsi, even if, although; elliptically, and yet, notwithstanding.


etymologia	etymologiae


euans	euantis

Bible 4817


Euboea	Euboeae


eucharistia	eucharistiae


Euclides	Euclidis


Euhias	Euhiadis


eulogia	eulogiae


Eumenes	Eumenis


Eumenides	Eumenidum

-E- Eumenides	Eumenides -um, f. Eumenides, the gracious one, euphem. for the Furies.


Eumolpidae	Eumolpidarum


eunuchus	eunuchi


Euphrates	Euphratae


Euripides	Euripidis

-E- Euripides	Euripides -is, m. the Athenian tragic poet (c.485-406 B.C.); adj. Euripideus -a -um.


euripus	Euripi

-E- euripus	Euripus -i, m. a channel, strait, esp. the strait between Euboea and Boeotia; a canal or watercourse.


Europa	Europae

Felix 3 / 85	Königstochter aus Phönizien

-E- Europa	Europa -ae, f. and Europe -es, f.: myth., daughter of Agenor, whom Jupiter, in the form of a bull, carried off to Crete; geograph., the continent of Europe. Adj. Europaeus -a -um, belonging to Europa or to Europe.


Eurotas	Eurotae


eurous	euroa, euroum


eurus	Euri

-E- eurus	Eurus -i, m. the southeast or east wind; adj. Eurous -a -um, eastern.


Felix 2 / 42	Gattin des Orpheus


Felix 1 / 35	König von Tiryns


Eutrapelus	Eutrapeli


euxinus	Euxina, Euxinum


evadere	evado, evasi, evasus

-E- evadere	evado -vadere -vasi -vasum, Intransit., to go out, go forth; esp. to climb up or out; to escape, get off. Transit., to go out or through, pass over; to climb up; to escape.


evagari	evagor, evagatus sum, evagatus

-E- evagari	evagor -ari, dep.: intransit., to wander out, stray away; milit., to wheel right and left, manoeuvre; transit., to overstep.


evagatio	evagationis


evaginare	evagino, -, evaginatus


evalescere	evalesco, evalui, -

-E- evalescere	evalesco -valescere -valui, to grow strong, prevail, come into vogue; in perf., to have power, be able.


evalidus	evalida, evalidum


evanescere	evanesco, evanui, -


evangelicus	evangelica, evangelicum


evangelista	evangelistae


evangelium	evangelii


evanidus	evanida, evanidum


evaporare	evaporo


evaporatio	evaporationis


evastare	evasto, evastavi, evastatus


evehere	eveho, evexi, evectus

-E- evehere	eveho -vehere -vexi -vectum, to carry out or up; with reflex. or pass., of ships, to sail away; of riders, to ride away.


evellere	evello, evelli, evulsus


evenire	evenio, eveni, eventus

Felix 3 / 71	-k- venire

-E- evenire	evenio -venire -veni -ventum, to come out. Transf., to turn out, result; to befall, happen, occur.Hence n. of partic. as subst. eventum -i, issue, consequence, result; event, occurrence, experience.


eventilare	eventilo, -, eventilatus


eventum	eventi


eventus	eventus

-E- eventus	eventus -us, m. consequence, issue, result; event, occurrence, experience.


everberare	everbero, everberavi, everberatus


evergere	evergo


everrere	everro, everri, eversus


everriculum	everriculi

-E- everriculum	everriculum -i, n. a fishing-net, drag-net; fig., a clean sweep.


eversio	eversionis


eversor	eversoris

Bible 4845


evertere	everto, everti, eversus

-E- evertere	everto -vertere -verti -versum, to turn out, dislodge, eject; to turn up, stir; to overturn, throw down, demolish, destroy, ruin.


evestigatus	evestigata, evestigatum


evidens	evidentis

-E- evidens	evidens -entis, visible, clear, plain, evident; adv. evidenter.


evidentia	evidentiae


evigilare	evigilo, evigilavi, evigilatus

-E- evigilare	evigilo -are, intransit. to wake up; to be awake, be vigilant; transit., to watch through, pass in watching; to work hard at, to elaborate.


evilescere	evilesco, evilui, -


evincere	evincio, evinxi, evinctus


evincere	evinco, evici, evictus

-E- evincere	evinco -vincere -vici -victum, to conquer entirely, utterly subdue; in gen. to prevail over, get through, get over; of results, to bring about; of conculusions, to prove irresistibly.


evirare	eviro, eviravi, eviratus


eviscerare	eviscero, -, evisceratus

-auch-	eviscero, evisceravi, evisceratus


evitabilis	evitabile


evitare	evito, evitavi, evitatus


evitare	evito, evitavi, evitatus


evitatio	evitationis


evocare	evoco, evocavi, evocatus

-E- evocare	evoco -are, to call out; esp. to summon the spirits of the dead, or a deity; milit. and polit. to call out, call up, summon. Transf., to draw out, draw on; to call forth, produce. M. pl. of partic. as subst., evocati -orum, veteran soldiers recalled to the colors.


evocatio	evocationis


evocator	evocatoris


evolare	evolo, evolavi, evolatus

-E- evolare	evolo -are, to fly out, fly away; to come out quickly, rush forth, escape.


evolutio	evolutionis


evolvere	evolvo, evolvi, evolutus

-E- evolvere	evolvo -volvere -volvi -volutum,

(1) to roll out, roll forth; of news, evolvi, to spread.

(2) to unroll, roll open; esp. to unroll a book to read it. Transf.to extricate, disentangle, detach; to unravel, disclose, explain.


evomere	evomo, evomui, evomitus


evulgare	evulgo, evulgavi, evulgatus


evulsio	evulsionis


-E- ex	ex or e, prep. with abl.

(1) in space, from or out of; 'ex equo pugnare', to fight on horseback (operating from it); 'ex adverso', opposite.

(2) in time, since; also immediately after; 'aliud ex alio', one thing after another.

(3) in other relations: to denote origin, from, away from, out of, of; 'ex animo', heartily; 'ex industria', on purpose; 'unus ex', one of; 'pocula ex auro', gold cups; to denote cause or occasion, from, on account of, by reason of; 'e vulnere mori', to die of a wound; to denote correspondence, in accordance with; 'ex re et ex tempore', according to time and circumstance; to denote advantage, e.g. 'e republica', for the benefit of the state; in gen. in regard to, in respect to; 'ex parte', in part.


exacerbare	exacerbo, exacerbavi, exacerbatus


exactio	exactionis

-E- exactio	exactio -onis, f. driving out, expulsion; demanding, exacting, esp. col- lecting of debts, tribute, etc.; in gen., management, direction.


exactor	exactoris

-E- exactor	exactor -oris, m. one who drives out; one who demands or exacts, esp. a collector of taxes; in gen., superintendent, overseer.


exactus	exacta, exactum


exacuere	exacuo, exacui, exacutus

-E- exacuere	exacuo -uere -ui -utum, to sharpen to a point, make sharp, intensify, stimulate.


-auch-	exadversus


exaedificare	exaedifico, exaedificavi, exaedificatus


exaedificatio	exaedificationis


exaequare	exaequo, exaequavi, exaequatus

-E- exaequare	exaequo -are,

(1) to make level or equal,level up, relate.

(2) to equal, be like.


exaequatio	exaequationis


exaestuare	exaestuo, exaestuavi, exaestuatus


exaggerare	exaggero, exaggeravi, exaggeratus

-E- exaggerare	exaggero -are, to heap up; to enlarge, increase; to heighten, exalt, magnify.


exaggeratio	exaggerationis

-E- exaggeratio	exaggeratio -onis, f. heaping up; hence elevation, exaltation.


exagitare	exagito, exagitavi, exagitatus

-E- exagitare	exagito -are, to chase about; to harass, disquiet, disturb; to scold, blame, censure, criticize; to excite, irritate.


exagitator	exagitatoris


exagoga	exagogae


exalbescere	exalbesco, exalbui


exambulare	exambulo, exambulavi, exambulatus


examen	examinis

-E- examen	examen -inis, n.

(1) a swarm; a throng, crowd, shoal.

(2) the tongue of a balance; testing, consideration.


examinare	examino, examinavi, examinatus


examinatio	examinationis


examinator	examinatoris


exanciare	exancio, exanciavi, exanciatus


exanclare	exanclo, exanclavi, exanclatus

Bible 4886


exanimalis	exanimale


exanimare	exanimo, exanimavi, exanimatus

-E- exanimare	exanimo -are,

(1) to take away the breath of, to wind, stun, weaken.

(2) to deprive of life, to kill.


exanimatio	exanimationis


exanimis	exanime

Bible 4889

-E- exanimis	exanimis -e, lifeless, dead; also breathless, esp. from fright.


exanimus	exanima, exanimum


exarare	exaro, exaravi, exaratus

-E- exarare	exaro -are, to plow up, dig up; to produce by plowing; hence to write on waxen tablets.


exardescere	exardesco, exarsi, exarsus

-E- exardescere	exardesco -ardescere -arsi -arsum, to blaze up, to become hot, or inflamed; of disturbances, to break out.


exarescere	exaresco, exarui, -


exarmare	exarmo, exarmavi, exarmatus


exasciare	exascio, exasciavi, exasciatus


exasperare	exaspero, exasperavi, exasperatus


exauctorare	exauctoro, exauctoravi, exauctoratus

-E- exauctorare	exauctoro -are, to dismiss from military service, discharge, cashier.


exaudire	exaudio, exaudivi, exauditus


exaugere	exaugeo


exaugurare	exauguro, exauguravi, exauguratus


exauguratio	exaugurationis


exauspicare	exauspico, exauspicavi, exauspicatus


exballistare	exballisto


excaecare	excaeco, excaecavi, excaecatus


excalceare	excalceo, excalceavi, excalceatus

-E- excalceare	excalceo -are, to take the shoes from; in drama, to take the tragic cothurnus from an actor.


excalceati	excalceatorum


excandescentia	excandescentiae


excandescere	excandesco, excandui


excantare	excanto, excantavi, excantatus


excarnificare	excarnifico, excarnificavi, excarnificatus


excavare	excavo, excavavi, excavatus


excavatio	excavationis


excedere	excedo, excessi, excessus

-E- excedere	excedo -cedere -cessi -cessum, intransit., to go out, go away, pass out; 'e vita', to die; to go beyond a point or limit; to attain to, to result in; transit., to leave, pass beyond, exceed.


excellens	excellentis


excellentia	excellentiae


excellere	excello, -, excelsus

-E- excellere	excello -ere, to stand out, excel, be distinguished; partic. excellens, high, lofty, eminent, remarkable; adv. excellenter, eminently.


excelsitas	excelsitatis


excelsum	excelsi


excelsus	excelsa, excelsum

-E- excelsus	excelsus -a -um, adj., lofty, high, elevated, eminent. N. as subst. excelsum -i, a height, eminence. Adv. excelse, loftily.


exceptare	excepto, exceptavi, exceptatus

-E- exceptare	excepto -are,

(1) to take up, catch; 'auras', to snuff up.

(2) to take in succession.


exceptio	exceptionis

-E- exceptio	exceptio -onis, f. exception, restriction, limitation; esp. an exception by the defendant to the plaintiff's statement of a case.


exceptiuncula	exceptiunculae


-E- excepto	excepto -are,

(1) to take up, catch; 'auras', to snuff up.

(2) to take in succession.


excernere	excerno, excrevi, excretus


excerpere	excerpo, excerpsi, excerptus

-E- excerpere	excerpo -cerpere -cerpsi -cerptum, to pick out; to gather out, choose; to put on one side, separate. N. of partic. as subst. excerptum -i, an extract.


excessus	excessus

-E- excessus	excessus -us, m. departure; from life, death; from subject, digres- sion.


excetra	excetrae


excidere	excido, excidi, excisus

-E- excidere	excido

(1) -cidere -cidi -cisum, to cut out;'lapides e terra', to quarry. Transf., (1) to destroy, demolish; 'portas', to force open.

(2) to root out, banish.


excidere	excido, excidi, -

-E- excidere	excido

(1) -cidere -cidi, to fall out, fall away, be lost; of words, to slip out unawares, escape; of ideas, to pass from memory or thought, be forgotten.


excidio	excidionis


excidium	excidii


exciere	excieo, -, -

-E- exciere	excieo and excio -cire -civi and -cii -citum, to call out, arouse; esp. to awaken from sleep or to summon for help; in gen., of persons, to excite, arouse; of feelings, to call forth, excite, produce; of ma- terial things, to stir, shake.


excipere	excipio, excepi, exceptus

Felix 2 / 49	-k- capere; e. to except

-E- excipere	excipio -cipere -cepi -ceptum,

(1) to take out; hence, to rescue; to except.

(2)to take up, catch; to greet, welcome a person;to pick up news or ideas by listening; of events, to come upon people.

(3) passively, to receive, to take over from, follow, succeed, come later.


excire	excio, excivi, excitus


excisio	excisionis


excitare	excito, excitavi, excitatus

Felix 2 / 51	-k- e. exciting

-E- excitare	excito -are, to arouse, rouse up; of things, to provoke, call forth, cause; of persons, to console, cheer, inspire; of buildings, to raise, erect; of fire, to kindle, inflame. Hence partic. excitatus -a -um, lively, vigorous, loud.


excitatus	excitata, excitatum


exclamare	exclamo, exclamavi, exclamatus

-E- exclamare	exclamo -are, to shout, cry aloud; to exclaim; to call somebody by name.


exclamatio	exclamationis


excludere	excludo, exclusi, exclusus

-E- excludere	excludo -cludere -clusi -clusum, to shut out, exclude, keep away;of things, to knock out; of birds, to hatch.


exclusio	exclusionis


excogitare	excogito, excogitavi, excogitatus


excogitatio	excogitationis


excogitator	excogitatoris


excogitatus	excogitata, excogitatum


excolere	excolo, excolui, excultus

-E- excolere	excolo -colere -colui -cultum, to tend or cultivate carefully; to adorn, polish, refine; to serve, honor a deity or person.


excommunicare	excommunico, -, -


excommunicatio	excommunicationis


exconcinnare	exconcinno, -, -


exconsul	exconsulis


excoquere	excoquo, excoxi, excoctus

-E- excoquere	excoquo -coquere -coxi -coctum, to boil down, boil away; to cook, bake, make hard; fig., to cook up.


excors	excordis


excrementum	excrementi


excrescere	excresco, excrevi, excretus


excruciabilis	excruciabile


excruciare	excrucio, excruciavi, excruciatus


excubare	excubo, excubui, excubitus

-E- excubare	excubo -bare -bui -bitum, to lie or sleep out of doors; milit., to keep watch; to be watchful, vigilant.


excubiae	excubiarum

-E- excubiae	excubiae -arum, f. pl. lying out; milit., keeping watch, keeping guard. Transf., watchfires; watchmen, guard.


excubitor	excubitoris


excubitrix	excubitricis


excubitus	excubitus


excudere	excudo, excudi, excusus

Bible 4945

-E- excudere	excudo -cudere -cudi -cusum, to strike out, beat out; esp. to hammer, forge; of birds, to hatch. Transf. of bees, to mold; of writers, to compose.


exculcare	exculco, exculcavi, exculcatus


excuratus	excurata, excuratum


excurrere	excurro, excucurri, excursus

-E- excurrere	excurro -currere -cucurri and -curri -cursum, to run out, hasten forth; milit., to attack, make a sortie; with acc., to run over; fig., to run out, move freely; of places, to run out, to project.


excursio	excursionis

-E- excursio	excursio -onis, f. running out; movement forwards; fig., outset of a speech; milit., attack, assault, sally.


excursor	excursoris


excursus	excursus

-E- excursus	excursus -us, m. running out; rhet., digression; milit., attack, sally, assault.


excusabilis	excusabile


excusare	excuso, excusavi, excusatus

-E- excusare	excuso -are, to exempt from blame or accusation; to excuse a person, to make excuses for a thing; to allege in excuse, to plead. Hence partic. excusatus -a -um, free from blame; adv. excusate, ex- cusably.


excusatio	excusationis


excusor	excusoris


excussus	excussa, excussum


excutere	excutio, excussi, excussus

-E- excutere	excutio -cutere -cussi -cussum,

(1) to shake out; esp., to shake out clothes to find anything hidden; hence to search, examine a person; fig. to investigate.

(2) to strike off, throw out, knock away, shake off.


exdorsuare	exdorsuo, -, -


exedere	exedo, exedi, exesus

-E- exedere	exedo -edere -edi -esum, to eat up, devour, consume; to wear down, exhaust, destroy.


exedra	exedrae


exedrium	exedrii


exefficere	exefficio, exeffeci, exeffectus


exemplar	exemplaris


exemplares	exemplarium


exemplaris	exemplare

-E- exemplaris	exemplaris -e, serving as a copy; n. as subst. exemplar -aris, a copy, transcript; a likeness; a pattern, ideal.


exemplum	exempli

Felix 2 / 47	-k- exemplarisch, e. example

-E- exemplum	exemplum -i, n.

(1) a sample, example; 'exempli causa (or gratia)', for instance; general character, manner, fashion (as shown by examples); an example to be followed, model; a precedent; an example of what may hap- pen, warning, object lesson; hence a punishment intended to deter.

(2) a copy, transcript.


exenterare	exentero, exenteravi, exenteratus


exercere	exerceo, exercui, exercitus

Felix 2 / 45	-k- exerzieren

-E- exercere	exerceo -ere -ui -itum, to keep at work, exercise, train, cultivate; of abstr. things, to employ, exploit; of feelings, arts, and processes, to practice, exercise; of the mind, to train; hence to overwork, harass, trouble. Hence partic. exercitus -a -um, trained, schooled; harassed; severe, vexatious.


exercitare	exercito, exercitavi, exercitatus

-E- exercitare	exercito -are, to train hard, keep at work. Hence exercitatus -a -um, trained, practiced, exercised; troubled, harassed.


exercitatio	exercitationis


exercitatrix	exercitatricis


exercitatus	exercitata, exercitatum


exercitium	exercitii


exercitor	exercitoris


exercitus	exercita, exercitum


exercitus	exercitus

Felix 2 / 52	-k- exercere

-E- exercitus	exercitus (2) -us, m. training; a trained body of soldiers, army; esp. the infantry; poet. in gen., crowd, swarm.


exesor	exesoris


exfafillare	exfafillo, -, -


exhaeresimus	exhaeresima, exhaeresimum


exhalare	exhalo, exhalavi, exhalatus

-E- exhalare	exhalo -are, transit., to exhale, breathe out; intransit., of things, to steam; of persons, to expire.


exhalatio	exhalationis


exhaurire	exhaurio, exhausi, exhaustus

-E- exhaurire	exhaurio -haurire -hausi -haustum,

(1) to draw out; in gen., to remove, take out, take away.

(2) to drain dry, empty out, impoverish; to finish, bring to an end; to endure, suffer.


exheredare	exheredo, exheredavi, exheredatus


exheredatio	exheredationis


exheres	exheredis


exhibere	exhibeo, exhibui, exhibitus

-E- exhibere	exhibeo -hibere -hibui -hibitum, to produce, show, display, exhibit, present; to offer, allow; to produce by making, to cause.


exhilarare	exhilaro, exhilaravi, exhilaratus


exhorrescere	exhorresco, exhorrui, -

-E- exhorrescere	exhorresco -horrescere -horrui, to shudder exceedingly, be terrified; transit., to tremble at, to dread.


exhortari	exhortor, exhortatus sum, exhortatus


exhortatio	exhortationis


exhortativus	exhortativa, exhortativum


exigere	exigo, exegi, exactus

-E- exigere	exigo -igere -egi -actum,

(1) to drive out or away; to force out, exact, demand; to sell.

(2) to drive through; hence to complete, finish; to determine, settle, adjust, regulate; to ascertain, decide. Hence partic. exactus -a -um, accurate, precise, exact.


exiguitas	exiguitatis


exiguum	exigui


exiguus	exigua, exiguum

-E- exiguus	exiguus -a -um, small, little, scanty; of quantity, in size, small; in number, scanty; in time, short; of quality, meager. N. as subst. exiguum -i, small extent. Adv. exigue, sparingly, scantily, scarcely.


exilis	exile

-E- exilis	exilis -e, thin, slender, meager; in possessions, poor; with genit., without; of style, dry, dreary. Adv. exiliter, thinly, poorly, meagerly.


exilitas	exilitatis


exilium	exilii

Felix 3 / 66	-k- e. exile


eximere	eximo, exemi, exemptus

-E- eximere	eximo -imere -emi -emptum, to take out, take away, esp. off a list or out of a group; to free, release; to take away, remove an abstr. thing; of time, to waste.


eximius	eximia, eximium

-E- eximius	eximius -a -um, excepted; hence selected; exceptional, distinguished. Adv. eximie, uncommonly, exceptionally.


exinanire	exinanio


-E- exinde	exinde (exin, exim): in space, thence, next; in time, thereupon, after that, then; in logic, consequently, accordingly.


exire	exeo, exii, exitus

Felix 2 / 51	-k- ire, exitus

-E- exire	exeo -ire -ii (-ivi) -itum, intransit., to go out, go away, go forth; to pass from state to state; to get out, to become known; of time, to come to an end, pass away; transit., to pass over; also to ward off.


existimantes	existimantium


existimare	existimo, existimavi, existimatus

Felix 1 / 24

-E- existimare	existimo (-umo) -are, to judge a thing according to its value; in gen., to judge, consider, regard.


existimatio	existimationis

-E- existimatio	existimatio -onis, f. the opinion that a man has, judgement; the opinion that others have of a man, esp. morally, reputation, good name, honor, charac- ter; in finance, credit.


existimator	existimatoris

-E- existimator	existimator -oris, m. one who forms or gives an opinion, a critic.


exitiabilis	exitiabile


exitialis	exitiale

Bible 4997


exitio	exitionis


exitiosus	exitiosa, exitiosum


exitium	exitii

-E- exitium	exitium -i, n. going out or away; hence destruction, ruin; also a cause of destruction.


exitus	exitus

Felix 2 / 38	-k- e. exit

-E- exitus	exitus -us, m. going out, going forth; a means of going out, exit; end, finish; issue, result.


exlex	exlegis


exobsecrare	exobsecro, exobsecravi, exobsecratus


exoculare	exoculo, exoculavi, exoculatus


exodium	exodii


exolescere	exolesco, exolevi, exoletus

-E- exolescere	exolesco -olescere -olevi -oletum, to grow old and weak, decay, fade out; partic. exoletus -a -um, worn out; m. as subst. a dissolute person.


exoletus	exoleta, exoletum


exonerare	exonero, exoneravi, exoneratus

-E- exonerare	exonero -are, to unload, disburden; in gen., to free, release, relieve.


exoptabilis	exoptabile


exoptare	exopto, exoptavi, exoptatus

-E- exoptare	exopto -are, to desire eagerly, long for; partic. exoptatus -a -um, desired, longed for.


exoptatus	exoptata, exoptatum


exorabilis	exorabile


exorabulum	exorabuli


exorare	exoro, exoravi, exoratus

-E- exorare	exoro -are, to entreat successfully, obtain a thing by entreaty, prevail upon a person.


exorator	exoratoris


exorcismus	exorcismi


exordiri	exordior, exorsus sum, exorsus

-E- exordiri	exordior -ordiri -orsus, dep. to begin to weave; in gen., to begin. Partic. in pass. sense exorsus -a -um, begun.


exordium	exordii

-E- exordium	exordium -i, n. the warp of a web; in gen., a beginning; esp. the beginning of a speech.


exoriri	exorior, exortus sum, exortus

-E- exoriri	exorior -oriri -ortus, dep.to rise, spring up, issue, appear, come forward.


exornare	exorno, exornavi, exornatus

-E- exornare	exorno -are, to furnish, provide plentifully; also to ornament, adorn.


exornatio	exornationis


exornator	exornatoris


exornatulus	exornatula, exornatulum


exorsus	exorsus


exortus	exortus


exos	exossis


exosculari	exosculor


exossare	exosso, exossavi, exossatus


exossatus	exossata, exossatum


exostra	exostrae

-E- exostra	exostra -ae, f. a theatrical machine, revealing the inside of a house to the spectators.


exosus	exosa, exosum


exoticum	exotici


exoticus	exotica, exoticum


expallescere	expallesco, expallui, -

-E- expallescere	expallesco -pallescere -pallui, to become very pale; with acc.to dread.


expalliatus	expalliata, expalliatum


expallidus	expallida, expallidum


expalpare	expalpo, expalpavi, expalpatus


expalpari	expalpor


expandere	expando, expandi, expansus

-E- expandere	expando -ere, to stretch out, expand, spread out. Transf., to explain.


expapillatus	expapillata, expapillatum


expatrare	expatro, expatravi, -


expavescere	expavesco, expavi, -

-E- expavescere	expavesco -pavescere -pavi, to grow very frightened; with acc. to dread exceedingly.


expectare	expecto, expectavi, expectatus


expectorare	expectoro, -, -


expeculiatus	expeculiata, expeculiatum


expedire	expedio, expedivi, expeditus

-E- expedire	expedio -ire -ivi and -ii -itum, to free from a snare, disengage, disentangle, set free; to get things ready for action; fig., to release, clear, set free, set straight; in speech, to clear up a point, explain; 'res expe- dit', or impers. 'expedit', it is expedient, useful, advantageous. Hence partic. expeditus -a -um, unshackled, unimpeded; milit., lightly equipped; in gen., free, ready; n. as subst. clear ground; of abstr. things, clear, settled, ready. Adv. expedite, freely, easily.


expeditio	expeditionis


expeditus	expedita, expeditum


expellere	expello, expuli, expulsus

Felix 2 / 60	-k- pellere

-E- expellere	expello -pellere -puli -pulsum, to drive out, expel, thrust away.


expendere	expendo, expendi, expensus

-E- expendere	expendo -pendere -pendi -pensum, to weigh out; esp. to weigh out in payment, pay out, put down; sometimes to pay a penalty. Transf., to value, rate; in gen., to weigh up, consider. Hence partic. expensus -a -um, weighed out, hence paid out; 'ferre homini expensum', to note a thing as paid to a person, to charge to. N. as subst. expensum -i, payment.


expensum	expensi


expensus	expensa, expensum


expergefacere	expergefacio, expergefeci, expergefactus

-E- expergefacere	expergefacio -facere -feci -factum, to awaken, rouse, excite.


expergere	expergo, expergi, expergitus

Bible 5038


expergisci	expergiscor, experrectus sum, experrectus

-E- expergisci	expergiscor -pergisci -perrectus, dep. to wake up, arouse oneself.


experiens	experientis


experientia	experientiae

-E- experientia	experientia -ae, f.trial, testing, attempt; knowledge gained by experience.


experimentum	experimenti


experiri	experior, expertus sum, expertus

Felix 3 / 85

-E- experiri	experior -periri -pertus, dep. to try, test, prove, put to the test; 'expe- riri ius', to go to law; in perf., to know by having tried, know by ex- perience; to try to do a thing. Pres. partic. experiens -entis, enterpri- sing, venturesome. Perf. partic. expertus -a -um: pass., tested, tried, approved; act., with experience, experienced.


expers	expertis

-E- expers	expers -pertis, having no part in, not sharing in; wanting in, destitute of.


expertus	experta, expertum


expetendus	expetenda, expetendum


expetens	expetentis


expetere	expeto, expetivi, expetitus

-E- expetere	expeto -ere -ii and -ivi -itum; transit. to desire, strive after, make for; of things due, to demand, require;with infin.to seek to do;intransit. to fall upon.


expetessere	expetesso


expetibilis	expetibile


expiare	expio, expiavi, expiatus

-E- expiare	expio -are, to propitiate, appease an offending or threatening power; to purify what is defiled; to atone for an offence.


expiatio	expiationis


expilare	expilo, expilavi, expilatus


expilatio	expilationis


expilator	expilatoris


expingere	expingo, expinxi, expictus

-E- expingere	expingo -pingere -pinxi -pictum, to paint over; fig., to describe, depict in writing.


expiscari	expiscor


explanabilis	explanabile


explanare	explano, explanavi, explanatus

-E- explanare	explano -are, to make level, smooth out; hence to explain, make clear; to set out clearly, or articulate clearly.


explanatio	explanationis

-E- explanatio	explanatio -onis, f. making clear, explanation; rhet., illustration, also clear articulation.


explanator	explanatoris


explementum	explementi


explere	expleo, explevi, expletus

-E- explere	expleo -plere -plevi -pletum, to fill, fill up; to complete a required amount; to make good losses, etc.; in quality, to complete, perfect; of time, to complete, finish; of duties, to fulfil, discharge; of wants, to satisfy, quench, appease. Hence partic. expletus -a -um, perfect, complete.


expletio	expletionis

Bible 5060


expletus	expleta, expletum


explicare	explico, explicavi, explicatus

Felix 3 / 78	-k- explizit, e. explication

-E- explicare	explico -are -avi -atum and -ui -itum, to unfold, unroll, disentangle; in gen., to spread out, extend, expand; milit., to extend ranks, deploy. Transf., to disentangle, put in order; of a debt, to pay off; to explain, expound, interpret; to set free. Hence partic. explicatus -a -um, ordered, arranged; made plain, clear; also explicitus -a -um, straightforward, easy;adv. explicate, plain- ly.


explicatio	explicationis

-E- explicatio	explicatio -onis, f. unfolding, uncoiling. Transf., explanation, interpretation.


explicator	explicatoris


explicatrix	explicatricis


explicatus	explicatus


explodere	explodo, explosi, explosus

-E- explodere	explodo (-plaudo) -plodere -plosi -plosum, to hiss an actor off the stage; in gen., to scare off, reject.


explorare	exploro, exploravi, exploratus

-E- explorare	exploro -are, to search out, investigate, explore; milit., to spy out, reconnoitre; to test, try, put to proof. Hence partic. exploratus -a -um, established, confirmed, certain; 'exploratum habeo', I am sure; adv. explorate, certainly, surely, definitely.


exploratio	explorationis


explorator	exploratoris


exploratorius	exploratoria, exploratorium


explosio	explosionis


expoliare	expolio, expoliavi, expoliatus

-E- expoliare	expolio -ire -ii and -ivi -itum, to smooth, polish, refine; partic. expolitus -a -um, smooth, polished.


expolire	expolio, expolivi, expolitus

-E- expolire	expolio -ire -ii and -ivi -itum, to smooth, polish, refine; partic. expolitus -a -um, smooth, polished.


expolitio	expolitionis


exponere	expono, exposui, expositus

-E- exponere	expono -ponere -posui -positum,

(1) to put outside, cast out; to expose a child; naut. to land, disembark.

(2) to put on view, display, show; in words, to set forth, explain, exhibit. Hence partic. expositus (expostus) -a -um, exposed, open, accessible; of persons, affable; in bad sense, vulgar.


exporrigere	exporrigo, exporrexi, exporrectus

-E- exporrigere	exporrigo -rigere -rexi -rectum, to stretch out, expand, smooth out.


exportare	exporto, exportavi, exportatus


exportatio	exportationis


exposcere	exposco, expoposci

Bible 5077

-E- exposcere	exposco -poscere -poposci, to implore, entreat earnestly; esp. to demand the surrender of a person.


expositicius	expositicia, expositicium


expositio	expositionis

-E- expositio	expositio -onis, f. putting out;hence statement, exposition, narration.


expostulare	expostulo, expostulavi, expostulatus

-E- expostulare	expostulo -are,

(1) to demand earnestly, esp. to demand the surrender of a person.

(2) to make a claim or complaint, to expostulate.


expostulatio	expostulationis


expressus	expressa, expressum


exprimere	exprimo, expressi, expressus

-E- exprimere	exprimo -primere -pressi -pressum,

(1) to press out, force out; to extort.

(2) to mold or form one thing in imitation of another; hence to copy, express, portray, represent; esp., to express in words, describe; to translate; to articulate.

(3) to raise up.


exprobrare	exprobro, exprobravi, exprobratus

-E- exprobrare	exprobro -are, to reproach; to bring up a thing against a person.


exprobratio	exprobrationis


exprobrator	exprobratoris


exprobratrix	exprobratricis


expromere	expromo, exprompsi, expromptus

-E- expromere	expromo -promere -prompsi -promptum, to bring forth, produce, exhibit, display; to disclose, set forth, state, utter.


expromptus	exprompta, expromptum


expugnabilis	expugnabile


expugnare	expugno, expugnavi, expugnatus

-E- expugnare	expugno -are, to take by storm, capture; hence to overcome, subdue; to gain forcibly, extort; with ut and the subj., bring it about that.


expugnari	expugnare, 7138


expugnatio	expugnationis


expugnator	expugnatoris

-E- expugnator	expugnator -oris, m. taker, capturer; 'pudicitiae', violator.


expugnax	expugnacis


expulsio	expulsionis


expulsor	expulsoris


expultrix	expultricis


expungere	expungo, expunxi, expunctus

-E- expungere	expungo -pungere -punxi -punctum, to prick out; hence to cancel, expunge.


expurgare	expurgo, expurgavi, expurgatus

-E- expurgare	expurgo -are, to cleanse, purify. Hence to cure; to purify; to justify, defend.


expurgatio	expurgationis


exputare	exputo, exputavi, exputatus


exputescere	exputesco


exquirere	exquiro, exquisivi, exquisitus

-E- exquirere	exquiro (-quaero) -quirere -quisivi -quisitum,

(1) to search for, look for, ask for.

(2) to search through, examine. Hence partic. exquisitus -a -um, carefully sought or worked out, choice, exquisite, artificial. Adv. exquisite, accurately, carefully.


exquisita	exquisitorum


exquisitus	exquisita, exquisitum


exsacrificare	exsacrifico, -, -


exsaevire	exsaevio


exsanguis	exsangue

-E- exsanguis	exsanguis -e, bloodless, without blood; deathly pale; act., making pale.


exsanire	exsanio, -, -


exsarcire	exsarcio, exsartus


exsatiare	exsatio, exsatiavi, exsatiatus

Bible 5102


exsaturabilis	exsaturabile


exsaturare	exsaturo, exsaturavi, exsaturatus


exscindere	exscindo, exscidi, exscissus

-E- exscindere	exscindo -scindere -scidi -scissum, to tear out; to destroy utterly.


exscreare	exscreo, exscreavi, exscreatus


exscribere	exscribo, exscripsi, exscriptus

-E- exscribere	exscribo -scribere -scripsi -scriptum, to write out; to copy; to note down, register.


exsculpere	exsculpo, exsculpsi, exsculptus

-E- exsculpere	exsculpo -sculpere -sculpsi -sculptum, to scratch out, erase; to carve or scoop out.


exsecare	exseco, exsecui, exsectus


exsecrabilis	exsecrabile


exsecrari	exsecror, exsecratus sum, exsecratus

-E- exsecrari	exsecror -ari, dep. to curse, execrate; to swear with an imprecation; partic. in pass. sense, exsecratus -a -um, cursed, accursed.


exsecratio	exsecrationis

-E- exsecratio	exsecratio -onis, f. curse, execration; an oath containing an imprecation.


exsecratus	exsecrata, exsecratum


exsectio	exsectionis


exsecutio	exsecutionis

-E- exsecutio	exsecutio -onis, f. performance, accomplishment; 'exsecutio Syriae', administration; of speech, a discussion.


exsecutor	exsecutoris


exsequi	exsequor, exsecutus sum, exsecutus

-E- exsequi	exsequor -sequi -secutus, dep. to follow to the grave; in gen., to follow to the end; to maintain, keep up; to carry out, accomplish, exe- cute; to avenge, punish; to relate, describe, explain a thing; to suffer, endure.


exsequiae	exsequiarum


exsequialis	exsequiale


exserere	exsero, exserui, exsertus

-E- exserere	exsero -serere -serui -sertum, to stretch out, thrust out; hence to put forth, assert. Perf. partic. exsertus -a -um, bared, protruding.


exsertare	exserto, exsertavi, exsertatus

Bible 5120


exsibilare	exsibilo, exsibilavi, exsibilatus

-E- exsibilare	exsibilo -are, to hiss out; esp. to hiss an actor off the stage.


exsiccare	exsicco, exsiccavi, exsiccatus

-E- exsiccare	exsicco -are, to dry thoroughly; to drain dry, to empty by drinking. Hence partic. exsiccatus -a -um, of style, dry, jejune.


exsiccatus	exsiccata, exsiccatum


exsignare	exsigno, exsignavi, exsignatus


exsilire	exsilio, exsilui, -


exsilium	exsilii

Bible 5125

-E- exsilium	exsilium -i, n. banishment, exile. Transf., place of exile; plur. = 'exules', exiles.


exsistentia	exsistentiae


exsistere	exsisto, exstiti, -

-E- exsistere	exsisto (existo) -sistere -stiti, to stand forth, appear; to spring forth, arise, come into existence.


exsolutio	exsolutionis


exsolvere	exsolvo, exsolvi, exsolutus

-E- exsolvere	exsolvo -solvere -solvi -solutum,

(1) to loosen, untie, unbind, open; 'glaciem', to dissolve; of persons, to disentangle, set free; of things, to explain.

(2) to pay off; to discharge any obligation, perform anything due.


exsomnis	exsomne


exsorbere	exsorbeo


exsors	exsortis

-E- exsors	exsors -sortis, without lot; for which no lot has been cast, specially chosen; having no share in, deprived of (with genit.).


exspatiari	exspatior, exspatiatus sum, -

-E- exspatiari	exspatior -ari, dep. to deviate from the course; fig., to digress.


exspectabilis	exspectabile

Bible 5132


exspectare	exspecto, exspectavi, exspectatus

Felix 1 / 15

-E- exspectare	exspecto -are, to look out for, wait for, await, wait to see (esp. with longing, fear, desire, etc.); to hope for, dread. Hence partic. (with compar. and superl.) exspectatus -a -um, awaited, wished for, welcome.


Felix 1 / 03	-er/sie/es-

-k- e. to expect


exspectatio	exspectationis

-E- exspectatio	exspectatio -onis, f. waiting, looking for, expectation (with objective genit.).


exspectatus	exspectata, exspectatum


exspergere	exspergo, exspersi, exspersus


exspirare	exspiro, exspiravi, exspiratus

-E- exspirare	exspiro -are, transit., to breathe out, exhale, emit; intransit., to blow forth; to rush forth; to give up the ghost, to die.


exspiratio	exspirationis


exsplendescere	exsplendesco, exsplendui, -


exspoliare	exspolio, exspoliavi, exspoliatus


exspuere	exspuo, exspui, exsputus

-E- exspuere	exspuo -spuere -spui -sputum, to spit out; to get rid of, cast away.


exstare	exsto, -, -

-E- exstare	exsto (exto) -stare, to stand out, project; to be visible, show itself, appear; to be still in existence, be extant.


exsternare	exsterno, exsternavi, exsternatus


exstillare	exstillo, exstillavi, exstillatus


exstillescere	exstillesco, -, -


exstimulare	exstimulo, exstimulavi, exstimulatus


exstimulator	exstimulatoris


exstinctio	exstinctionis


exstinctor	exstinctoris

Bible 5146

-E- exstinctor	exstinctor -oris, m. one who extinguishes, destroys, annihilates.


exstinguere	exstinguo, exstinxi, exstinctus

Felix 1 / 19

-E- exstinguere	exstinguo -stinguere -stinxi -stinctum, to put out, extinguish; of persons, to kill; in gen., to abolish, destroy, annihilate.


exstirpare	exstirpo, exstirpavi, exstirpatus


exstructio	exstructionis


exstruere	exstruo, exstruxi, exstructus

-E- exstruere	exstruo -struere -struxi -structum, to heap up, pile up, build up.


exsuctus	exsucta, exsuctum


exsucus	exsuca, exsucum


exsudare	exsudo, exsudavi, exsudatus

-E- exsudare	exsudo -are, intransit., to come out in sweat, exude; transit., to sweat out, sweat through, perform with great labor.


exsugere	exsugo, exsuxi, exsuctus


exsul	exsulis


exsulare	exsulo, exsulavi, exsulatus

Bible 5156

-E- exsulare	exsulo (exulo) -are, to be banished, live in exile.


exsultabundus	exsultabunda, exsultabundum


exsultans	exsultantis


exsultare	exsulto, exsultavi, exsultatus

-E- exsultare	exsulto (exulto) -are, to leap up frequently or violently. Transf., to rejoice exceedingly, exult, triumph; of orators, etc.to run riot, range freely.


exsultatio	exsultationis

-E- exsultatio	exsultatio -onis, f. leaping up; exultation, excessive rejoicing.


exsuperabilis	exsuperabile


exsuperantia	exsuperantiae


exsuperare	exsupero, exsuperavi, exsuperatus

-E- exsuperare	exsupero -are, intransit., to mount up, appear above; to be prominent, excel; transit., to surmount; to surpass, exceed, overcome.


exsurdare	exsurdo, exsurdavi, exsurdatus


exsurgere	exsurgo, exsurrexi, -

-E- exsurgere	exsurgo -surgere -surrexi, to rise up, lift oneself up, stand up; to regain strength.


exsuscitare	exsuscito, exsuscitavi, exsuscitatus

-E- exsuscitare	exsuscito -are, to awaken from sleep; of fire, to kindle or fan; mentally, to excite, arouse; 'se exsuscitare', to make an effort.


exsuscitatio	exsuscitationis


exta	extorum

-E- exta	exta -orum, n. pl. entrails of animals, esp. the heart, lungs, liver, used by Romans for divination.


extabescere	extabesco, extabui

-E- extabescere	extabesco -tabescere -tabui, to waste away entirely; to vanish, disappear.


extaris	extare


-E- extemplo	extemplo (-tempulo), immediately, forthwith.


extemporalis	extemporale


extemporalitas	extemporalitatis


extendere	extendo, extendi, extentus

-E- extendere	extendo -tendere -tendi -tensum and -tentum, to stretch out, expand, extend; milit., to extend in order of battle; in gen., to increase, extend; in time, to extend, prolong; to strain, exert. Hence partic. extentus -a -um, wide, extensive.


extentare	extento, extentavi, extentatus

Bible 5172


extentio	extentionis


extenuare	extenuo, extenuavi, extenuatus

-E- extenuare	extenuo -are, to make thin or small, to reduce, diminish; milit., to extend; in gen., to lessen, weaken, diminish; in speech, to dis- parage, depreciate. Hence partic. extenuatus -a -um, weak, poor, slight.


extenuatio	extenuationis

Bible 5173

-E- extenuatio	extenuatio -onis, f. thinning; as a figure of speech, diminution, lessening.


exter	extera, exterum

Felix 3 / 79

-E- exter	exter and exterus -a -um, outward, foreign, strange; compar. exterior -ius, genit. -oris, outer; superl. extremus -a -um, outermost; n. as subst. outer edge, extreme; in time, last; n. as subst., an end; 'ex- tremum', acc., for the last time; 'ad extremum', to the end or at the end; in degree or quality, extreme; esp. lowest, worst; 'extremum bonorum, malorum', the highest good, evil; superl. extimus -a -um, out- ermost.


exterebrare	exterebro, exterebravi, exterebratus


exterere	extero, extrivi, extritus


extergere	extergeo, extersi, extersus

-E- extergere	extergeo -tergere -tersi -tersum, to wipe off, wipe clean; to strip clean, plunder.


exterior	exterius


exterminare	extermino, exterminavi, exterminatus

-E- exterminare	extermino -are, to drive out, expel, banish; to put aside, remove.


externa	externorum


externus	externi

-E- externus	externus -a -um, outside, external, foreign, strange; m. as subst. a foreigner, stranger; n. pl. as subst. outward or foreign things.


externus	externa, externum

-E- externus	externus -a -um, outside, external, foreign, strange; m. as subst. a foreigner, stranger; n. pl. as subst. outward or foreign things.


exterrere	exterreo, exterrui, exterritus

-E- exterrere	exterreo -terrere -terrui -territum, to frighten badly, scare, terrify.


extersus	extersus


exterus	extera, exterum


extexere	extexo, -, -


extimescere	extimesco, extimui, -

-E- extimescere	extimesco -timescere -timui, intransit. to be terrified; transit. to be greatly afraid of, to dread.


extimus	extima, extimum


extispex	extispicis

-E- extispex	extispex -spicis, m. a soothsayer predicting from the entrails of a victim.


extispicium	extispicii


extollere	extollo, -, -

-E- extollere	extollo -ere, to lift up, raise up; of buildings, to raise, erect; of spirits, etc., to elevate, exalt; in words, to praise or exaggerate; sometimes to adorn; to defer, postpone.


extorquere	extorqueo, extorsi, extortus

-E- extorquere	extorqueo -torquere -torsi -tortum, to twist out, wrest away, wrench out, dislocate. Transf., to obtain by force, extort.


extorris	extorre


extortor	extortoris


Felix 1 / 28	mit Akk.

-k- ex; extra(-), extern

-E- extra	extra: adv. outside; 'extra quam, extra quam si', except, unless; prep. with acc., beyond, outside of, without; except for; 'extra iocum', jok- ing apart.


extractum	extracti


extrahere	extraho, extraxi, extractus

-E- extrahere	extraho -trahere -traxi -tractum, to draw out, drag out, extract, remove, extricate; sometimes to bring forward; in time, to draw out, pro- long, protract.


extraneus	extranea, extraneum

-E- extraneus	extraneus -a -um, outside, extraneous; strange, foreign; m. as subst. a foreigner, stranger.


extraordinarii	extraordinariorum


extraordinarius	extraordinaria, extraordinarium

-E- extraordinarius	extraordinarius -a -um, extraordinary, anomalous, irregular, unnatural; milit. 'equites, cohortes', picked troops of the auxiliary forces.


extrarius	extraria, extrarium

Bible 5195

-E- extrarius	extrarius -a -um, outward, external, extrinsic; strange, unrelated, foreign.


extremitas	extremitatis


extremus	extrema, extremum


extricare	extrico, extricavi, extricatus

-E- extricare	extrico -are, to disentangle, extricate; to clear up, unravel.


-E- extrinsecus	extrinsecus, from without, from the outside; on the outside, outwardly.


extrudere	extrudo, extrusi, extrusus

-E- extrudere	extrudo -trudere -trusi -trusum, to push out, thrust forth; 'merces', to get sold.


extuberare	extubero, extuberavi, extuberatus


extumefactus	extumefacta, extumefactum


extumere	extumeo


extundere	extundo, extudi, extusus

-E- extundere	extundo -tundere -tudi -tusum,

(1) to form by beating with a hammer; to invent, devise.

(2) to beat out violently, drive away; to extort.


exturbare	exturbo, exturbavi, exturbatus

-E- exturbare	exturbo -are, to drive away, thrust out; 'mentem', to agitate.


exuberare	exubero, exuberavi, exuberatus


exuere	exuo, exui, exutus

-E- exuere	exuo -uere -ui -utum,

(1) to lay aside, put off, put away.

(2) to strip, deprive of a thing.


exulare	exulo, exulavi, exulatus


exulcerare	exulcero, exulceravi, exulceratus

-E- exulcerare	exulcero -are, to make worse, aggravate; to irritate, embitter.


exulceratio	exulcerationis


exululare	exululo, exululavi, exululatus

-E- exululare	exululo -are, to howl out, howl loudly; partic. exululatus -a -um, invoked with howlings.


exundare	exundo, exundavi, exundatus


exundatio	exundationis


exungere	exungo, exunxi, exunctus


exurere	exuro, exussi, exustus

-E- exurere	exuro -urere -ussi -ustum, to burn out, burn up, consume; also to dry up, warm, heat.


exurgere	exurgeo, -, -


exustio	exustionis


exuviae	exuviarum

-E- exuviae	exuviae -arum, f. pl. that which is taken off;of men, dress; spoils taken from the enemy, arms, etc.; the skin, slough, or hide of animals.


faba	fabae


fabalis	fabale


Fabaris	Fabaris


fabella	fabellae


faber	fabri

Felix 3 / 86	-k- Fabrik

-E- faber	faber -bra -brum, ingenious, skillful. M. as subst. faber -bri, a worker, craftsman; 'faber tignarius', a carpenter; 'ferrarius', a blacksmith; milit., 'fabri', the engineers; also a fish, perhaps dory. Adv. fabre, skillfully.


faber	fabra, fabrum

-E- faber	faber -bra -brum, ingenious, skillful. M. as subst. faber -bri, a worker, craftsman; 'faber tignarius', a carpenter; 'ferrarius', a blacksmith; milit., 'fabri', the engineers; also a fish, perhaps dory. Adv. fabre, skillfully.


faber claustrarius	fabri claustrarius


Fabiani	Fabianorum


fabrefacere	fabrefacio, fabrefeci, fabrefactus

-E- fabrefacere	fabrefacio -facere -feci -factum, to make or fashion skillfully.


fabrica	fabricae

-E- fabrica	fabrica -ae, f. the art of a faber; a device, trick; a workshop.


fabricare	fabrico, fabricavi, fabricatus


fabricari	fabricor


fabricatio	fabricationis


fabricator	fabricatoris


fabrilis	fabrile

-E- fabrilis	fabrilis -e, relating to an artificer; n. pl. as subst., tools.


fabula	fabulae

Felix 1 / 16	-k- Fabel, fabelhaft

-E- fabula	fabula -ae, f.

(1) talk, conversation; 'fabulam fieri', to get talked about.

(2) a tale, story, fable, drama, myth;'fabulae!', nonsense.


Felix 1 / 26


fabulari	fabulor, fabulatus sum, fabulatus

-E- fabulari	fabulor -ari, dep.

(1) to talk, converse, chatter.

(2) to tell an untruth.


fabularis	fabulare


fabulator	fabulatoris


fabulosus	fabulosa, fabulosum


facere	facio, feci, factus

Felix 1 / 27	-k- Fazit, Faktor,, Faktum

-E- facere	facio facere feci factum (the pass. is fio; q.v.). Transit., to make, form, do, perform; of feelings and circumstances, to cause, bring about; esp. 'copiam' or 'potestam', to give a chance, grant permission; with clause as object, esp. with subj., e.g. 'fac sciam', let me know; 'facere non possum quin', I cannot but; of troubles, to experience, suffer; with double acc., to make, appoint, change into; with genit., to make some- thing the property of a person or thing, to bring into the power of, or mentally, to put into the category, to regard, esteem, value; with acc. and infin., to take it, assume or to make out, represent that a thing is so. Intransit., to act; with adverbs, to behave; 'facere cum', or 'ab homine', to act on the side of, support; to sacrifice; to be serviceable, to suit, help, be of service; used instead of repeating another verb, to do so. Hence partic. factus -a -um, done, wrought; n. of compar., factius, nearer to achievement; n. of positive as subst. factum -i, a deed, act, exploit.


Felix 2 / 44	mit dopp. Akk.


facessere	facesso, facessi, facessitus

-E- facessere	facesso facessere facessi facessitum, transit., to do eagerly, perform, fulfil, accomplish; 'homini negotium', to give trouble to; intrans. to make off, go away, depart.


facetia	facetiae


facetus	faceta, facetum

-E- facetus	facetus -a -um, fine, elegant; witty, facetious. Adv. facete, elegantly, wittily, humorously.


facies	faciei

-E- facies	facies -ei, f. shape, form, figure, outward appearance; esp. face, countenance. Transf., character, nature; seeming, pretence.


Felix 3 / 70	Adv.


facilis	facile

Felix 3 / 70	-k- e./f./i. facile

-E- facilis	facilis -e, easy to do; easy to manage, convenient, favorable; of movement, easy, mobile; of persons, facile, dexterous, clever; of character, affable, easy, good-natured. N. acc. as adv., facile, easily, without difficulty; indisputably, certainly; 'haud facile', not easily, hardly; 'facile pati', to bear willingly.


facilitas	facilitatis

-E- facilitas	facilitas -atis, f. easiness, ease; of character, willingness, friendli- ness, affability, good-nature.


facinorosus	facinorosa, facinorosum


facinus	facinoris

-E- facinus	facinus -oris, n. a deed, action; esp. a bad deed, crime, villainy; hence instrument of crime; in plur., criminals.


factio	factionis

-E- factio	factio -onis, f.

(1) a making, doing;also the right of making or doing.

(2) a party, group; esp. a political party, faction, side.


factiosus	factiosa, factiosum


factitare	factito, factitavi, factitatus

-E- factitare	factito -are,

(1) to practice, be accustomed to make or do.

(2) to appoint openly.


factitatus	factitata, factitatum


factor	factoris


factum	facti

Felix 2 / 60	-k- facere, facinus; Faktum, faktisch, e. fact


factus	facta, factum


facula	faculae


facultas	facultatis

Felix 3 / 78	-k- facilis; e. facility

-E- facultas	facultas -atis, f. feasibility, opportunity, power, means; capacity, ability; resources, stock, abundance.


facundia	facundiae


facunditas	facunditatis


facundus	facunda, facundum

-E- facundus	facundus -a -um, eloquent, fluent, ready of speech; adv. facunde.


faeceus	faecea, faeceum


faecula	faeculae


faeles	faelis


faenerare	faenero, faeneravi, faeneratus


faenerari	faeneror

-E- faenerari	faeneror -ari, dep. and faenero (fenero) -are, to lend at interest; 'pro- vincias', to despoil by usury; 'beneficium', to trade in benefits.


faeniseca	faenisecae

Bible 5251


faenum	faeni

-E- faenum	faenum (fenum) -i, n. hay.


Faesulae	Faesularum

-E- Faesulae	Faesulae -arum, f. town in Etruria (now Fiesole); adj. Faesulanus -a -um.


faex	faecis

-E- faex	faex faecis, f. the dregs or lees of liquid, esp. of wine; fig., socially, the dregs, the lower orders.


fagineus	faginea, fagineum


faginus	fagina, faginum

Bible 5257


fagus	fagi


faida	faidae


fala	falae

-E- fala	fala (phala) -ae, f. a wooden tower or pillar.


falarica	falaricae

-E- falarica	falarica (phalarica) -ae, f. a missile covered with tow and pitch.


falcarius	falcarii


falcatus	falcata, falcatum


falcifer	falcifera, falciferum


falco	falconis


falconarius	falconarius


Falerii	Faleriorum


fallacia	fallaciae


fallaciloquus	fallaciloqua, fallaciloquum


fallax	fallacis

-E- fallax	fallax -acis, deceitful, treacherous, false; adv. fallaciter.


fallere	fallo, fefelli, -

Felix 3 / 80	auch fallo, fefelli, falsus

-E- fallere	fallo fallere fefelli falsum, to deceive, lead astray, cause to be mistaken; 'nisi fallor', unless I am mistaken; of abstr. things, to disappoint, fail in; poet., to beguile, wile away; to escape the notice of, be con- cealed from; impers. 'non fallit me', I am not unaware. Hence partic. falsus -a -um.

(1) wrong, mistaken, misled; n. as subst., a mistake; abl. as adv., falso, falsely, mistakenly.

(2) false, untrue, spurious.

(3) deceitful, lying; n. as subst. a lie; Adv. false.


falsarius	falsarii


falsidicus	falsidica, falsidicum


falsificus	falsifica, falsificum


falsiiurius	falsiiuria, falsiiurium


falsiloquus	falsiloqua, falsiloquum


falsimonia	falsimoniae


falsiparens	falsiparentis


Felix 3 / 84	Adv.


falsum	falsi


falsus	falsa, falsum

Felix 1 / 30	-k- e. false


falx	falcis

-E- falx	falx falcis, f. a sickle, bill-hook, pruning-hook; a sickle-shaped implement of war.


fama	famae

-E- fama	fama -ae, f. talk, report, rumor, tradition; 'fama est', there is a rumor; public opinion; standing in public opinion, repute, good or bad.


famelicus	famelica, famelicum


fames	famis

Felix 3 / 77

-E- fames	fames -is, f. hunger, famine; insatiable desire; poverty of expression.


famigeratio	famigerationis


famigerator	famigeratoris


familia	familiae

Felix 1 / 15	-k- e. family

-E- familia	familia -ae, f. a household (of slaves), establishment; 'pater familias or paterfamilias', the head of a household; 'materfamilias', a married woman or an unmarried woman whose father was dead; 'filiusfamilias'a son still under his father's power. Transf., a family estate; a family, as a subdivision of a gens; any fraternity, group, sect.


familiaris	familiare

Felix 1 / 16	Gen. Pl. -ium

-k- familia

-E- familiaris	familiaris -e.

(1) belonging to the slaves of a house; as subst. familiaris -is, m. a servant, slave.

(2) belonging to a family or household; known in the house or family, intimate, friendly; m. and f. as subst.a familiar friend.

(3) in augury, 'fissum familiare', or 'pars familiaris', the part of the entrails relating to the persons sacrificing. Adv. familiariter, familiarly, intimately.


familiaris	familiare

Felix 1 / 23	-k- familia; familiär

-E- familiaris	familiaris -e.

(1) belonging to the slaves of a house; as subst. familiaris -is, m. a servant, slave.

(2) belonging to a family or household; known in the house or family, intimate, friendly; m. and f. as subst.a familiar friend.

(3) in augury, 'fissum familiare', or 'pars familiaris', the part of the entrails relating to the persons sacrificing. Adv. familiariter, familiarly, intimately.


familiaritas	familiaritatis

-E- familiaritas	familiaritas -atis, f. confidential friendship, intimacy; meton., familiar friends.


famosus	famosa, famosum

-E- famosus	famosus -a -um: pass., much spoken of, renowned; in bad sense, infamous, notorious; act., libellous, defamatory.


famula	famulae


famulari	famulor, famulatus sum, famulatus


famularis	famulare


famulatus	famulatus

-E- famulatus	famulatus -us, m. servitude, slavery, service; meton., an establishment of slaves.


famulus	famula, famulum

-E- famulus	famulus -a -um, serving, servile; as subst. m. famulus (famul) -i, a servant, slave, attendant; f. famula -ae, a female slave, handmaid.


fanari	fanor, fanatus sum


fanaticus	fanatica, fanaticum


fandum	fandi


fanum	fani


far	farris


farcimen	farciminis


farcire	farcio, farsi, fartus


farferum	farferi


fari	for, fatus sum, fatus


farina	farinae


farrago	farraginis

-E- farrago	farrago -inis, f. mixed fodder for cattle, mash; a medley, mixture.


farrata	farratorum


farratus	farrata, farratum


farreus	farrea, farreum

Bible 5292


fars	fartis


Bible 5293

-E- fartim	fartim (fartem), acc. sing., stuffing, minced meat.


fartor	fartoris


-E- fas	fas, n. indecl. divine command or law; sometimes fate, destiny; in gen. right, that which is allowed, lawful; 'fas est', it is allowed, it is lawful.


fascia	fasciae


fasciare	fascio, -, -


fasciculus	fasciculi

-E- fasciculus	fasciculus -i, m. a little bundle or packet; 'florum', a nosegay.


fascinare	fascino, fascinavi, fascinatus


fascinatio	fascinationis


fascinum	fascini


fasciola	fasciolae


fascis	fascis

-E- fascis	fascis -is, m. a bundle, packet; plur., fasces, bundles of sticks with an axe projecting, carried by lictors before the chief Roman magistrates;hence high office, esp. the consulate.


fasti	fastorum


fastidiosus	fastidiosa, fastidiosum

-E- fastidiosus	fastidiosus -a -um, squeamish, nice, dainty, fastidious; with genit. sick of, disgusted with, impatient of; in act. sense, disgusting, loathsome. Adv. fastidiose, fastidiously, with disgust.


fastidire	fastidio, fastidivi, fastiditus


fastidium	fastidii

-E- fastidium	fastidium -i, n. loathing, squeamishness, disgust, dislike; hence scorn, haughtiness, disdain.


fastigatus	fastigata, fastigatum

-E- fastigatus	fastigatus -a -um, pointed or sloping down; adv. fastigate, slantingly.


fastigium	fastigii

-E- fastigium	fastigium -i, n. the gable end, pediment of a roof; hence a slope, either up or down; of measurements looking up, height; looking down, depth; abstract, high rank, dignity; principal point in a subject.


fastosus	fastosa, fastosum


fastus	fasta, fastum


fatalis	fatale

-E- fatalis	fatalis -e, relating to destiny or fate; fated, destined by fate; in bad sense, deadly, fatal. Adv. fataliter, according to fate.


fateri	fateor, fassus sum, fassus

-E- fateri	fateor fateri fassus, dep. to confess, admit, allow; to reveal, make known.


faticanus	faticana, faticanum


fatidicus	fatidica, fatidicum

-E- fatidicus	fatidicus -a -um, announcing fate, prophetic; m. as subst.a prophet.


fatifer	fatifera, fatiferum


fatigare	fatigo, fatigavi, fatigatus

Felix 2 / 53

-E- fatigare	fatigo -are, to weary, fatigue; to vex, harass; to tease, importune, worry.


fatigatio	fatigationis


fatigatus	fatigata, fatigatum


fatiloqua	fatiloquae


fatiscere	fatisco, -, -

-E- fatiscere	fatisco -ere and fatiscor -i, dep. to gape, crack, open; to become weak, droop.


fatuari	fatuor, -, -


fatuitas	fatuitatis


fatum	fati

-E- fatum	fatum -i, n. an utterance, esp. a divine utterance; hence destiny, fate, the will of a god; personif. Fata, the Parcae or Fates; doom, fate, misfortune, ruin, calamity.


fatuus	fatua, fatuum


fauces	faucium


Faustitas	faustitatis


Faustulus	Faustuli

Felix 1 / 30	Hirt des Amulius, Pflegevater von Romulus und Remus


faustus	fausta, faustum


fautor	fautoris


fautrix	fautricis


Bible 5326

-E- faux	faux, f.; usually plur. fauces -ium, gullet, throat, jaws. Transf., a chasm, gorge, defile; an isthmus, neck of land; straits.


favea	faveae


favens	faventis


favere	faveo, favi, fautus

-E- favere	faveo favere favi fautum, to favor, be favorable to, help, support, with dat.; with infin., to be inclined to do. Esp. as religious t.t., to speak no words of bad omen; hence to be silent.


favilla	favillae


favonius	Favonii


favor	favoris

-E- favor	favor -oris, m. favor, good-will, support, inclination; esp. applause at the theater, acclamation.


favorabilis	favorabile


favus	favi


fax	facis

-E- fax	fax facis, f.

(1) a torch, esp. as carried at weddings and funerals.

(2) a firebrand; of persons, instigator; of things, stimulus.

(3) light, flame, esp. of heavenly bodies; fig., brilliance or pas- sion.


febricitare	febricito, febricitavi, -


febricula	febriculae


febriculosus	febriculosa, febriculosum


febris	febris


Februarius	Februarii

-E- Februarius	Februarius -i, m. or Ferbruarius Mensis, the cleansing month, February; 'Kalendae Februariae', the 1st of February.


februarius	februaria, februarium

-E- februarius	Februarius -i, m. or Ferbruarius Mensis, the cleansing month, February; 'Kalendae Februariae', the 1st of February.


februum	februi

-E- februum	februum -i, n. religious purification; Februa -orum, pl. the Roman feast of purification on the 15th of February.


fecundare	fecundo, fecundavi, fecundatus


fecunditas	fecunditatis


fecundus	fecunda, fecundum

-E- fecundus	fecundus -a -um, fruitful, prolific; abundant, full, plentiful; with genit. rich in, abounding in; act., making fruitful.


fecus	feci


fel	fellis

-E- fel	fel fellis, n. the gall-bladder, gall, bile; poison, venom; bitterness.


feles	felis


felicitas	felicitatis

-E- felicitas	felicitas -atis, f. happiness, good fortune, success; personif., Good Fortune as a goddess.


felix	felicis

Felix 2 / 54	-k- Felix, Felizitas, Felizia

-E- felix	felix -icis, fruitful, fertile. Transf., of good omen, favorable, bring- ing good luck; fortunate, lucky, successful; Felix, the Lucky One, sur- name of Sulla. Adv. feliciter, fruitfully; auspiciously, favorably; luck- ily, successfully.


fellare	fello, fellavi, -


Felsina	Felsinae


femella	femellae


femina	feminae

Felix 1 / 09	-k- Femininum, feminin


feminalia	feminalium


femineus	feminea, femineum


femininus	feminina, femininum


femur	femoris


fenebris	fenebre

-auch-	faenebris


feneratio	fenerationis

-auch-	faeneratio


fenerator	feneratoris

-auch-	faenerator


fenestra	fenestrae


feneus	fenea, feneum

-auch-	faeneus


fenicularius	fenicularia, fenicularium


feniculum	feniculi


fenilia	fenilium

-auch-	faenilia


fenum	feni


fenus	fenoris

-auch-	faenus

-E- fenus	faenus (fenus) -oris, n. interest on money; 'pecuniam dare faenore', to lend at interest; 'accipere faenore', to borrow. Transf., debt, in- debtedness; capital, usury.


fenusculum	fenusculi


feralis	ferale

-E- feralis	feralis -e, relating to the dead, funereal; deadly, fatal; mournful; n. pl. as subst. the festival of the dead, in February.


ferax	feracis

-E- ferax	ferax -acis, fruitful, fertile, prolific; compar. adv. feracius, more fruitfully.


ferculum	ferculi

-E- ferculum	ferculum -i, n. a frame, litter, bier, tray; of food, a course or dish.


Felix 3 / 81	Adv.

-E- fere	fere.

(1) almost, nearly; with negatives, scarcely, hardly.

(2) just, exactly.

(3) as a rule, generally, usually.


ferentarius	ferentaria, ferentarium


Ferentinum	Ferentini


Feretrius	Feretrii


feretrum	feretri


feriae	feriarum


feriari	ferior, feriatus sum


feriatus	feriata, feriatum


ferina	ferinae


ferinus	ferina, ferinum

-E- ferinus	ferinus -a -um, relating to a wild beast, wild; f. as subst. flesh of wild animals, game.


ferire	ferio, -, -

-E- ferire	ferio -ire, to strike, knock, smite, hit; esp. to strike dead, slay, kill; colloq., to cheat.


feritas	feritatis


Bible 5365

-E- ferme	ferme.

(1) almost, nearly; with negatives, hardly, scarcely.

(2) usually.


fermentum	fermenti

-E- fermentum	fermentum -i, n. leaven, yeast; a kind of beer. Transf. anger, passion.


ferocia	ferociae

-E- ferocia	ferocia -ae, f. high spirit, courage; in bad sense, arrogance, ferocity.


ferocitas	ferocitatis

Bible 5369

-E- ferocitas	ferocitas -atis, f. courage, untamed spirit; in bad sense, arrogance.


feroculus	ferocula, feroculum


Feronia	Feroniae


ferox	ferocis

-E- ferox	ferox -ocis, courageous, high-spirited, warlike; in bad sense, wild, unbridled, arrogant; adv. ferociter.


ferramenta	ferramentorum

Bible 5371


ferramentum	ferramenti


ferraria	ferrariae


ferrarius	ferraria, ferrarium

-E- ferrarius	ferrarius -a -um, of iron; m. as subst. a blacksmith; f. pl. as subst. iron mines.


ferratilis	ferratile


ferratus	ferrata, ferratum

-E- ferratus	ferratus -a -um, furnished or covered with iron; 'servi', in irons; m. pl. as subst. soldiers in armor.


ferre	fero, tuli, latus

Felix 3 / 77

-E- ferre	fero ferre tuli latum.

(1) to bear, bring, carry; 'prae se ferre', to display, make public; often, to endure, submit to; esp. with adv., 'ferre aegre', to take ill, be vexed at.

(2) to bring forth, produce.

(3) to bring to a place or a person, fetch, offer; 'suffragium, sententi- am', to vote; 'legem', to propose a law; 'ferre ut', to propose that; commercial, 'expensum ferre', to set down in an account-book as paid; to cause, bring about; to report to others, spread abroad, speak of; 'fama fert', the story goes; esp. to publish a person's praises

(4) to bear away, carry off; 'ferre et agere', to plunder. Transf., to win, get; 'centuriam, tribus', to gain the votes of.

(5) to bear along, move forward, put in motion; milit., 'signa ferre', to march. Transf., to move, impel, carry away; without object, to lead, tend.


ferreus	ferrea, ferreum

-E- ferreus	ferreus -a -um, of iron; made of iron or like iron; hard, unfeeling, cruel; immovable, firm.


ferricrepinus	ferricrepina, ferricrepinum


ferriterium	ferriterii


ferriterus	ferriteri


ferrugineus	ferruginea, ferrugineum


ferruginus	ferrugina, ferruginum

Bible 5378


ferrugo	ferruginis


ferrum	ferri

-E- ferrum	ferrum -i, n. iron; hence any iron instrument; plow, axe, scissors, and esp. sword.


ferruminare	ferrumino, ferruminavi, ferruminatus


fertilis	fertile

-E- fertilis	fertilis -e, fruitful, fertile, productive; fertilizing, making fruitful.


fertilitas	fertilitatis


fertum	ferti

-E- fertum	fertum (ferctum) -i, n. a sacrificial cake.


ferula	ferulae

-E- ferula	ferula -ae, f.

(1) the herb fennel.

(2) a stick, cane, esp. to punish slaves and children.


ferus	fera, ferum

Felix 1 / 35

-E- ferus	ferus -a -um, wild, uncultivated, uncivilized, rough, cruel; m. and f. as subst., a wild animal.


fervefacere	fervefacio, fervefeci, fervefactus


fervere	ferveo, -, -

-E- fervere	ferveo fervere ferbui (and fervo fervere fervi), to be boiling hot, to boil, seethe, glow. Transf., to be in quick movement, to seethe; to be excited by passion, rage. Hence partic. fervens -entis, glowing, hot, heated; of character or feeling, heated, fiery. Adv. ferventer, hotly, warmly.


fervescere	fervesco, -, -


fervidus	fervida, fervidum

-E- fervidus	fervidus -a -um, boiling, seething, foaming; of character or feelings, fiery, passionate, excited.


fervor	fervoris

-E- fervor	fervor -oris, m. boiling heat, seething, foaming; ardor, passion.


fessus	fessa, fessum

-E- fessus	fessus -a -um, weary, tired, exhausted; 'fessa aetas', old age; 'res fessae', distress.


festinabundus	festinabunda, festinabundum


festinare	festino, festinavi, festinatus

-E- festinare	festino -are, intransit., to hasten, hurry; transit., to hasten, accele- rate. Hence adv. festinanter and festinato, hastily.


festinatio	festinationis


festinus	festina, festinum


festivitas	festivitatis

-E- festivitas	festivitas -atis, f. gaiety, jollity; of speech or writing, cheerfulness, humor.


festivus	festiva, festivum

-E- festivus	festivus -a -um, of a holiday, festive; merry, good-humored, cheerful; adv. festive.


festuca	festucae

-E- festuca	festuca -ae, f. a stalk, stem, straw. Transf., a rod used in the manu- mission of slaves.


festum	festi


festus	festa, festum

-E- festus	festus -a -um, of a holiday, festive; of people, keeping holiday; n. as subst. a feast.


Fetiales	Fetialium


fetialis	fetialis

-E- fetialis	fetialis -is, m. one of a college of priests responsible for formally making peace or declaring war; as adj. = belonging to the fetiales.


fetura	feturae

-E- fetura	fetura -ae, f. the bringing forth of young, breeding; meton., brood, offspring.


fetus	feta, fetum

-E- fetus	fetus

(1) -a -um, (1) pregnant; fruitful, fertile; teeming with, full of.

(2) that has brought forth, newly delivered.


fetus	fetus

-E- fetus	fetus (2) -us, m. the bringing forth or hatching of young; of the soil, bearing, producing. Transf., that which is brought forth; offspring, brood; of plants, fruit, produce, shoot.


feudalis	feudale


feudum	feudi


fiber	fibri


fibra	fibrae


fibula	fibulae


ficedula	ficedulae


ficetum	ficeti


ficosus	ficosa, ficosum


fictile	fictilis


fictilis	fictile

-E- fictilis	fictilis -e, shaped; hence earthen, made of clay; n. as subst., esp. pl. earthenware, earthen vessels.


fictio	fictionis


fictor	fictoris

-E- fictor	fictor -oris, m. an image-maker, a molder; in gen., maker, contriver.


fictrix	fictricis


fictura	ficturae


fictus	ficta, fictum


ficula	ficulae


ficulneus	ficulnea, ficulneum

Bible 5414


ficulnus	ficulna, ficulnum


ficus	fici


fideicommissum	fideicommissi


fidelia	fideliae


fidelis	fidele

-E- fidelis	fidelis -e, trusty, steadfast, faithful; m. as subst., esp. pl., confi- dants, faithful friends. Adv. fideliter, faithfully; securely, without danger.


fidelitas	fidelitatis


fidens	fidentis


fidentia	fidentiae


fidere	fido, fisus sum, fisus

-E- fidere	fido -dere -sus sum, to trust, believe, confide in; with dat. or abl. Hence partic. fidens -entis, without fear, confident, courageous; adv. fidenter.


fides	fidis

-E- fides	fides (2) -is, f., usually plur. a gut-string for a musical instrument; hence a lyre, lute, harp.


fides	fidei

Felix 1 / 35

-E- fides	fides

(1) -ei, f. trust, confidence, reliance, belief, faith; 'fidem face- re', to create confidence, cause belief; as mercantile t.t., credit. Transf., that which produces confidence; faithfulness, conscientiousness; 'fidem praestare', to be loyal; '(ex) bona fide', in good faith, with sincerity; of things, credibility, actuality, fulfillment; a promise, assurance, word of honor, engagement; 'fidem fallere', to break a pro- mise;'servare', to keep a promise; 'fide mea', on my word of honor; 'fides (or fides publica)', a promise of protection, safe-conduct; hence, in gen., faithful protection, constant help.


fidicen	fidicinis

-E- fidicen	fidicen -cinis, m. a player on the harp, lyre, lute; poet., a lyric poet.


fidicina	fidicinae


fidicinius	fidicinia, fidicinium


fidicinus	fidicina, fidicinum

Bible 5428


fidicula	fidiculae

-E- fidicula	fidicula -ae, f., usually plur. a little lyre or lute; an instrument for torturing slaves.


Fidius	Fidii

-E- Fidius	Fidius -i, m. a surname of Jupiter; esp. in phrase, 'medius fidius', So help me God!.


fiducia	fiduciae

Felix 2 / 61	-k- fides

-E- fiducia	fiducia -ae, f.

(1) confidence, trust, assurance; with sui, or absol., self-confidence, self-reliance, courage.

(2) fidelity.


fiduciarius	fiduciaria, fiduciarium


fidus	fida, fidum

-E- fidus	fidus -a -um, trusty, true, faithful, sure; superl. adv. fidissime.


fieri	fio, factus sum, factus

-E- fieri	fio -ieri -actus sum, used as pass. of facio.

(1) of persons and things, to be made, come into existence; with predicate, to become, be appointed; with genit., to be valued at.

(2) of actions, to be done; of events, to happen; with abl., 'quid illo fiet ?', what will happen to him ?; 'fieri ut', to come about that; 'fieri non potest quin', it must be that.


figere	figo, fixi, fixus

Felix 2 / 58	-k- fixieren

-E- figere	figo figere fixi fixum.

(1) to fix, fasten, make fast, attach, affix; esp. with oculos, to fix the gaze.

(2) to thrust home a weapon, etc. so as to fix fast.

(3) to transfix. Hence partic. fixus -a -um, fixed, firm, immovable.


figularis	figulare


figulus	figuli


figura	figurae

-E- figura	figura -ae, f. form, shape, figure, size; an atom; shade of a dead person; in the abstr., kind, nature, species; rhet., a figure of speech.


figurare	figuro, figuravi, figuratus

-E- figurare	figuro -are, to form, mold, shape; rhet., to adorn with figures.


figuratio	figurationis


filia	filiae

Felix 1 / 01	-k- Filiale


filicatus	filicata, filicatum

-E- filicatus	filicatus -a -um, adorned with ferns; embossed with fern leaves.


filiola	filiolae


filiolus	filioli


filius	filii

Felix 1 / 01


filix	filicis


fillustratio	fillustrationis


filtrum	filtri


filum	fili

-E- filum	filum -i, n. a thread; 'pendere filo (tenui)', to hang by a thread; a wooden fillet. Transf. form, shape; of speech or writing, tex- ture, thread.


fimbria	fimbriae


fimbriae	fimbriarum

Bible 5448


fimbriatus	fimbriata, fimbriatum


fimum	fimi


fimus	fimi

Bible 5450


finalis	finale


findere	findo, fidi, fissus

-E- findere	findo findere fidi fissum, to split, cleave, divide, halve. Hence partic. fissus -a -um, split, cloven; n. as subst., a split, cleft; in augury, a divided liver.


fingere	fingo, finxi, fictus

Felix 3 / 65	-k- fingieren, Fiktion, fiktiv

-E- fingere	fingo fingere finxi fictum, to shape, fashion, form, mold; also to ar- range, put in order; to represent, imagine, conceive; to feign, fabricate, devise; 'fingere vultum', to put on an artificial expression. Hence partic. fictus -a -um, feigned, false; n. as subst. a false- hood.


finiens	finientis


finire	finio, finivi, finitus

Felix 3 / 81	-k- finis; e. to finish

-E- finire	finio -ire, to bound, limit, enclose, restrain; to define, determine, appoint; to put an end to, conclude, finish; esp. to finish speaking, or to die; pass., to end, cease. Perf. partic. finitus -a -um; of a phrase, well-rounded; adv. finite, moderately, within bounds.


finis	finis

Felix 2 / 52	Gen. Pl. -ium

-k- Finale, e. final

-E- finis	finis -is, m. (sometimes f.) boundary, limit, border; summit, end; object, aim; in pl. enclosed area, territory.


finitimi	finitimorum

Felix 3 / 80


finitimus	finitima, finitimum

Felix 3 / 85	-k- finis

-E- finitimus	finitimus and finitumus -a -um, neighboring, adjacent; related to, resembling, similar. M. pl. as subst. neighbors.


finitio	finitionis


finitivus	finitiva, finitivum


finitor	finitoris

-E- finitor	finitor -oris, m. one who determines boundaries, a land surveyor. Transf., the horizon.


finitus	finita, finitum


firmamen	firmaminis


firmamentum	firmamenti

-E- firmamentum	firmamentum -i, n. a means of support, prop; the main point in an argu- ment.


firmare	firmo, firmavi, firmatus

-E- firmare	firmo -are, to make firm, strengthen; to make durable, make secure; of spirits, to encourage, cheer, animate; of ideas, to prove, establish, also to assert, maintain.


firmator	firmatoris


firmitas	firmitatis

-E- firmitas	firmitas -atis, f. firmness, stability; strength of mind, constancy.


firmitudo	firmitudinis

Bible 5462

-E- firmitudo	firmitudo -inis, f. firmness, stability; strength of mind, constancy.


Firmum	Firmi


firmus	firma, firmum

Felix 3 / 79	-k- con-firmare; Firmung

-E- firmus	firmus -a -um, firm, strong, stout; lasting, valid; morally strong. Adv. firme and firmiter, firmly, strongly, steadfastly.


fiscalis	fiscale


fiscella	fiscellae


fiscina	fiscinae


fiscus	fisci

-E- fiscus	fiscus -i, m. a basket; hence a money-bag, purse; the state treasury; under the empire, the emperor's privy purse (opposite 'aerarium', the state treasury).


fissilis	fissile


fissio	fissionis


fissum	fissi


fissura	fissurae


fistuca	fistucae

Bible 5470


fistula	fistulae

-E- fistula	fistula -ae, f. a water-pipe; a reed-pipe, shepherd's pipe; 'eburneola', a pitchpipe of ivory.


fistulator	fistulatoris


fistulatus	fistulata, fistulatum


fistulosus	fistulosa, fistulosum


fitilla	fitillae


fixus	fixa, fixum


flabellifera	flabelliferae


flabellulum	flabelluli


flabellum	flabelli


flabilis	flabile


flabra	flabrorum

Bible 5476


flabrum	flabri


flaccere	flacceo


flaccescere	flaccesco, flaccui

-E- flaccescere	flaccesco flaccescere flaccui, to begin to flag, become flabby.


flaccidus	flaccida, flaccidum


flaccus	flacca, flaccum


flagellare	flagello, flagellavi, flagellatus


flagellum	flagelli

-E- flagellum	flagellum -i, n. a whip, scourge; the thong of a javelin; a young sprout, vine-shoot; plur. the arms of a polypus; fig., the sting of con- science.


flagitare	flagito, flagitavi, flagitatus

-E- flagitare	flagito -are, to entreat, ask, demand earnestly; to demand to know; to summon before a court of justice.


flagitatio	flagitationis


flagitator	flagitatoris


flagitiosus	flagitiosa, flagitiosum

-E- flagitiosus	flagitiosus -a -um, shameful, disgraceful, infamous; adv. flagitiose.


flagitium	flagitii

Felix 3 / 71

-E- flagitium	flagitium -i, n. a disgraceful action, shameful crime; shame, disgrace; meton., scoundrel, rascal.


flagrans	flagrantis


flagrantia	flagrantiae


flagrare	flagro, flagravi, flagratus

-E- flagrare	flagro -are, to blaze, burn, glow, flame, also to glitter. Transf., to glow or burn with passion; to suffer from, with abl. Hence partic. flagrans -antis, blazing, burning, glittering. Transf., passionate, ardent. Adv. flagranter.


flagritriba	flagritribae


flagrum	flagri


flamen	flaminis


flaminica	flaminicae


flaminium	flaminii


flamma	flammae

Felix 1 / 10

-E- flamma	flamma -ae, f. a flame, blazing fire; Transf.a source of light, torch, star, lightning; luster, glitter; the fire or glow of passion; devouring flame, destruction.


flammare	flammo, flammavi, flammatus

-E- flammare	flammo -are, intransit., to flame, blaze, burn; transit., to set on fire, inflame.


flammearius	flammearii


flammeolum	flammeoli


flammescere	flammesco


flammeum	flammei


flammeus	flammea, flammeum

-E- flammeus	flammeus -a -um, fiery, flaming; flashing, fiery-red; n. as subst. flammeum -i, a (flame-colored) bridal veil.


flammifer	flammifera, flammiferum


flammula	flammulae


flare	flo, flavi, flatus

-E- flare	flo flare flavi flatum, to blow; intransit., of winds, persons and instru- ments; transit., to blow, blow forth; to blow on an instrument; to cast metals, to coin.


flasco	flasconis


flatus	flatus

-E- flatus	flatus -us, m. blowing, blast, breathing. Transf. haughtiness, arrogance, gen. in plur.


flavens	flaventis

Bible 5507


flavere	flaveo, -, -


flavescere	flavesco, -, -


flavus	flava, flavum


flebilis	flebile

-E- flebilis	flebilis -e: pass., lamentable, wretched, deserving tears; act., tearful, doleful. Adv. flebiliter.


flectere	flecto, flexi, flexus

Felix 3 / 67	-k- flektieren, Flexion, flexibel, flechten

-E- flectere	flecto flectere flexi flexum, to bend.

(1) to alter the shape of, to bow, twist, curve. Transf., to change, alter, influence.

(2) to alter the direction of, to turn, wheel; 'vocem', to modulate.


flemina	fleminum


flere	fleo, flevi, fletus

Felix 1 / 27	-k- flennen

-E- flere	fleo flere flevi fletum, intransit., to weep; to drip, trickle; transit., to weep for, lament, bewail; flendus, to be lamented.


fletus	fletus


flexanimus	flexanima, flexanimum


flexibilis	flexibile

-E- flexibilis	flexibilis -e, that can be bent, flexible; of speech or the voice, adap- table; in bad sense, fickle, changeable.


flexilis	flexile

Bible 5517


flexiloquus	flexiloqua, flexiloquum


flexio	flexionis

-E- flexio	flexio -onis, f. bending; 'vocis' or 'modorum', modulation of the voice; 'deverticula flexionesque', twists and turns.


flexipes	flexipedis


flexuosus	flexuosa, flexuosum


flexura	flexurae


flexus	flexus

-E- flexus	flexus (2) -us, m. bending, turning; of the voice, modulation. Transf. change, alteration.


flexus	flexa, flexum


flictus	flictus


fligere	fligo


floccus	flocci

-E- floccus	floccus -i, m. a flock of wool;'flocci non facere', to think nothing of.


Flora	Florae

-E- Flora	Flora -ae, f. the goddess of flowers, and Spring; adj. Floralis -e, be- longing to Flora; n. pl. as subst. the festival of Flora.


florens	florentis


Florentia	Florentiae

-E- Florentia	Florentia -ae, f. a town in Etruria (now Florence); adj. Florenitinus -a -um.


florere	floreo, florui, -

-E- florere	floreo -ere -ui, to bloom, flower. Transf., to be in one's prime, to prosper, flourish, be in repute; with abl. to abound in, swarm with. Hence partic. florens -entis, blooming, flourishing.


florescere	floresco, -, -


floreus	florea, floreum


floridulus	floridula, floridulum


floridus	florida, floridum

-E- floridus	floridus -a -um, flowery, blossoming; made of or rich in flowers; of age, fresh, blooming; of speech, flowery, florid.


florifer	florifera, floriferum


florilegus	florilega, florilegum


florus	flora, florum


flos	floris

-E- flos	flos floris, m. a flower, blossom. Transf., the prime, flower of any- thing, the best, the pride; on the face, first beard, down; 'vini', bouquet; of speech, ornament.


flosculus	flosculi

-E- flosculus	flosculus -i, m. a little flower. Transf., best part, pride; of speech, ornament.


fluctifragus	fluctifraga, fluctifragum


fluctiger	fluctigera, fluctigerum


fluctisonus	fluctisona, fluctisonum


fluctuare	fluctuo, fluctuavi, fluctuatus

-E- fluctuare	fluctuo -are, to be wave-like, move up and down; sometimes of a glitter- ing effect; of persons and passions, to be tossed about, to waver.


fluctuari	fluctuor

Bible 5542


fluctuatio	fluctuationis

-E- fluctuatio	fluctuatio -onis, f. moving backwards and forwards, fluctuation; indecision, wavering.


fluctuosus	fluctuosa, fluctuosum


fluctus	fluctus

Felix 3 / 75	-k- flumen

-E- fluctus	fluctus -us, m. a streaming, flowing. Transf., commotion, disturbance.


fluens	fluentis


fluentisonus	fluentisona, fluentisonum


fluentum	fluenti


fluere	fluo, fluxi, fluxus

-E- fluere	fluo fluere fluxi fluxum,: of fluids, to flow; of a solid object, to flow, drip with any liquid. Transf., in gen., to flow, stream, pour;of abstr. things, to proceed, issue, spread; of circumstances, to tend; of lan- guage, to flow; to sink, droop. Hence pres. partic. fluens -entis, flowing; hence lax; of speech, fluent or diffuse; adv. fluenter, in a flowing manner. Past par- tic. fluxus -a -um, flowing; hence leaky; of solid objects, wa- ving, fluttering, loose; of character, lax, loose, weak; of abstr. things, fleeting, unstable.


fluidus	fluida, fluidum

-E- fluidus	fluidus -a -um, flowing, fluid. Transf. lax, languid; relaxing.


fluitare	fluito, fluitavi, fluitatus

-E- fluitare	fluito -are, to flow hither and thither, to float, swim, sail, move up and down, be tossed about. Transf., lax, languid; relaxing.


flumen	fluminis

Felix 2 / 54

-E- flumen	flumen -inis, n. flowing; hence a river, stream; 'flumine secundo', downstream; 'flumine adverso', upstream; fig., a stream of blood, tears, etc..


flumineus	fluminea, flumineum


fluor	fluoris


flutare	fluto, flutavi, flutatus

Bible 5551


fluvialis	fluviale

Bible 5552


fluviatilis	fluviatile


fluvidus	fluvida, fluvidum

Bible 5554


fluvius	fluvii


fluxus	fluxa, fluxum


focale	focalis


focillare	focillo, focillavi, focillatus

Bible 5558


focula	foculorum

Bible 5559


foculare	foculo, -, -


foculum	foculi


foculus	foculi


focus	foci

-E- focus	focus -i, m. a fireplace, hearth; meton., house, family, home; some- times altar-fire or funeral pyre.


fodere	fodio, fodi, fossus

-E- fodere	fodio fodere fodi fossum, to dig; also to dig out; to excavate. Transf. to prick, prod, jog.


fodicare	fodico, fodicavi, fodicatus


fodina	fodinae


foedare	foedo, foedavi, foedatus

-E- foedare	foedo -are, to make foul, make filthy, defile, disfigure; morally, to dishonor, disgrace.


foederatus	foederata, foederatum


foederatus	foederata, foederatum


foedifragus	foedifraga, foedifragum


foeditas	foeditatis


foedus	foeda, foedum

-E- foedus	foedus

(1) -a -um, foul, filthy, horrible, disgusting; adv. foede.


foedus	foederis

-E- foedus	foedus (2) -eris, n. a league between states; a compact, covenant, agree- ment. Transf., a law.


foetere	foeteo


foetidus	foetida, foetidum


foetor	foetoris


foliatum	foliati


foliatus	foliata, foliatum

-E- foliatus	foliatus -a -um, leafy; n. as subst. a salve or oil of spikenard leaves.


folium	folii


folliculus	folliculi


follis	follis

-E- follis	follis -is, m. a leather bag; a pair of bellows; a purse; a puffed-out cheek.


follitus	follita, follitum


fomentum	fomenti

-E- fomentum	fomentum -i, n. a poultice, fomentation. Transf., alleviation.


fomes	fomitis


fons	fontis

Felix 1 / 20	Gen. Pl. -ium

-k- Fontäne

-E- fons	fons fontis, m. a spring, fountain; fresh or spring water. Transf. spring, origin, source.


fontanus	fontana, fontanum


fonticulus	fonticuli


forabilis	forabile


foramen	foraminis


forare	foro, foravi, foratus


Felix 2 / 62	wohin?, Adv.

-E- foras	foras, out of doors, forth, out; '(scripta) foras dare', to publish.


forceps	forcipis


forda	fordae


fordus	forda, fordum


forensis	forense

-E- forensis	forensis -e, relating to the market or forum; hence of the business of the Roman forum, esp. legal.


Forentum	Forenti


fores	forium


forfex	forficis


forica	foricae


Felix 2 / 47	wo?, Adv.

-E- foris	foris (2) adv.

(1) situated out of doors, outside, without; sometimes, abroad, outside Rome.

(2) from without, from abroad.


foris	foris

-E- foris	foris

(1) -is, f. a door; plur. fores, folding-doors. Transf., any opening, entrance.


forma	formae

-E- forma	forma -ae, f. form, figure, shape; beautiful shape, beauty; image, likeness; a shape serving as a model, e.g. a shoemaker's last; a mold, stamp; abstr., form, manner, type; in logic, species; outline, general notion.


formalis	formale


formamentum	formamenti

Bible 5598


formare	formo, formavi, formatus

-E- formare	formo -are, to form, shape, fashion; to arrange, order, regulate, dispose.


formatio	formationis


formator	formatoris


formatura	formaturae

Bible 5600


Formiae	Formiarum

-E- Formiae	Formiae -arum, f. town on the coast of Latium; adj. Formianus -a -um.


formica	formicae


formicinus	formicina, formicinum


formidabilis	formidabile


formidare	formido, formidavi, formidatus

-E- formidare	formido

(1) -are, to be terrified, to dread.


formidatus	formidata, formidatum


formido	formidinis

-E- formido	formido (2) -inis, f. dread, terror; meton., source of fear, dreadful- ness, awfulness; a scarecrow.


formidolosus	formidolosa, formidolosum

-E- formidolosus	formidolosus -a -um: act., causing dread, terrible, fearful; pass., fear- ful, timid. Adv. formidolose, dreadfully, terribly.


formonsitas	formonsitae

-auch-	formositas, formositatis


formonsus	formonsa, formonsum

-auch-	formosus, formosa, formosum


formositas	formositatis

Bible 5608


formosus	formosa, formosum

Bible 5609

-E- formosus	formosus -a -um, beautifully formed, beautiful; adv. formose.


formula	formulae

-E- formula	formula -ae, f. physical beauty; legal, set form, formula; esp. the form of an alliance; in gen., rule, principle.


formularius	formularii


Fornacalia	Fornacalium


fornacalis	fornacale


fornacula	fornaculae


fornax	fornacis


fornicare	fornico, -, -


fornicari	fornicor, -, -


fornicatio	fornicationis


fornicatus	fornicata, fornicatum


fornix	fornicis

-E- fornix	fornix -icis, m. arch, vault; arcade; milit., an arched sallyport.


forpex	forpicis


-K-	nur Nominativ und Ablativ forte

-E- fors	fors, chance, luck; in nom. fors, also forsit (fors sit), forsan (fors an), and forsitan (fors sit an), perhaps, perchance; abl. forte, by chance, accidentally, as it happened.


-E- fortasse	fortasse (fortassis), perhaps.


Felix 2 / 48	Adv.


forticulus	forticula, forticulum


fortis	forte

Felix 1 / 23	-k- Forte, e. air force

-E- fortis	fortis -e, physically, strong, powerful, robust; morally, brave, courage- ous, steadfast; 'fortes fortuna adiuvat', fortune favors the brave; in bad sense, bold, audacious. Adv. fortiter, strongly, bravely.


fortitudo	fortitudinis

-E- fortitudo	fortitudo -inis, f. physical strength, moral bravery, courage; plur., deeds of bravery.


fortuitus	fortuita, fortuitum

-E- fortuitus	fortuitus -a -um, accidental, casual, fortuitous, unpremeditated; n. pl. as subst. chance occurrences. Abl. sing. as adv. fortuito, by chance, fortuitously.


Felix 1 / 29	Glücksgöttin

-E- Fortuna	fortuna -ae, f. chance, fate, lot, luck, fortune; 'fortuna prospera, secunda', good fortune; 'adversa', misfortune. Transf., lot, condition, state, mode of life; property, possessions.


fortuna	fortunae

Felix 1 / 29	-k- e. fortune

-E- fortuna	fortuna -ae, f. chance, fate, lot, luck, fortune; 'fortuna prospera, secunda', good fortune; 'adversa', misfortune. Transf., lot, condition, state, mode of life; property, possessions.


fortunare	fortuno, fortunavi, fortunatus

-E- fortunare	fortuno -are, to make happy, bless, prosper. Hence partic. fortunatus -a -um, blessed, lucky, fortunate; well off, wealthy, rich. Adv. fortunate, happily, fortunately.


foruli	forulorum


forum	fori

Felix 1 / 01	-k- Forum

-E- forum	forum -i, n. an open square, marketplace; 'forum bovarium', or 'boarium', the cattle-market; 'forum holitorium', the vegetable-market; 'forum piscarium', or 'piscatorium', fish-market; in gen., a place of public business, commercial, political and judicial, esp. in Rome. Transf., of the business transacted in a forum; 'forum agere', to hold an assize; 'forum attingere', to apply oneself to public business.


Felix 1 / 01	Marktplatz von Rom


forus	fori

-E- forus	forus -i, m. the gangway of a ship; a block of seats in the theater; plur., tiers of cells in a beehive.


fossa	fossae


fossio	fossionis


fossor	fossoris


fossura	fossurae


fovea	foveae


fovere	foveo, fovi, fotus

-E- fovere	foveo fovere fovi fotum, to warm, keep warm, caress; fig., to stay con- stantly in a place; in gen., to foster, cherish, support, encourage.


fractio	fractionis


fractura	fracturae


fractus	fracta, fractum


fraga	fragorum

Bible 5638


fragilis	fragile

-E- fragilis	fragilis -e, crackling; easily broken, fragile. Transf., fleeting, transitory; weak, feeble.


fragilitas	fragilitatis


fragmen	fragminis

Bible 5641

-E- fragmen	fragmen -minis, n. a breaking; hence, usually plur., fragments, remains, ruins.


fragmenta	fragmentorum


fragmentum	fragmenti


fragor	fragoris

-E- fragor	fragor -oris, m. a breaking; a noise of breaking, crack, crash.


fragosa	fragosorum


fragosus	fragosa, fragosum


fragrans	fragrantis


fragrantia	fragrantiae


fragrare	fragro, fragravi, fragratus

-E- fragrare	fragro -are, to emit a smell, esp. a sweet smell; pres. partic. fragrans -antis, sweet-smelling, fragrant.


fragum	fragi


framea	frameae


frangere	frango, fregi, fractus

Felix 1 / 20	trans.

-k- Fraktur, Fraktion, Fragment

-E- frangere	frango frangere fregi fractum, to break, break in pieces, shatter; 'gulam laqueo', to strangle; 'fruges saxo', to grind; 'diem morantem mero', to shorten; of persons, passions, etc., to master, subdue, humble; 'frangi animo', to be discouraged. Hence partic. fractus -a -um, broken, humbled, enfeebled.


frater	fratris

Felix 1 / 30

-E- frater	frater -tris, m. a brother; 'frater germanus', own brother; 'fratres', brothers and sisters; also a cousin or brother-in-law; Transf., a comrade, compatriot, ally.


fraterculare	fraterculo, -, -


fraterculus	fraterculi


fraternitas	fraternitatis


fraternus	fraterna, fraternum

-E- fraternus	fraternus -a -um, of a brother, brotherly, fraternal; sometimes of a cousin. Transf., of a related person; of some thing related to another. Adv. fraterne, in a brotherly manner, like a brother.


fratricida	fratricidae


fraudare	fraudo, fraudavi, fraudatus


fraudatio	fraudationis


fraudator	fraudatoris


fraudulentia	fraudulentiae


fraudulentus	fraudulenta, fraudulentum


fraus	fraudis

-E- fraus	fraus fraudis, f. act., deceit, fraud; 'sine fraude', honorably; in gen., a crime, offence; delusion, error; damage, harm; 'sine fraude', without harm.


frausus	frausa, frausum


fraxineus	fraxinea, fraxineum


fraxinus	fraxini


Fregenae	Fregenarum


fremebundus	fremebunda, fremebundum


fremere	fremo, fremui, fremitus

-E- fremere	fremo -ere -ui -itum, to roar, murmur, growl; with acc. to murmur out something, grumble, complain.


fremidus	fremida, fremidum


fremitus	fremitus


fremor	fremoris


frenare	freno, frenavi, frenatus


frenator	frenatoris


frendere	frendo, frendui, fresus

-E- frendere	frendo -ere, intransit., to gnash the teeth; transit., to crush, bruise, grind.


Frentani	Frentanorum


frenum	freni

-E- frenum	frenum -i, n., usually plur. frena -orum, n.: also freni -orum, m. bridle, reins, bit, curb. Transf., restraint.


frequens	frequentis

Felix 2 / 53	-k- Frequenz, frequentieren

-E- frequens	frequens -entis, crowded, numerous, full; of places, full, frequented, populous; of time, repeated, frequent, constant; of persons, often doing a thing; of things, often done or used. Adv. frequenter, in large numbers; frequently, often.


frequentare	frequento, frequentavi, frequentatus

-E- frequentare	frequento -are, to crowd; of number, to collect in large numbers; to fill a place with people or things; to do a thing in crowds or with a crowd; of time, to do or use a thing frequently; 'domum', to visit often; 'Hymenaee! frequentant', they repeat.


frequentatio	frequentationis


frequentativus	frequentativa, frequentativum


frequentia	frequentiae

-E- frequentia	frequentia -ae, f.: of persons, a large concourse, numerous assembly, popu- lation; of things, a large number, abundance.


fretensis	fretense


fretum	freti

-E- fretum	fretum -i, n. a strait, sound, estuary, firth, channel; 'fretum Siciliae, fretum Siciliense', or 'fretum', the Straits of Messina; the sea in gen., usually plur.; fig., disturbance, turmoil.


fretus	fretus

-E- fretus	fretus (2) -us, m. a strait; an interval, difference.


fretus	freta, fretum

-E- fretus	fretus

(1) -a -um, relying on, confiding in, with abl.


friare	frio, friavi, friatus


fricare	frico, fricui, frictus


frigefactare	frigefacto, -, -


frigerare	frigero, -, -


frigere	frigeo, -, -

-E- frigere	frigeo -ere, to be cold; to be inactive, lifeless, dull; colloq., to be coldly received, fall flat.


frigere	frigo, frixi, frictus


frigescere	frigesco, frixi, -


frigidarium	frigidarii


frigidarius	frigidaria, frigidarium


frigidefactare	frigidefacto, -, -


frigidulus	frigidula, frigidulum


frigidus	frigida, frigidum

-E- frigidus	frigidus -a -um, cold, cool, chilly; f. sing. as subst. cold water. Transf., in act. sense, chilling, causing cold; fig., cold, dull, lifeless; of speech, flat. Adv. frigide, coldly; languidly, feebly.


frigus	frigoris

-E- frigus	frigus -oris, n. cold, coolness; the cold of winter; a cold place; the cold of death or fright. Transf., coldness in action, dullness, indolence; a cold reception, coolness, disfavor.


friguttire	friguttio, -, -


fringillus	fringilli


fritillus	fritilli


fritinnire	fritinnio


frivola	frivolorum


frivolus	frivola, frivolum

-E- frivolus	frivolus -a -um, trifling, worthless; n. pl. as subst. sticks of furniture.


frondator	frondatoris


frondere	frondeo, -, -


frondescere	frondesco, -, -


frondeus	frondea, frondeum


frondifer	frondifera, frondiferum


frondosus	frondosa, frondosum


frons	frondis

-E- frons	frons

(1) frondis, f. a leaf, foliage; meton., a chaplet or crown of leaves.


frons	frontis

Felix 2 / 40	-k- Front, frontal

-E- frons	frons (2) frontis, f. the forehead, brow; 'frontem contrahere', to frown. Transf., in gen., the front, forepart; milit., the van; the outside end of a book roll; frontage (in measuring land).


frontalia	frontalium


fronto	frontonis


fructuarius	fructuaria, fructuarium


fructuosus	fructuosa, fructuosum


fructus	fructus

Felix 3 / 65	-k- Frutti di Mare, e. fruit

-E- fructus	fructus -us, m.: abstr., enjoyment, enjoying; concr., proceeds, profit, produce, income; esp. the fruits of the earth.


frugalis	frugale


frugalitas	frugalitatis

-E- frugalitas	frugalitas -atis, f. frugality, economy, honesty; of style, restraint.


frugifer	frugifera, frugiferum

Bible 5705

-E- frugifer	frugifer -fera -ferum, fruitful, fertile; profitable, advantageous.


frugiferens	frugiferentis


frugilegus	frugilega, frugilegum


frugiparus	frugipara, frugiparum


frui	fruor, -, -

-E- frui	fruor frui fructus and fruitus, dep. to have the benefit of, to enjoy, usually with abl.; 'votis', to obtain one's wishes; as legal t.t., to have the use and enjoyment of.


frumentari	frumentor, frumentatus sum, frumentatus


frumentarius	frumentaria, frumentarium

-E- frumentarius	frumentarius -a -um, of grain or corn; 'res', the supply of corn; m. as subst. a corn-merchant.


frumentatio	frumentationis


frumentator	frumentatoris


frumentum	frumenti

Felix 1 / 06


frunisci	fruniscor, -, frunitus


Frusino	Frusinonis


Felix 1 / 28	Adv.

-k- frustriert, Frust

-E- frustra	frustra, in error; 'frustra esse', to be deceived, mistaken. Transf., in vain, without effect; wantonly, without reason.


frustramen	frustraminis


frustrare	frustro, frustravi, frustratus

Bible 5719

-E- frustrare	frustro -are and frustror -ari, dep. to disappoint, deceive, trick.


frustrari	frustror, frustratus sum, frustratus


frustratio	frustrationis


frustratus	frustratus


frustulentus	frustulenta, frustulentum


frustum	frusti


frutex	fruticis

-E- frutex	frutex -ticis, m. a shrub, bush; as a term of reproach, blockhead.


fruticare	frutico, fruticavi, fruticatus

-E- fruticare	frutico -are and fruticor -ari, dep. to shoot out, become bushy.


fruticari	fruticor


fruticetum	fruticeti


fruticosus	fruticosa, fruticosum


frux	frugis

-E- frux	frux frugis, f., usually plur. fruges -um, fruits of the earth; in gen., fruits, success; 'ad bonam frugem se recipere', to improve oneself. Dat. sing. frugi, used as adj., useful, honest, discreet, moderate.


fucare	fuco, fucavi, fucatus

-E- fucare	fuco -are, to color, paint, dye; fig., to color, embellish. Hence partic. fucatus -a -um, painted; counterfeited, simulated.


fucina	fucinorum


fucosus	fucosa, fucosum


fucus	fuci


fuga	fugae

Felix 3 / 75	-k- fugere; Fuge, Refugium

-E- fuga	fuga -ae, f. flight, running away; esp. flight from one's country, exile, banishment. Transf., swift course, speed; avoiding (with genit.).


fugare	fugo, fugavi, fugatus

-E- fugare	fugo -are, to put to flight, chase away; drive into exile, to dismiss, avert.


fugax	fugacis

-E- fugax	fugax -acis, ready to flee, flying; speeding, fleeting, transitory; with genit., avoiding. Hence compar. adv. fugacius.


fugere	fugio, fugi, fugitus

Felix 2 / 49	-k- fuga

-E- fugere	fugio fugere fugi fugitum, to flee. Intransit., to take to flight, run away; to pass away, disappear. Transit., to flee from, run away from, avoid; with infin., 'fuge quaerere', do not seek; of things, to es- cape the notice of a person. Hence partic. fugiens -entis, fleeing; avoiding, with genit.; flee- ting, deteriorating.


fugiens	fugientis


fugitans	fugitantis


fugitare	fugito, fugitavi, fugitatus

-E- fugitare	fugito -are, to flee; transit., to fly from, avoid, shun. Hence partic. fugitans -antis, fleeing; with genit., avoiding.


fugitivus	fugitiva, fugitivum

-E- fugitivus	fugitivus -a -um, flying, fugitive; m. as subst., a fugitive, esp. a runaway slave.


fugitivus	fugitivi

-E- fugitivus	fugitivus -a -um, flying, fugitive; m. as subst., a fugitive, esp. a runaway slave.


fugitor	fugitoris


fulcimen	fulciminis


fulcire	fulcio, fulsi, fultus

-E- fulcire	fulcio fulcire fulsi fultum, to prop up, support; to strengthen, secure; morally, to support, stay, uphold.


fulcrum	fulcri


fulgens	fulgentis


fulgere	fulgeo, fulsi, -

-E- fulgere	fulgeo fulgere fulsi, to flash, to lighten; in gen., to shine, glitter gleam; fig., to be distinguished, to shine.


fulgetrum	fulgetri


fulgidus	fulgida, fulgidum


fulgor	fulgoris

-E- fulgor	fulgor -oris, m. lightning; in gen., glitter, brightness; fig., brightness, glory.


fulgur	fulguris

-E- fulgur	fulgur -uris, n. a flash or stroke of lightning; sometimes an object struck by lightning; in gen., brightness.


fulguralis	fulgurale


fulgurare	fulguro, fulguravi, fulguratus


fulgurata	fulguratorum


fulguratio	fulgurationis


fulgurator	fulguratoris

-E- fulgurator	fulgurator -oris, m. a priest who interpreted omens from lightning.


fulguratus	fulgurata, fulguratum


fulguritus	fulgurita, fulguritum


fulica	fulicae


fuligo	fuliginis


fullo	fullonis


fullonica	fullonicae

Bible 5752


fullonius	fullonia, fullonium


fulmen	fulminis

-E- fulmen	fulmen -inis, n. a stroke of lightning, a thunderbolt. Transf., a crushing calamity; mighty or irresistible power.


fulmenta	fulmentae


fulminare	fulmino, fulminavi, fulminatus


fulminatio	fulminationis


fulmineus	fulminea, fulmineum

-E- fulmineus	fulmineus -a -um, of lightning; like lightning, rapid or destructive.


fultura	fulturae


Fulviaster	Fulviastri


fulvor	fulvoris


fulvus	fulva, fulvum


fumare	fumo, fumavi, fumatus


fumarium	fumarii


fumeus	fumea, fumeum


fumidus	fumida, fumidum


fumifer	fumifera, fumiferum

Bible 5761


fumificare	fumifico


fumificus	fumifica, fumificum


fumosus	fumosa, fumosum


fumus	fumi


funale	funalis


funalis	funale

-E- funalis	funalis -e, attached to a rope. N. as subst. funale -is, the thong of a sling; a wax torch.


funambulus	funambuli


functi	functorum


functio	functionis


funda	fundae


fundamen	fundaminis


fundamenta	fundamentorum


fundamentum	fundamenti


fundare	fundo, fundavi, fundatus

-E- fundare	fundo (2) -are, to lay the foundation of, to found; also to make firm, to strengthen. Hence partic. fundatus -a -um, founded, firm.


fundator	fundatoris


fundere	fundo, fudi, fusus

Felix 2 / 36

-E- fundere	fundo

(1) fundere fudi fusum, of liquids, to pour, pour out; of metals, to melt, cast. Transf., to pour out, shower, give abundantly; to squander; 'se fundere', to rush, stream; of sounds, to utter; with emphasis on distribution, to spread, extend, scatter; milit., to rout, defeat, scatter, put to flight. Hence partic. fusus -a -um, spread out, extended; 'crines', flowing free; of speech, diffuse; adv. fuse, widely, copiously.


Fundi	Fundorum


funditare	fundito, funditavi, funditatus


funditor	funditoris


-E- funditus	funditus, from the bottom; completely, entirely; at the bottom, below.


fundus	fundi

-E- fundus	fundus -i, m. ground; the bottom or base of anything; a farm, estate.


funebria	funebrium


funebris	funebre


funerare	funero, funeravi, funeratus

-E- funerare	funero -are, to bury solemnly, inter with the funeral rites; partic. funeratus -a -um, done to death.


funereus	funerea, funereum

Bible 5780


funes	funium


funestare	funesto, funestavi, funestatus


funestus	funesta, funestum

-E- funestus	funestus -a -um: pass., filled with mourning, defiled by death; act., fatal, disastrous, deadly.


fungi	fungor, fungtus sum, fungtus

-E- fungi	fungor fungi functus, dep. to occupy oneself with anything, to perform, execute, undergo, usually with abl.; absol. in special sense, to be affected, suffer.


funginus	fungina, funginum


fungus	fungi

-E- fungus	fungus -i, m. a mushroom, fungus; a dull, stupid fellow; a 'thief' in the wick of a candle. a candlesnuff.


funiculus	funiculi


funis	funis


funus	funeris

-E- funus	funus -eris, n. a funeral, burial. Transf., the corpse; death; destruc- tion, ruin; a cause of ruin.


fur	furis

Felix 1 / 10


furari	furor, furatus sum, furatus

-E- furari	furor

(1) -ari, dep. to steal, pilfer; fig., to steal away, withdraw; to counterfeit, personate.


furax	furacis

-E- furax	furax -acis, inclined to steal, thievish. Hence superl. adv. furacissime, most thievishly.


furca	furcae

-E- furca	furca -ae, f. a (two-pronged) fork, a pitchfork; a fork-shaped prop or pole; an instrument of punishment, with two prongs to which the arms were tied; geograph., a narrow pass.


furcifer	furcifera, furciferum

-E- furcifer	furcifer -fera -ferum, carrying the furca as a punishment; applied to slaves, gallows-bird.


furcilla	furcillae


furcillare	furcillo, furcillavi, furcillatus


furcula	furculae

-E- furcula	furcula -ae, f. a little fork; a fork-shaped prop; geograph., a narrow pass, esp. of the Caudine forks.


furere	furo, -, -

-E- furere	furo -ere, to rage, rave, be mad; often of impassioned persons, to rave, be frantic; 'furere aliqua', to be madly in love with.Adv. from partic. furenter, furiously.


furfur	furfuris


furia	furiae

-E- furia	furia -ae, f., usually plur., rage, frenzy, madness, passion; personif., of the mythological Furies, avenging deities; fig., of persons.


furialis	furiale

-E- furialis	furialis -e, furious, raging, frenzied; belonging to the Furies; adv. furialiter, furiously, madly.


furiare	furio, furiavi, furiatus

-E- furiare	furio -are, to make furious, madden; partic., furiatus -a -um, raging.


furibundus	furibunda, furibundum


Furina	Furinae


furinus	furina, furinum


furiosus	furiosa, furiosum


furnaria	furnariae


furnus	furni


furor	furoris

Felix 3 / 74	-k- Furie, furios, e. fury

-E- furor	furor (2) -oris, m. madness, raving, insanity; furious anger, martial rage; passionate love; inspiration, poetic or prophetic frenzy; meton., an ob- ject of passion.


furtificus	furtifica, furtificum


furtivus	furtiva, furtivum

-E- furtivus	furtivus -a -um, stolen; secret, concealed, furtive. Adv. furtive.


furtum	furti

Felix 1 / 12	-k- für

-E- furtum	furtum -i, n. theft, robbery; in plur., stolen property; fig., under- hand methods, trick, deceit, esp. secret or stolen love.


furtus	furtus


furunculus	furunculi


furvus	furva, furvum


fuscare	fusco, fuscavi, fuscatus


fuscina	fuscinae


fuscus	fusca, fuscum


fusilis	fusile


fusio	fusionis


fustis	fustis


fustitudinus	fustitudina, fustitudinum


fustuarium	fustuarii


fusus	fusi


-auch-	futilis

-E- futtilis	futtilis and futilis -e, brittle; vain, worthless, good for nothing.


futtilitas	futtilitatis

Bible 5826

-E- futtilitas	futtilitas and futilitas -atis, f. worthlessness, folly, silliness.


futuere	futuo, futui, fututus


Felix 1 / 29


Felix 3 / 69	fore

-k- Futur


futurus	futura, futurum

Felix 1 / 29	-k- Futur, e. future


fututio	fututionis


fututor	fututoris


fututrix	fututricis


gabata	gabatae


Gabii	Gabiorum

-E- Gabii	Gabii -orum, m. an ancient city of Latium; adj. Gabinus -a -um.


Gades	Gadium

-E- Gades	Gades -ium, f.a town in Hispania Baetica(now Cadiz); adj. Gaditanus -a -um.


gaesum	gaesi


Gaetuli	Gaetulorum


Gaius	Gaii


Galaesus	Galaesi


Galatae	Galatarum

-E- Galatae	Galatae -arum, m. a Celtic people settled in Asia Minor, the Galatians.


galba	Galbae

-E- galba	Galba -ae, m. a cognomen of the Sulpician gens; esp. of Ser. Sulpicius, Roman emperor A.D. 68-69.


galbaneus	galbanea, galbaneum


galbanum	galbani


galbeum	galbei


galbinatus	galbinata, galbinatum


galbinus	galbina, galbinum


galea	galeae


galeare	galeo, galeavi, galeatus

-E- galeare	galeo -are, to cover with a helmet; partic. galeatus -a -um, helmeted.


galeatus	galeata, galeatum


galeotae	Galeotarum


galericulum	galericuli


galeritus	galerita, galeritum


galerum	galeri


galla	gallae


Gallaecia	Gallaeciae


Galli	Gallorum

-E- Galli	Galli -orum, m. pl. the Gauls, a Celtic people, to the west of the Rhine and in the north of Italy; Gallia -ae, f. Gaul, land of the Gauls; Cisalpi- na = Northern Italy; Transalpina = France; adj. Gallicanus and Galli- cus -a -um, Gaulish; f. as subst., gallica, a slipper.


Gallia	Galliae

Felix 3 / 82	Gebiet des heutigen Frankreich


galliambus	galliambi


gallica	gallicae


Gallicus	Gallica, Gallicum


gallina	gallinae


gallinaceus	gallinacea, gallinaceum


gallinarius	gallinaria, gallinarium

-E- gallinarius	gallinarius -a -um, of poultry; m. as subst., poultry farmer.


Gallus	Galli

Felix 2 / 51


Gallus	Galla, Gallum

-E- Gallus	Gallus

(1) a Gaul; see Galli.


gallus	galli

-E- gallus	gallus -i, m. cock.


gamelion	Gamelionis


ganea	ganeae

-E- ganea	ganea -ae, f. and ganeum -i, n. a brothel or low eating-house.


ganeo	ganeonis


gangaba	gangabae


Gangaridae	Gangaridarum


Ganges	Gangis

-E- Ganges	Ganges -is, m. the river Ganges in India. Adj. Gangeticus -a -um; f. adj. Gangetis -idis = Indian.


gannire	gannio


gannitus	gannitus


Ganymedes	Ganymedis


Garamantes	Garamantum


Garamantis	Garamantidis


garrire	garrio, garrivi, garritus


garritus	garritus


garrulitas	garrulitatis


garrulus	garrula, garrulum


garum	gari


Garumna	Garumnae

-E- Garumna	Garumna -ae, f. a river in Gaul (now Garonne); Garumni -orum, m. pl. a people living on the Garonne.


Garumni	Garumnorum


gaudere	gaudeo, gavisus sum, gavisus

Felix 1 / 15

-E- gaudere	gaudeo -udere -visus sum, to rejoice, be glad; with abl. of cause, to delight in; 'in sinu gaudere', to rejoice in secret.


Felix 1 / 10	-er/sie/es-

-k- „Gaudi"


gaudium	gaudii

Felix 2 / 55	-k- gaudere; Gaudi


Gaugamela	Gaugamelorum


gaulus	gauli


Gaurus	Gauri


gausapa	gausapae


gausapatus	gausapata, gausapatum


gausape	gausapis

Bible 5867

-E- gausape	gausape -is, and gausapum -i, n. woolen cloth with a long nap, frieze.


gausapinus	gausapina, gausapinum


gaza	gazae

-E- gaza	gaza -ae, f. the royal treasure of Persia; in gen., treasure, riches, wealth.


gelare	gelo, gelavi, gelatus

-E- gelare	gelo -are, transit., to cause to freeze; intransit., to freeze.


gelari	gelare, 8239


gelasinus	gelasini


gelida	gelidae


gelidus	gelida, gelidum

-E- gelidus	gelidus -a -um, cold, frosty, icy; in act. sense, chilling; f. as subst. gelida -ae, cold water. Adv. gelide, coldly, feebly.


Gellius	Gellii


gelu	gelus

-E- gelu	gelu -us, n. (earlier gelus -us, m. and gelum -i, n.), frost, chill.


gemebundus	gemebunda, gemebundum


gemellipara	gemelliparae


gemellus	gemella, gemellum


gemere	gemo, gemui, gemitus

-E- gemere	gemo gemere gemui gemitum, intransit., to sigh, groan; of lions, to roar; of doves, to coo; of things, to creak; transit. to sigh over, lament, bemoan.


geminare	gemino, geminavi, geminatus

-E- geminare	gemino -are, transit. to double; to join together, strike together, repeat; partic. geminatus -a -um, doubled; intransit., to be double.


geminatio	geminationis


geminus	gemina, geminum

-E- geminus	geminus -a -um, twin, double; paired or half-and-half; similar, like; m. pl. as subst. gemini -orum, twins, esp. Castor and Pollux.


gemitus	gemitus

Felix 2 / 61


gemma	gemmae

-E- gemma	gemma -ae, f. a bud or eye of a plant. Transf., a jewel, gem, precious stone; a jewelled goblet; a seal-ring, seal; a literary gem.


gemmare	gemmo, gemmavi, gemmatus

-E- gemmare	gemmo -are, to bud; pres. partic. gemmans -antis, set with jewels, glittering like jewels.


gemmatus	gemmata, gemmatum


gemmeus	gemmea, gemmeum


gemmifer	gemmifera, gemmiferum


gena	genae

-E- gena	gena -ae, f. usually plur., cheek, cheeks and chin. Transf., eye-socket, eye.


Genava	Genavae

-E- Genava	Genava -ae, f. a town of the Allobroges (now Geneva).


genealogia	genealogiae


genealogus	genealogi


gener	generi

-E- gener	gener -eri, m. a son-in-law; a granddaughter's husband; a brother-in-law.


generalis	generale

-E- generalis	generalis -e.

(1) belonging to a kind, generic.

(2) universal, general. Adv. generaliter, in general, generally.


generare	genero, generavi, generatus


generascere	generasco


-E- generatim	generatim.

(1) according to kinds or classes.

(2) in general, generally.


generatio	generationis


generator	generatoris


generosus	generosa, generosum

-E- generosus	generosus -a -um, of noble birth, noble, well-bred; of a place, producing well. Transf., of character, noble, magnanimous. Adv. generose, no- bly.


genesis	genesis

-E- genesis	genesis -is, f. the constellation that presides over one's birth.


genethliacon	genethliaci


genethliacus	genethliaci


genethliacus	genethliaca, genethliacum


genetivus	genetiva, genetivum

-auch-	genitivus

-E- genetivus	genetivus -a -um, inborn, innate; 'nomina', family names; 'casus', the genitive case.


genetrix	genetricis


genialis	geniale

-E- genialis	genialis -e.

(1) relating to marriage.

(2) relating to enjoyment; joyful, gay. Adv. genialiter, jovially, gaily.


geniculatus	geniculata, geniculatum


genista	genistae

-E- genista	genista (genesta) -ae, f. the plant broom.


genitabilis	genitabile


genitalis	genitale

-E- genitalis	genitalis -e, creative, fruitful; 'dies', birthday; of Diana, pre- siding over births. Adv. genitaliter, in a fruitful manner.


genitor	genitoris


genitura	geniturae

-E- genitura	genitura -ae, f. begetting, engendering; in astrology, nativity.


genius	genii

-E- genius	genius -i, m. the guardian spirit of a man or place, a genius; esp. of a spirit of enjoyment, one's taste, inclination; 'genium curare', to enjoy oneself. Transf., talent, genius.


gens	gentis

Felix 2 / 43

-E- gens	gens gentis, f. a clan, stock, people, tribe, nation. Transf., an off- spring, descendant; a district, country; esp. in partitive genit.: 'ubi gentium', where in the world?; plur., 'gentes', foreigners.


gentiana	gentianae


genticus	gentica, genticum


gentilicius	gentilicia, gentilicium


gentilis	gentile


gentilitas	gentilitatis

-E- gentilitas	gentilitas -atis, f. the relationship between the members of a gens.


genu	genus


Genua	Genuae

-E- Genua	Genua -ae, f. coast-town in Liguria (now Genoa).


genualia	genualium


genuinus	genuina, genuinum


genus	generis

Felix 3 / 85	-k- Genus, generell

-E- genus	genus

(1) -eris, n. birth, descent, origin; race, stock, family, house; hence offspring, descendants; sex; in gen., class, kind, variety, sort; in logic, genus; of action, etc., fashion, manner, way.


geographia	geographiae


geometres	geometrae


geometria	geometriae


geometrica	geometricorum


geometricus	geometrica, geometricum

-E- geometricus	geometricus -a -um, geometrical; m. as subst., geometricus -i, a geo- meter; n. pl. geometrica, geometry.


georgicus	georgica, georgicum

-E- georgicus	georgicus -a -um, agricultural; n. pl. as subst. Georgica -orum, the Georgics of Vergil.


gerere	gero, gessi, gestus

Felix 1 / 21	-k- Geste

-E- gerere	gero

(1) gerere gessi gestum. Lit. (1) to carry, bear; esp. to wear.

(2) to bear, give birth to. Transf., to carry about, display an app- earance; 'personam gerere', to act a part; 'se gerere', to conduct oneself (with adv.); to carry about, entertain a feeling; to carry on, con- duct, manage business; 'res gestae', exploits, esp. warlike exploits.


Gergovia	Gergoviae


germana	germanae


Germani	Germanorum

Felix 3 / 80

-E- Germani	Germani -orum, m. pl. the Germans; adj. Germanus -a -um, German; f. as subst. Germania -ae, Germany; adj. Germanicus -a -um, German; m. as subst. Germanicus -i, a surname assumed after victories in Germany.


Germani	Germanorum

-E- Germani	Germani -orum, m. pl. the Germans; adj. Germanus -a -um, German; f. as subst. Germania -ae, Germany; adj. Germanicus -a -um, German; m. as subst. Germanicus -i, a surname assumed after victories in Germany.


Germania	Germaniae


Germanicianus	Germaniciana, Germanicianum


Germanicus	Germanica, Germanicum

Felix 3 / 80


germanitas	germanitatis

-E- germanitas	germanitas -atis, f. the relationship between brothers or sisters; brother- hood, sisterhood.


Germanus	germana, germanum


germanus	germana, germanum

-E- germanus	germanus -a -um, having the same parents; m. or f. as subst. own brother, own sister. Transf., brotherly, sisterly; genuine, real, true. Adv., germane, faithfully, honestly.


germen	germinis

-E- germen	germen -inis, n. an embryo; a bud, shoot or graft; fig., germ.


germinare	germino, germinavi, germinatus


gero	geronis

-E- gero	gero (2) -onis, m. a carrier.


gerra	gerrae


gerrae	gerrarum

Bible 5934

-E- gerrae	gerrae -arum, f. pl. wattled twigs. Transf., trifles, nonsense.


gerres	gerris


gerrinum	gerrini


gerro	gerronis


gerulifigulus	gerulifiguli


gerulus	geruli


gerulus	geruli


gerusia	gerusiae


gestamen	gestaminis

-E- gestamen	gestamen -inis, n. that which is carried; that by which anything is carried, a carriage or litter.


gestare	gesto, gestavi, gestatus


gestatio	gestationis


gestator	gestatoris


gestatorius	gestatoria, gestatorium


gesticulari	gesticulor, gesticulatus sum, gesticulatus


gesticulatio	gesticulationis


gestio	gestionis

-E- gestio	gestio

(1) -onis, f. management, performance.


gestire	gestio, gestivi, gestitus

-E- gestire	gestio (2) -ire, to exult, be excited, run riot; to desire, long for.


gestitare	gestito, gestitavi, gestitatus


gestor	gestoris


gestus	gestus

-E- gestus	gestus -us, m. carriage of the body, posture; esp. the gestures of an actor or orator.


Getae	Getarum

-E- Getae	Getae -arum, m. pl. a people of Thrace living near the Danube. Adj. Geticus -a -um, Thracian; adv. Getice, after the Getic fashion.


geuma	geumatis


gibba	gibbae


gibber	gibberis


gibber	gibbera, gibberum


gibbus	gibbi


Giganteus	Gigantea, Giganteum


Gigas	Gigantis


gignere	gigno, genui, genitus

-E- gignere	gigno gignere genui genitum, to beget, bear, bring forth; to cause.


gilvus	gilva, gilvum


gingiva	gingivae

-E- gingiva	gingiva -ae, f. gum (of the mouth).


ginnus	ginni


glabellus	glabella, glabellum


glaber	glabri


glaber	glabra, glabrum


glabraria	glabrariae


glacialis	glaciale


glaciare	glacio, glaciavi, glaciatus


glacies	glaciei


gladiator	gladiatoris

Felix 1 / 25

-E- gladiator	gladiator -oris, m. one hired to fight at public shows, a gladiator; hence bandit, brigand; 'gladiatoribus', at a show of gladiators.


gladiatorium	gladiatorii


gladiatorius	gladiatoria, gladiatorium

-E- gladiatorius	gladiatorius -a -um, of gladiators, gladiatorial; n. as subst., gladiator's pay.


gladiatura	gladiaturae


gladiolus	gladioli


gladius	gladii

Felix 2 / 58	-k- Gladiator, Gladiole


glaeba	glaebae

-auch-	gleba, glebae


glaebula	glaebulae

-auch-	glebula, glebulae


glaesum	glaesi

-E- glaesum	glaesum (glesum) -i, n. amber.


glandifer	glandifera, glandiferum


glandium	glandii


glandula	glandulae


glans	glandis

-E- glans	glans glandis, f. mast; an acorn, chestnut, etc.. Transf., a bullet.


glarea	glareae


glareosus	glareosa, glareosum


glaucina	glaucinorum


glaucoma	glaucomatis

-E- glaucoma	glaucoma -atis, n. (also -ae, f.) disease of the eye, cataract.


glaucus	glauca, glaucum


glis	gliris


gliscere	glisco, -, -


globare	globo, globavi, globatus

Bible 5978


globosus	globosa, globosum


globus	globi

-E- globus	globus -i, m. a ball, globe, sphere; a troop, crowd, mass of people.


glomeramen	glomeraminis


glomerare	glomero, glomeravi, glomeratus

-E- glomerare	glomero -are, to form into a sphere, or rounded heap; in gen., to gather together, collect, amass.


glomus	glomeris


gloria	gloriae

Felix 1 / 29	-k- Gloria, glor-reich, e. glory

-E- gloria	gloria -ae, f. fame, renown, glory. Transf., of a member of a group, the pride, the glory; desire of glory, ambition, boastfulness; plur. glorious deeds.


gloriari	glorior, gloriatus sum, gloriatus


gloriatio	gloriationis


glorificare	glorifico, glorificavi, glorificatus


glorificatio	glorificationis


gloriola	gloriolae


gloriosus	gloriosa, gloriosum

-E- gloriosus	gloriosus -a -um, famous, glorious; ambitious, pretentious, boastful. Adv. gloriose, gloriously; vauntingly, boastingly.


glossa	glossae


glossarium	glossarii


glossator	glossatoris


glossema	glossematis


glubere	glubo


gluten	glutinis


glutinator	glutinatoris


glutire	glutio

Bible 5992

-E- glutire	glutio (gluttio) -ire, to swallow, gulp down.


gluto	glutonis

Bible 5993

-E- gluto	gluto (glutto) -onis, m. glutton.


gluttire	gluttio


Glycera	Glycerae


gnaritas	gnaritatis


gnarus	gnara, gnarum

-E- gnarus	gnarus -a -um; act., knowing, acquainted with, expert; pass., known.


Gnatho	Gnathonis

-K-	Name eines Schmarotzers bei Terenz

-E- Gnatho	Gnatho -onis, m. a parasite in the Eunuchus of Terence; in gen., para- site.


gnatus	gnati

Bible 5999


gnome	gnomes


gnomon	gnomonis


Gnossus	Gnossi

-E- Gnossus	Gnossus (Gnosus) -i, f. an ancient city of Crete, the residence of Minos; adj. Gnosius and Gnosiacus -a -um, Gnosian; Cretan; f. adj. Gnosias -adis, and Gnosis -idis, Cretan and as subst., Ariadne.


gnostici	Gnosticorum


gobius	gobii

-auch-	gobio, gobionis

-E- gobius	gobius (cobius) -i and gobio -onis, m. a gudgeon.


gonorrhoea	gonorrhoeae


Felix 3 / 74	röm. Kaiser von 238-244 n. Chr.


Gordium	Gordii


Gordius	Gordii


Gorgobina	Gorgobinae


Gorgoneus	Gorgonea, Gorgoneum


Gortyna	Gortynae

Bible 6005


grabatus	grabati


Gracchanus	Gracchana, Gracchanum


gracilis	gracile

-E- gracilis	gracilis -e, slender, thin, slim; of style, etc. simple, without ornament.


gracilitas	gracilitatis


graculus	graculi


gradarius	gradaria, gradarium


gradatio	gradationis


gradatus	gradata, gradatum


gradi	gradior, gressus sum, gressus


Gradivus	Gradivi


gradus	gradus

-E- gradus	gradus -us, m. a step.

(1) a step as made, a pace;'suspenso gradu', on tiptoe; 'gradum facere', to step; 'gradum inferre', to advance; hence in gen., an approach.

(2) a step as climbed, a stair; hence any tier, gradation; a braid of hair; abstr., degree, stage; rank, posi- tion; milit., station, post.


Graecanicus	Graecanica, Graecanicum


graecari	graecor


Graeci	Graecorum

-E- Graeci	Graeci -orum, m. pl. the Greeks; sing. Graecus -i, m. a Greek; as adj. Graecus -a -um, Greek; adv. Graece, in the Greek language; f. subst. Graecia -ae, f. Greece; 'Magna Graecia', the Greek colonists in the south of Italy; dim. Graeculus -i, m. a little Greek.


Graecia	Graeciae

Felix 1 / 21


graecissare	graecisso, graecissavi, graecissatus


Graecostasis	Graecostasis


Graecus	Graeci

Felix 1 / 28


Graecus	Graeca, Graecum

Felix 1 / 28


Graioceli	Graiocelorum


Graiugena	Graiugenae


Graius	Graia, Graium


grallator	grallatoris


grama	gramae


gramen	graminis


gramineus	graminea, gramineum


grammatica	grammaticae


grammaticus	grammatica, grammaticum

-E- grammaticus	grammaticus -a -um, literary, grammatical; as subst., m. a philologist, grammarian; f. sing. and n. pl. grammar, philology.


grammaticus	grammatici

-E- grammaticus	grammaticus -a -um, literary, grammatical; as subst., m. a philologist, grammarian; f. sing. and n. pl. grammar, philology.


grammatista	grammatistae


granarium	granarii


grandaevus	grandaeva, grandaevum


grandescere	grandesco, -, -


grandiculus	grandicula, grandiculum


grandifer	grandifera, grandiferum


grandiloquus	grandiloqua, grandiloquum


grandire	grandio


grandis	grande

Felix 2 / 45	-k- grandios, e. grand

-E- grandis	grandis -e, full-grown, big, great, large; in stature, tall; in years, old. Transf., great, important; of style, lofty, grand, sublime.


grandiscapius	grandiscapia, grandiscapium


granditas	granditatis


grando	grandinis


Granicus	Granici


granifer	granifera, graniferum


granum	grani


graphiarium	graphiarii


graphiarius	graphiaria, graphiarium


graphicus	graphica, graphicum

-E- graphicus	graphicus -a -um, concerned with painting; hence masterly, skilful; adv. graphice.


graphium	graphii

-E- graphium	graphium -i, n. a stilus, a pointed instrument for writing on wax.


grassari	grassor, grassatus sum, grassatus

-E- grassari	grassor -ari, dep. to walk about, to loiter; to go about an undertaking; to proceed against somebody.


grassator	grassatoris


grassatura	grassaturae


gratari	grator

Bible 6050

-E- gratari	grator -ari, dep. to wish joy, to congratulate; to give thanks.


-E- grates	grates, f. pl. thanks; 'grates agere', to express thanks; 'habere', to feel gratitude.


gratia	gratiae

Felix 1 / 13	-k- Grazie, graziös

-E- gratia	gratia -ae, f.

(1) charm, attraction, pleasantness; personif., the three Graces (Euphrosyne, Aglaia, Thalia).

(2) favor with others; es- teem, regard, popularity.

(3) a favor done, service, kindness; abl. gratia, on the account of; 'mea gratia', for my sake.

(4) thank- fulness, thanks; in sing. and plur.: 'gratias agere', with dat. to ex- press thanks; 'gratias habere', to be grateful; abl. plur. gratiis or gratis, without recompense, for nothing, gratis.


Gratianopolis	Gratianopolis


Felix 1 / 13


gratificari	gratificor, gratificatus sum, gratificatus


gratificatio	gratificationis


gratiosus	gratiosa, gratiosum

-E- gratiosus	gratiosus -a -um, favored, beloved; showing favor, complaisant.


gratuitus	gratuita, gratuitum

-E- gratuitus	gratuitus -a -um, not paid for or not provoked, gratuitous, spontaneous; abl. sing. n. as adv. gratuito, gratuitously.


gratulabundus	gratulabunda, gratulabundum


gratulans	gratulantis


gratulari	gratulor, gratulatus sum, gratulatus

-E- gratulari	gratulor -ari, dep. to wish a person joy, congratulate (with dat.); to give solemn thanks, esp. to the gods.


gratulatio	gratulationis

-E- gratulatio	gratulatio -onis, f. wishing joy, congratulation; a thanksgiving festival.


gratulator	gratulatoris


gratus	grata, gratum

Felix 2 / 45	-k- gratia

-E- gratus	gratus -a -um, adj.

(1) pleasing, welcome, agreeable; 'gratum facere', to do a favor.

(2) thankful, grateful. Adv. grate, willingly, with pleasure; thankfully.


gravamen	gravaminis


gravare	gravo, gravavi, gravatus

-E- gravare	gravo -are, to load, burden; to heighten, exaggerate, increase; to oppress, burden, trouble; pass., to feel burdened or troubled by a thing. Adv. gravanter and gravate, reluctantly.


gravari	gravor, gravatus sum, gravatus


gravedinosus	gravedinosa, gravedinosum


gravedo	gravedinis


graveolens	graveolentis


gravescere	gravesco


gravidare	gravido, gravidavi, gravidatus


graviditas	graviditatis


gravidus	gravida, gravidum


gravis	grave

Felix 3 / 66	-k- gravierend, Gravitation, e. grave

-E- gravis	gravis -e.

(1) heavy; of sound, low, deep; fig. weighty, important; of character, dignified, serious; of style, elevated, dignified.

(2) burdened, laden, weighed down; esp. pregnant.

(3) burdensome, op- pressive; grievous, painful, unpleasant. Adv. graviter, heavily, weighti- ly, reluctantly,; grievously, painfully.


Graviscae	Graviscarum


gravitas	gravitatis

-E- gravitas	gravitas -atis, f.

(1) weight; fig., consequence, importance; of char- acter, dignity, authority, seriousness.

(2) heaviness; pregnancy, dull- ness, faintness.

(3) pressure; fig., unpleasantness.


gregalis	gregale

-E- gregalis	gregalis -e, of a herd or flock; common, ordinary; m. pl. as subst. com- panions, associates, accomplices.


gregarius	gregaria, gregarium

-E- gregarius	gregarius -a -um, of a herd or flock; 'miles', a private soldier.


gremium	gremii


gressus	gressus


grex	gregis

-E- grex	grex gregis, m. a herd, flock, drove; of people, a troop, band, esp. a philosophical sect or troop or soldiers; 'grege facto', in close order.


groma	gromae


gromatici	gromaticorum


gromaticus	gromatica, gromaticum


grumus	grumi


grundire	grundio, grundii, grunditus


grunditus	grunditus


grunnire	grunnio, grunnii, grunnitus

-E- grunnire	grunnio (grundio) -ire -ii -itus, to grunt like a pig.


grunnitus	grunnitus

Bible 6075


grus	gruis


gryllus	grylli

Bible 6078


gryps	grypis


gubernabilis	gubernabile


gubernaculum	gubernaculi

-E- gubernaculum	gubernaculum (-aclum) -i, n. rudder, helm; hence direction, management, government.


gubernare	guberno, gubernavi, gubernatus

-E- gubernare	guberno -are, to steer a ship, be at the helm; in gen., to steer, direct, govern.


gubernatio	gubernationis


gubernator	gubernatoris

-E- gubernator	gubernator -oris, m. helmsman, steersman, pilot; director, governor.


gubernatrix	gubernatricis


gubernum	guberni

Bible 6085


guerra	guerrae


gula	gulae


gulosus	gulosa, gulosum


gumia	gumiae


gurdonicus	gurdonica, gurdonicum


gurdus	gurda, gurdum


gurges	gurgitis

-E- gurges	gurges -itis, m. whirlpool, eddy; in gen., troubled water, a stream, flood, sea; fig., abyss, depth.


gurgulio	gurgulionis


gurgulionius	gurgulionia, gurgulionium


gurgustium	gurgustii


gustare	gusto, gustavi, gustatus

-E- gustare	gusto -are, to taste, take a little of; to partake of, enjoy.


gustatorium	gustatorii


gustatus	gustatus


gustus	gustus


gutta	guttae


guttatus	guttata, guttatum


guttula	guttulae


guttur	gutturis


guttus	gutti


gutus	guti


Gyas	Gyae


gymnasiarchus	gymnasiarchi


gymnasium	gymnasii

-E- gymnasium	gymnasium -i, n. school of gymnastics, gymnasium; also a place for phil- osophical discussion.


gymnasticus	gymnastica, gymnasticum


gymnicus	gymnica, gymnicum


gynaeceum	gynaecei

-E- gynaeceum	gynaeceum (and -ium) -i, n. the women's apartments in a Greek house.


gypsare	gypso, gypsavi, gypsatus

-E- gypsare	gypso -are, to cover with gypsum; partic. gypsatus -a -um, covered with gypsum, whitened.


gypsum	gypsi


gyrus	gyri

-E- gyrus	gyrus -i, m. a circle, ring; esp. a course for training horses; in gen. orbit, circuit. 1


Gytheum	Gythei


habena	habenae

-E- habena	habena -ae, f. a strap; a bridle, reins (esp. in plur.); 'habenas dare', to loosen the reins; 'adducere', to tighten in.


habere	habeo, habui, habitus

-E- habere	habeo -ere -ui -itum, to have, hold; to have about one, carry, wear; to con- tain; more generally, to possess, have power over; absol., to possess property, be wealthy; of places, to own, inhabit, or rule over; of per- sons, to keep, esp. in a certain state or relation. Transf., 'habere in animo', to have in mind, intend; 'habes consilia nostra', you know of 'habeo dicere', I have it in my power to say; 'bonum animum habere', to be of good courage; 'odium', to cherish hatred; 'invidiam', to exper- ience ill-will; 'misericordiam', to involve or cause pity; 'concilium', to hold a council; 'orationem', to make a speech; with reflex., to keep oneself, be in a condition; 'graviter se habere', to be ill; 'ut nunc res se habet', as things now are; intransit., 'bene habet', all right; with adv., rarely, to use, manage, treat; with double acc., or dat., or pro and abl. to hold, consider, regard in a certain light. Perf. partic. habitus -a -um, disposed; in a certain condition (physical or men- tal).


Felix 1 / 08	-er/sie/es-

-k- e. to have


habilis	habile

-E- habilis	habilis -e, easily managed, handy; suitable, fit, convenient.


habilitas	habilitatis


habitabilis	habitabile


habitare	habito, habitavi, habitatus

Felix 2 / 57


habitatio	habitationis


habitator	habitatoris


habitudo	habitudinis


habiturire	habiturio


habitus	habitus

Felix 3 / 70	-k- habere

-E- habitus	habitus (2) -us, m. condition, habit, bearing; of dress, style; of places, lie of the land; abstr., nature, character, disposition, at- titude.


-E- hactenus	hactenus, as far as this, so far (and no farther); hitherto; up to this point.


Hadria	Hadriae

-E- Hadria	Hadria -ae, f. a town in the north of Italy; m. the Adriatic Sea. Adj. Hadriacus and Hadriaticus -a -um, Adriatic.


haedilia	haediliae


haedillus	haedilli


haedinus	haedina, haedinum


haedulus	haeduli


haedus	haedi


Haemonia	Haemoniae

-E- Haemonia	Haemonia -ae, f. an old name of Thessaly; adj. Haemonius -a -um, Thes- salian; f. subst. Haemonis -nidis, a Thessalian woman.


Haemus	Haemi


haerere	haereo, haesi, haesus

-E- haerere	haereo haerere haesi haesum.

(1) to stick, cleave, adhere, hang on to a person or thing.

(2) to come to a standstill, get stuck; be embarrassed.


haerescere	haeresco


haeresis	haeresis


haereticus	haeretica, haereticum


haesitabundus	haesitabunda, haesitabundum


haesitantia	haesitantiae


haesitare	haesito, haesitavi, haesitatus

-E- haesitare	haesito -are, to stick fast, to hesitate; in speech, to stammer; mentally, to be undecided, be at a loss.


haesitatio	haesitationis

-E- haesitatio	haesitatio -onis, f.: in speech, hesitation, stammering; mentally, hesitation, indecision.


haesitator	haesitatoris


halagora	halagorae


halare	halo, halavi, halatus


haliaeetos	haliaeeti

Bible 6138


haliaetos	haliaeti


halieuticus	halieutica, halieuticum


halitus	halitus


hallex	hallicis

Bible 6140


halophanta	halophantae


halos	hali


halosis	halosis


halteres	halterum


hama	hamae

-E- hama	hama (ama) -ae, f. bucket, esp. fireman's bucket.


hamadryas	Hamadryadis


hamatilis	hamatile


hamatus	hamata, hamatum

-E- hamatus	hamatus -a -um, provided with hooks, hooked; curved like a hook, crooked.


Hamilcar	Hamilcaris

Felix 2 / 52	Vater Hannibals


hamiota	hamiotae


hamulus	hamuli


hamus	hami


Hannibal	Hannibalis

Felix 2 / 52	Feldherr der Karthager

-E- Hannibal	Hannibal -balis, m. leader of the Carthaginians in the second Punic War.


haphe	haphes


hara	harae


harena	harenae

Bible 6152

-E- harena	harena (arena) -ae, f. sand; hence the sea-shore; the arena.


harenarius	harenaria, harenarium

Bible 6153


harenosus	harenosa, harenosum

Bible 6154


hariola	hariolae


hariolari	hariolor

-E- hariolari	hariolor -ari, dep. to utter prophecies. Transf., to talk nonsense.


hariolatio	hariolationis


hariolus	harioli


harmonia	harmoniae


harpa	harpae


harpago	harpagonis


harpastum	harpasti


harpax	harpagis


harpe	harpes


Harpocrates	Harpocratis


harundifer	harundifera, harundiferum


harundineus	harundinea, harundineum


harundinosus	harundinosa, harundinosum


harundo	harundinis

-E- harundo	harundo -inis, f. a reed; meton., for an object made of reed, a fishing rod; limed twigs for catching birds; a pen; the shaft of an arrow, or the arrow itself; a shepherd's pipe; a flute; a weaver's comb; a plaything for children, a hobby-horse.


haruspex	haruspicis


haruspica	haruspicae


haruspicina	haruspicinae


haruspicinus	haruspicina, haruspicinum

-E- haruspicinus	haruspicinus -a -um, concerned with divination; f. as subst., divination.


haruspicium	haruspicii


Hasdrubal	Hasdrubalis

-E- Hasdrubal	Hasdrubal (Asdrubal) -balis, m. the brother of Hannibal.


hasta	hastae

-E- hasta	hasta -ae, f. a spear, pike, javelin; milit., and in ceremonial use, at public auctions and weddings.


hastatus	hastata, hastatum

-E- hastatus	hastatus -a -um, armed with a spear; m. pl. as subst., hastati -orum, the front rank of the Roman army when drawn up for battle.


hastile	hastilis

-E- hastile	hastile -is, n. the shaft of a spear; a spear; a prop for vines, etc..


hastiludium	hastiludii


Felix 1 / 19	auch haut

-E- haud	haud (haut), not, not at all, by no means.


haurire	haurio, hausi, haustus

-E- haurire	haurio haurire hausi haustum, to draw up, draw out or in; to drink up, absorb, swallow; to shed blood; to drain, empty a receptacle; in gen., to derive, take in; also to exhaust, weaken, waste.


haustrum	haustri


haustus	haustus

-E- haustus	haustus -us, m. drawing of water; legal, the right to draw water; of air, inhaling; of drink, drinking, a draught; of solids, a hand- ful.


Heautontimorumenos	Heautontimorumeni


hebdomada	hebdomadae


hebdomadalis	hebdomadale


hebdomas	hebdomadis

-E- hebdomas	hebdomas -adis, f. seventh day of a disease (supposed critical).


Hebe	Hebes


hebenus	hebeni

Bible 6183


hebere	hebeo, -, -


hebes	hebetis

-E- hebes	hebes -etis, blunt, dull; faint, sluggish, weak; mentally, dull, heavy, stupid.


hebescere	hebesco, -, -


hebetare	hebeto, hebetavi, hebetatus


hebetatio	hebetationis


Hebraeus	Hebraea, Hebraeum


hecatombe	hecatombes


Hecuba	Hecubae


Hecyra	Hecyrae


hedera	hederae


hederiger	hederigera, hederigerum


hederosus	hederosa, hederosum


hedychrum	hedychri


helciarius	helciarii


Helena	Helenae

-E- Helena	Helena -ae, and Helene -es, f. wife to Menelaus, carried off by Paris to Troy.


Heliades	Heliadum


helica	helicae


Helice	Helices


Helicon	Heliconis

-E- Helicon	Helicon -onis, m. a hill in Boeotia, sacred to Apollo and the Muses; adj. Heliconius -a -um; subst. Heliconiades and Heliconides -um, f. the Muses.


heliocaminus	heliocamini


Heliopolis	Heliopolis


heliotropium	heliotropii


Helle	Helles

-E- Helle	Helle -es, f. a girl drowned in the Hellespont, so named after her.


helleborosus	helleborosa, helleborosum


helleborus	hellebori

-auch-	elleborus, ellebori


Hellespontius	Hellespontii


Hellespontius	Hellespontia, Hellespontium


Hellespontus	Hellesponti


helluari	helluor, helluatus sum, helluatus

-E- helluari	helluor (heluor) -ari, dep. to guzzle, gormandize.


helluatio	helluationis


helluo	helluonis

-E- helluo	helluo (heluo) -onis, m. glutton, squanderer.


helops	helopis

-E- helops	helops (elops, ellops) -opis, m. a fish, perhaps sturgeon.


helvella	helvellae


Helvetii	Helvetiorum

-E- Helvetii	Helvetii -orum, m. the Helvetii, a people in what is now Switzerland.


hemerodromus	hemerodromi


hemicillus	hemicilli


hemicrania	hemicraniae


hemicyclium	hemicyclii

-E- hemicyclium	hemicyclium -i, n. a semicircle (of seats).


hemicyclus	hemicycli


hemina	heminae

-K-	ca. 0,25 l


heminarium	heminarii


hemistichium	hemistichii


hemitritaeos	hemitritaei


hendecasyllabus	hendecasyllabi


Henna	Hennae

-E- Henna	Henna (Enna) -ae, f. city of Sicily, with a temple of Ceres; adj. Hennensis -e and Hennaeus -a -um.


hepatiarius	hepatiaria, hepatiarium


hepteris	hepteris


herba	herbae

-E- herba	herba -ae, f. vegetation; a green plant; a blade or stalk, esp. of corn or grass.


herbarium	herbarii


herbarius	herbarii


herbarius	herbaria, herbarium


herbescere	herbesco


herbeus	herbea, herbeum


herbidus	herbida, herbidum


herbifer	herbifera, herbiferum


herbigradus	herbigrada, herbigradum


herbosus	herbosa, herbosum


herbula	herbulae


herceus	Hercei


herciscere	hercisco

-E- herciscere	hercisco (ercisco) -ere, to divide an inheritance.


herctum	hercti

-E- herctum	herctum -i, n. an inheritance;'herctum ciere', to divide an inheritance.


Herculaneum	Herculanei

-E- Herculaneum	Herculaneum -i, n. town in Campania, destroyed by eruption of Vesuvius.


Hercules	Herculis

Felix 1 / 34	Held in der griech. Sage

-E- Hercules	Hercules -is and -i, m. the son of Jupiter and Alcmena; voc. Hercules or Hercule or Hercle, used as an oath, by Hercules; so also mehercules, mehercule, mehercle; adj. Herculeus and Herculaneus -a -um.


hereditarius	hereditaria, hereditarium

-E- hereditarius	hereditarius -a -um, of an inheritance; inherited, hereditary.


hereditas	hereditatis


heredium	heredii


heres	heredis

-E- heres	heres (haeres) -edis, c. an heir, heiress, successor; an owner.


-E- heri	heri (here), yesterday.


Herma	Hermae


Hermunduri	Hermundurorum


Hermus	Hermi


hernia	herniae


herniosus	herniosa, herniosum


heroa	heroorum


heroicus	heroica, heroicum


heroina	heroinae

Bible 6244


herois	heroidis


heros	herois


herous	heroa, heroum


herous	heroi


Hesperia	Hesperiae


Hesperides	Hesperidum


Hesperis	Hesperidis


Hesperus	Hesperi

-E- Hesperus	Hesperus or -os -i, m. the Evening Star; adj. Hesperius -a -um, western. f. as subst. Hesperia -ae, the western land; Italy or Spain; f. adj. Hesperis -idis, western; f. subst. Hesper- ides -um, daughters of Hesperus, living in the extreme west.


hesternus	hesterna, hesternum


hetaeria	hetaeriae


hetaerice	hetaerices


hetairia	hetairiae

Bible 6252


heureta	heuretae


Felix 1 / 12


hexaclinon	hexaclini


hexameter	hexametri

-E- hexameter	hexameter -tri, m.: adj., with six feet (of meter); as subst., a hexameter.


hexameter	hexametra, hexametrum

-E- hexameter	hexameter -tri, m.: adj., with six feet (of meter); as subst., a hexameter.


hexaphoron	hexaphori


hexapylon	Hexapyli


hexeris	hexeris


hiare	hio, hiavi, hiatus

-E- hiare	hio -are, to open, stand open; to gape esp. in astonishment and longing; of speech, to hang together badly; with acc. object, to pour forth.


hiatus	hiatus

-E- hiatus	hiatus -us, m. a cleft, opening; the opening of the mouth, open jaws; hence gaping after, desire for; gram. hiatus.


hiberna	hibernorum


hibernaculum	hibernaculi

-E- hibernaculum	hibernaculum -i, n.: in pl., tents or huts for winter quarters.


hibernare	hiberno, hibernavi, hibernatus


hibernus	hiberna, hibernum

-E- hibernus	hibernus -a -um, wintry, of winter; like winter, cold or stormy, wintering; for the winter; n. pl. as subst. winter quarters.


hibiscum	hibisci

-auch-	ibiscum


hibrida	hibridae

Bible 6265

-E- hibrida	hibrida (hybrida) -ae, f. a hybrid.


-E- hic	hic

(1) haec hoc, this, this one; this present; in court, my client; strengthened form hice, haece, hoce; interrog. hicine, haecine, hocine.


hic	haec, hoc

Felix 2 / 47


-E- hic	hic (2) here; in this place, in this matter; hereupon; strengthened hice and interrog. hicine.


Felix 1 / 02	Adv.


hiemalis	hiemale


hiemare	hiemo, hiemavi, hiematus

-E- hiemare	hiemo -are,

(1) to winter, spend the winter.

(2) to be stormy.


Hiempsal	Hiempsalis

-K-	Schwester des Micipsa


hiems	hiemis

Felix 3 / 69

-E- hiems	hiems (hiemps) -emis, f. winter; the cold of winter; stormy weather, storm.


hieronica	hieronicae


hietare	hieto


hilarare	hilaro, hilaravi, hilaratus


hilaris	hilare

-E- hilaris	hilaris -e, and hilarus -a -um, cheerful, merry, gay; n. acc. sing. as adv. hilare, cheerfully.


hilaritas	hilaritatis


hilarulus	hilarula, hilarulum


hilarus	hilara, hilarum


hilla	hillae


hillae	hillarum

Bible 6276

-E- hillae	hillae -arum, f. pl. intestines of animals; a kind of sausage.


Hilotae	Hilotarum

-E- Hilotae	Hilotae and Ilotae -arum, m. pl. the Helots, slaves of the Spartans.


hilum	hili

-E- hilum	hilum -i, n. a trifle; with neg. not a whit, not in the least.


-E- hinc	hinc, adv. from here, hence; 'hinc atque illinc', on this side and that; of causation, hence, from this cause; of time, henceforth, or thereupon.


hinnire	hinnio, hinnivi, hinnitus


hinnitus	hinnitus


hinnuleus	hinnulei


hinnulus	hinnuli


hinnus	hinni


hippagogi	hippagogorum


hippocentaurus	hippocentauri


hippodamus	hippodami


hippodromos	hippodromi


hippodromus	hippodromi


Hippolyte	Hippolytes


Hippolytus	Hippolyti


hippomanes	hippomanis


hippoperae	hippoperarum


hippopotamus	hippopotami


hippotoxota	hippotoxotae


hippuros	hippuri

-auch-	hippurus


hippurus	hippuri

Bible 6293


hira	hirae


hircinus	hircina, hircinum


hircosalius	hircosalii


hircosi	hircosorum


hircosus	hircosa, hircosum


hircus	hirci


hirnea	hirneae


hirsutus	hirsuta, hirsutum


hirtus	hirta, hirtum

Bible 6300


hirudo	hirudinis


hirundininus	hirundinina, hirundininum


hirundo	hirundinis


hiscere	hisco, -, -


Hispalis	Hispalis


Felix 1 / 21


hispidus	hispida, hispidum


Hister	Histri

-E- Hister	Hister (Ister) -tri, m. name of the lower part of the Danube.


historia	historiae

-E- historia	historia -ae, f. inquiry; the results of inquiry; learning; historical narrative, history; in gen., narrative, story.


historice	historices


historicus	historica, historicum

-E- historicus	historicus -a -um, of history, historical; m. as subst. a historian.


historiographus	historiographi


histricus	histrica, histricum


histrio	histrionis


histrionalis	histrionale


histrionia	histrioniae


hiulcare	hiulco, hiulcavi, hiulcatus


hiulcus	hiulca, hiulcum

-E- hiulcus	hiulcus -a -um, gaping, cleft, open; gaping with desire, longing; of speech, badly put together; adv. hiulce, with hiatus.


Felix 1 / 14	Adv.


hodiernum	hodierni


hodiernus	hodierna, hodiernum


holitor	holitoris

Bible 6317


holocaustum	holocausti


holus	holeris

-E- holus	holus (olus) -eris, n. vegetable, pot-herb.


homicida	homicidae


homicidium	homicidii


homilia	homiliae


homo	hominis

Felix 1 / 23	-k- Homo sapiens

-E- homo	homo -inis, c. a human being, man, mortal; in pl., men, people, the world; used like a pronoun, he, him; milit., in pl., infantry.


homoeomeria	homoeomeriae


homoeoteleuton	homoeoteleuti


homonyma	homonymorum


homullus	homulli


homuncio	homuncionis


homunculus	homunculi

Bible 6326


honestamentum	honestamenti


honestare	honesto, honestavi, honestatus


honestas	honestatis

-E- honestas	honestas -atis, f.

(1) honor, repute, respectability; in pl., nota- bilities.

(2) worth, virtue, probity.

(3) beauty.


honestum	honesti


honestus	honesta, honestum

Felix 3 / 70	-k- honor / honos

-E- honestus	honestus -a -um.

(1) honored, in good repute, respectable.

(2) honorable, proper, virtuous; n. as subst.morality, virtue.

(3) fine, beautiful. Adv. honeste, respectably; honorably; properly.


honor	honoris

Felix 2 / 44	auch honos

-k- honorieren, h. c. (honoris causa)


honorabilis	honorabile


honorare	honoro, honoravi, honoratus

-E- honorare	honoro -are, to honor, show honor to, adorn, dignify; partic. honoratus -a -um, honored, distinguished, respected, or in act. sense, conferring honor; adv. honorate.


honorarium	honorarii


honorarius	honoraria, honorarium


honoratus	honorata, honoratum


honorificus	honorifica, honorificum

-E- honorificus	honorificus -a -um, causing honor, honoring; adv. honorifice.


honorus	honora, honorum


honos	honoris

-auch- honor

-k- honorieren, h. c. (honoris causa)

-E- honos	honos and honor -oris, m. honor, a mark of honor or respect, distinction; 'honoris causa', with due respect, or to honor, or for the sake of; per- sonif., Honor; frequently, an office of dignity, a public office; also an offering to the gods, sacrifice; poet., beauty, grace.


hoplomachus	hoplomachi


hora	horae

Felix 1 / 21	-k- Meister Hora, e. hour

-E- hora	hora -ae, f. an hour, the twelfth part of a day or night; 'hora quota est?' what time is it?; 'in horam vivere', to live for the moment; in gen., time, season; in plur. a clock, dial; personif., the Hours, goddes- ses who presided over the seasons.


horaeos	horaea, horaeum


hordeaceus	hordeacea, hordeaceum


hordearius	hordearia, hordearium


hordeia	hordeiae


hordeum	hordei


horia	horiae


horizon	horizontis


hornotinus	hornotina, hornotinum


hornus	horna, hornum

-E- hornus	hornus -a -um, of this year, this year's; adv. horno, this year.


horologium	horologii


horrendus	horrenda, horrendum


horrens	horrentis


horrere	horreo, horrui, -

-E- horrere	horreo -ere, to bristle, be rough; of the hair, to stand on end; of persons, to shudder, dread. Gerundive as adj. horrendus -a -um, hor- rible, dreadful; awful, worthy of reverence.


horrescere	horresco, horrui, -

-E- horrescere	horresco horrescere horrui, to stand on end, bristle, be rough; of persons, to tremble, shudder, begin to dread.


horreum	horrei


horribilis	horribile

-E- horribilis	horribilis -e, horrible, frightful, dreadful; colloq., astonishing, wonderful.


horridulus	horridula, horridulum


horridus	horrida, horridum

-E- horridus	horridus -a -um, rough, shaggy, bristly; shivering with cold. Transf., wild, savage; unpolished, uncouth; frightful, horrible. Adv. horride, roughly.


horrifer	horrifera, horriferum


horrificare	horrifico, horrificavi, horrificatus


horrificus	horrifica, horrificum

Bible 6353


horrisonus	horrisona, horrisonum


horror	horroris

-E- horror	horror -oris, m. bristling, shuddering; roughness of speech; dread, fright, esp. religious dread, awe; meton., object of dread, a terror.


hortamen	hortaminis


hortamentum	hortamenti

Bible 6358


hortari	hortor, hortatus sum, hortatus

Felix 3 / 84

-E- hortari	hortor -ari, dep. to exhort, incite, encourage; esp. to harangue troops.


hortatio	hortationis


hortativus	hortativa, hortativum


hortator	hortatoris


hortatrix	hortatricis


hortatus	hortatus

Bible 6362


hortensius	Hortensia, Hortensium


hortulanus	hortulani


hortulus	hortuli

-E- hortulus	hortulus -i, m. a little garden; plur. grounds, a small park.


hortus	horti

Felix 3 / 86	-k- (Kinder-)Hort


hospes	hospitis

Felix 2 / 36	-k- Hospital, Hospiz, Hotel, e. host

-E- hospes	hospes -pitis, m. and hospita -ae, f.

(1) a host, hostess.

(2) a guest.

(3) a guest-friend, friend.

(4) a stranger; used also like adj., foreign.


hospitale	hospitalis


hospitalis	hospitale

-E- hospitalis	hospitalis -e, of a guest or host; friendly, hospitable; adv. hospitali- ter.


hospitalitas	hospitalitatis


hospitari	hospitor, -, -


hospitium	hospitii

-E- hospitium	hospitium -i, n. hospitality; meton., a guest-chamber, inn, quarters.


hospitus	hospita, hospitum


hostia	hostiae

Felix 3 / 81	-k- Hostie


hostiatus	hostiata, hostiatum


hosticum	hostici


hosticus	hostica, hosticum

-E- hosticus	hosticus -a -um, foreign; but usually of the enemy, hostile; n. as subst. enemy territory.


hostificus	hostifica, hostificum


hostilia	hostiliorum


hostilis	hostile

-E- hostilis	hostilis -e, of, by or for the enemy; like an enemy, unfriendly, hostile; adv. hostiliter.


hostimentum	hostimenti


hostire	hostio


hostis	hostis

Felix 2 / 52	Gen. Pl. -ium


Felix 1 / 09	Adv.

-E- huc	huc, hither, to this place; 'huc (atque) illuc', hither and thither. Transf., in addition to this; to this pitch, or degree; interrog. huc- ine?


Felix 1 / 25


humanitas	humanitatis

Felix 2 / 63	-k- homo; Humanität

-E- humanitas	humanitas -atis, f. humanity, human nature, human feeling; kindness; refine- ment, education, culture.


humanus	humana, humanum

Felix 3 / 85	-k- homo; human, Humanität, e. human

-E- humanus	humanus -a -um, human, of human beings; m. as subst. a human being; of good qualities, humane, kind, educated, civilized, refined. Adv. humane and humaniter, humanely, politely, courteously, kindly.


humare	humo, humavi, humatus

-E- humare	humo -are, to cover with earth, bury; to perform any funeral rites over a corpse.


humatio	humationis


humerus	humeri


humilis	humile

-E- humilis	humilis -e, on or near the ground, low, shallow. Transf., of rank, etc., humble, poor, insignificant; of character, abject or submissive; of language, mean, without elevation. Adv. humiliter, humble, meanly, ab- jectly.


humilitas	humilitatis

-E- humilitas	humilitas -atis, f. nearness to the ground, lowness; shallowness. Transf., insignificance, obscurity; submissiveness, abjectness.


humus	humi

-E- humus	humus -i, f. ground, earth, soil; humi, on the ground; meton., land, country.


Hyacinthia	Hyacinthiorum


hyacinthinus	Hyacinthina, Hyacinthinum


hyacinthus	Hyacinthi


hyaena	hyaenae


hyalus	hyali


Hybla	Hyblae


hybrida	hybridae


Hydaspes	Hydaspis


Hydra	Hydrae

Felix 1 / 35	vielköpfige Schlange

-E- Hydra	Hydra -ae, f. many-headed water-snake, slain by Hercules; also a constel- lation.


hydraules	hydraulae

-auch-	hydraula, hydraulae


hydraulicus	hydraulica, hydraulicum


hydraulus	hydrauli


hydria	hydriae


hydrocele	hydroceles


hydrochous	Hydrochoi


hydropicus	hydropica, hydropicum


hydrops	hydropis


Hydruntum	Hydrunti


hydrus	hydri


Hygia	Hygiae


hyle	hyles


hymen	hymenis

-E- hymen	Hymen -enis and Hymenaeos or -us -i, m. Hymen, the god of marriage; the marriage song; a wedding (esp. in plur.).


Hymettos	Hymetti


hymnus	hymni


Hypanis	Hypanis


hyperbaton	hyperbati


hyperbole	hyperboles


Hyperborei	Hyperboreorum

-E- Hyperborei	Hyperborei -orum, m. pl. a people in the extreme north; adj. Hyperboreus -a -um, = northern.


Hyperion	Hyperionis

-K-	Schwester des Uranos und der Gaia


hypocauston	hypocausti

-K-	= Zimmer von Keller aus befeuert


hypocrites	hypocritae

-auch-	hypocrita, hypocritae


hypodidascalus	hypodidascali


hypomnema	hypomnematis


hypotheca	hypothecae


hystericus	hysterica, hystericum


iacere	iaceo, iacui

-E- iacere	iaceo iacere iacui, to lie, be situated; to lie low, lie flat; to lie sick or overthrown or killed; of hair or clothes, to hang loosely; fig., to be neglected, despised; to be overthrown; to be cast down, dejected.


iacere	iacio, ieci, iactus

-E- iacere	iacio iacere ieci iactum.

(1) to lay.

(2) to throw, cast, hurl; to fling away, shed; to scatter, diffuse; to let fall in speaking, to utter.


Felix 1 / 05	-er/sie/es-


iactans	iactantis


iactantia	iactantiae


iactare	iacto, iactavi, iactatus

Felix 2 / 47

-E- iactare	iacto -are, to throw, cast, toss, fling away or about; to diffuse, spread, scatter; to harass, disturb a person; to broadcast words; to bring up, discuss a subject; to keep bringing up, boast of. With reflex., or in pass., to gesticulate; also 'to throw one's weight around', make oneself conspicuous. Pres. partic. iactans -antis, boastful; adv. iac- tanter.


iactatio	iactationis

-E- iactatio	iactatio -onis, f. a tossing, shaking. Transf., violent emotion; boasting, ostentation.


iactator	iactatoris


iactatus	iactatus

Bible 6414


iactitare	iactito, iactitavi, iactitatus


iactura	iacturae


iactus	iactus


iaculabilis	iaculabile


iaculari	iaculor, iaculatus sum, iaculatus

-E- iaculari	iaculor -ari, dep. to throw a javelin; to shoot at a target; to throw, cast, hurl a missile. Transf. to make a verbal attack; to aim at, strive after; to utter.


iaculatio	iaculationis


iaculator	iaculatoris

-E- iaculator	iaculator -oris, m. a thrower; esp. a javelin-man, light-armed soldier.


iaculatrix	iaculatricis

-E- iaculatrix	iaculatrix -icis, f. the huntress (Diana).


iaculum	iaculi

-E- iaculum	iaculum -i, n.

(1) a dart, javelin.

(2) a casting net.


iaculus	iacula, iaculum


Felix 1 / 14	Adv.

-E- iam	iam, adv. now, by now, already; of future time, immediately, presently, soon; henceforth; further, moreover; just, indeed; 'iam diu, iam dudum, iam pridem', now for a long time.


Felix 1 / 12


iambeus	iambea, iambeum


iambus	iambi


Ianalis	Ianale


Ianiculum	Ianiculi


Ianigena	Ianigenae


ianitor	ianitoris


ianitrix	ianitricis


ianthina	ianthinorum


ianthinus	ianthina, ianthinum


ianua	ianuae


Ianualis	Ianuale


Ianuarius	Ianuaria, Ianuarium


Ianus	iani

-E- Ianus	ianus -i, m. a covered passage, arcade; personif., Ianus, Janus, an old Italian deity with two faces; adj. Ianalis and Ianualis -e; hence also adj. Ianuarius -a -um, of Janus or of January; 'Ianuarius (mensis)', Januar- y.


Iapetus	Iapeti

-K-	Schwester des Uranos und der Gaia


Iapygia	Iapygiae


Iapygius	Iapygia, Iapygium


Iapyx	Iapygis


Iason	Iasonis


Iasonius	Iasonia, Iasonium


iaspis	iaspidis


iatraliptes	iatraliptae

-auch-	iatralipta, iatraliptae


ibex	ibicis


Felix 2 / 42	Adv.

-E- ibi	ibi, adv. there, at that place; then, thereupon; therein, in that matter or person.


-E- ibidem	ibidem, adv. in the same place; at that moment; in that matter.


ibis	ibidis


Ibycus	Ibyci


Icarius	Icarii

-K-	Vater der Penelope


Icarus	Icari

Felix 2 / 39	Sohn des Dädalus

-E- Icarus	Icarus -i, m. son of Daedalus, drowned while flying with wings made by his father; adj. Icarius -a -um, of Icarus. 1


icas	icadis


icere	ico, ici, ictus


ichneumon	ichneumonis


iconicus	iconica, iconicum


iconismus	iconismi


ictericus	icterica, ictericum


ictis	ictidis


ictus	ictus


Idaeus	Idaea, Idaeum


Idalia	Idaliae


Idalium	Idalii


-E- idcirco	idcirco (iccirco), on that account; for that reason or purpose.


idem	eadem, idem

Felix 2 / 51	-k- identisch

-E- idem	idem eadem idem, the same; with dat., or ac, et, etc., the same as; by way of addition, also; of contrast, yet; 'alter idem', a second self.


Felix 3 / 67

-E- ideo	ideo, adv. on that account, therefore; for that reason or purpose.


idioma	idiomatis


idiota	idiotae


idolon	idoli

Bible 6457


idolum	idoli


Idomeneus	Idomenei


idoneus	idonea, idoneum

Felix 1 / 31


Idus	Iduum

-E- Idus	Idus -uum, f. pl. the Ides, a day in the Roman month; the fifteenth day of March, May, July, October; the thirteenth in other months. 1


idyllium	idyllii


iecur	iecuris

-E- iecur	iecur iecoris and iocineris, n. the liver; supposed seat of the passions.


iecusculum	iecusculi


ieiunicosus	ieiunicosa, ieiunicosum


ieiunitas	ieiunitatis


ieiunium	ieiunii


ieiunus	ieiuna, ieiunum

-E- ieiunus	ieiunus -a -um, fasting, hungry, thirsty; of objects, poor, scanty; of spirit, poor, mean; of style, meager, weak. Adv. ieniune, of style, meagerly.


ientaculum	ientaculi


ientare	iento, ientavi, ientatus


Felix 2 / 39	Adv.

-E- igitur	igitur, therefore, then; so, as I was saying; to emphasize, I say.


ignarus	ignara, ignarum

Felix 3 / 86	mit Gen.

-k- ignorare

-E- ignarus	ignarus -a -um: act. ignorant, inexperienced in (with genit.); pass., unknown.


ignavia	ignaviae


ignavus	ignava, ignavum

-E- ignavus	ignavus -a -um.

(1) idle, listless, inactive, inert, sluggish.

(2) cowardly; m. as subst. a coward. Adv. ignave and ignaviter, lazily, without spirit.


ignescere	ignesco, -, -


igneus	ignea, igneum


igniculus	igniculi


ignifer	ignifera, igniferum


ignigena	ignigenae


ignipes	ignipedis


ignipotens	ignipotentis


ignis	ignis

Felix 1 / 34

-E- ignis	ignis -is, m. fire, conflagration; a watch-fire, beacon; a firebrand; lightning; in gen. glow, glitter. Transf. a firebrand (of war); glow of passion; the beloved.


ignitus	ignita, ignitum


ignobilis	ignobile

Felix 3 / 79	-k- nobilis


ignobilitas	ignobilitatis


ignominia	ignominiae


ignominiosus	ignominiosa, ignominiosum

-E- ignominiosus	ignominiosus -a -um: of persons, disgraced; of things, ignominious, disgraceful.


ignorabilis	ignorabile


ignorantia	ignorantiae


ignorare	ignoro, ignoravi, ignoratus

Felix 1 / 18	-k- Ignorant

-E- ignorare	ignoro -are, to be ignorant of, not to know; rarely, to neglect, ignore.


ignoratio	ignorationis


ignoratus	ignorata, ignoratum


ignoscens	ignoscentis


ignoscere	ignosco, ignovi, ignotus

Felix 1 / 14	-k- noscere


ignotus	ignota, ignotum

Felix 3 / 79	-k- notus

-E- ignotus	ignotus -a -um: pass. unknown; ignoble, obscure; act. ignorant.


Iguvium	Iguvii


ile	ilis

-E- ile	ile -is, n., pl. ilia -ium, intestines, guts; loin, flank; 'ilia ducere', to become broken-winded.


Ilerda	Ilerdae

-E- Ilerda	Ilerda -ae, f. a town in Spain (now Lerida).


ilex	ilicis


ilia	Iliae


Iliades	Iliadum


Ilias	Iliadis

-K-	Gedicht von Homer


-E- ilicet	ilicet.

(1) a formula, it is all over.

(2) immediately, forthwith.


ilicetum	iliceti


-E- ilico	ilico (illico), on the spot; immediately.


ilignus	iligna, ilignum


Iliona	Ilionae


Ilithyia	Ilithyiae


Ilius	ilia, ilium


illabefactus	illabefacta, illabefactum

-auch-	inlabefactus, inlabefacta, inlabefactum


illabi	illabor, illapsus sum, illapsus

-auch-	inlabi, inlabor, inlapsus sum

-E- illabi	inlabor -labi -lapsus, dep. to glide into, fall into or upon.


illaborare	illaboro, illaboravi, illaboratus

-auch-	inlaborare, inlaboro, inlaboravi


illaboratus	illaborata, illaboratum


-E- illac	illac, by that way, there; 'illac facere', to belong to that party.


illacessitus	illacessita, illacessitum

-auch-	inlacessitus, inlacessita, inlacessitum


illacrimabilis	illacrimabile

-auch-	inlacrimabilis, inlacrimabile

-E- illacrimabilis	inlacrimabilis -e, unwept; not to be moved by tears, pitiless.


illacrimare	illacrimo, illacrimavi, illacrimatus

-auch-	inlacrimare, inlacrimo, inlacrimavi

-E- illacrimare	inlacrimo -are and inlacrimor -ari, dep. to weep over, bewail.


illaesus	illaesa, illaesum

-auch-	inlaesus, inlaesa, inlaesum


illaetabilis	illaetabile

-auch-	inlaetabilis, inlaetabile


illaqueare	illaqueo, illaqueavi, illaqueatus

-auch-	inlaqueare, inlaqueo, inlaqueavi


illaudatus	illaudata, illaudatum

-auch-	inlaudatus, inlaudata, inlaudatum

-E- illaudatus	inlaudatus -a -um, unpraised, obscure; not to be praised, bad.


-E- ille	ille illa illud (older forms olle and ollus), pron. that, that yonder, that one; emphatically, that well-known; in contrast with hic, the former, (sometimes the latter); 'ille qui', he who, the one who.


ille	illa, illud

Felix 2 / 47

-E- ille	ille illa illud (older forms olle and ollus), pron. that, that yonder, that one; emphatically, that well-known; in contrast with hic, the former, (sometimes the latter); 'ille qui', he who, the one who.


illecebra	illecebrae

-auch-	inlecebra, inlecebrae

-E- illecebra	inlecebra -ae, f. allurement, attraction, charm; a decoy bird.


illecebrosus	illecebrosa, illecebrosum

-auch-	inlecebrosus, inlecebrosa, inlecebrosum


illectus	illecta, illectum

-auch-	inlectus, inlecta, inlectum

-E- illectus	inlectus

(1) -a -um, unread.


illepidus	illepida, illepidum

-auch-	inlepidus, inlepida, inlepidum

-E- illepidus	inlepidus -a -um, inelegant, rude, unmannerly; adv. inlepide.


illex	illicis

-auch-	inlex, inlicis

-E- illex	inlex

(1) -licis, c. a decoy, lure.


illibatus	illibata, illibatum

-auch-	inlibatus, inlibata, inlibatum


illiberalis	illiberale

-auch-	inliberalis, inliberale

-E- illiberalis	inliberalis -e, unworthy of a free man, ungenerous, sordid, mean; adv. inliberaliter.


illiberalitas	illiberalitatis

-auch-	inliberalitas, inliberalitatis


Felix 2 / 45	Adv.


illicere	illicio, illexi, illectus

-auch-	inlicere, inlicio, inlexi


illicitator	illicitatoris

-auch-	inlicitator, inlicitatoris


illicitus	illicita, illicitum

-auch-	inlicitus, inlicita, inlicitum


illidere	illido, illisi, illisus

-auch-	inlidere, inlido, inlisi


illigare	illigo, illigavi, illigatus

-auch-	inligare, inligo, inligavi

-E- illigare	inligo -are, to bind, tie, fasten, attach, connect; to entangle, impede.


illimis	illime

-auch-	inlimis, inlime


illinere	illino, illevi, illitus

-auch-	inlinere, inlino, inlevi

-E- illinere	inlino -linere -levi -litum, to smear, daub; to spread something on a surface or to spread a surface with something.


illiquefactus	illiquefacta, illiquefactum

-auch-	inliquefactus, inliquefacta, inliquefactum


illitteratus	illitterata, illitteratum

-auch-	inlitteratus, inlitterata, inlitteratum


illocabilis	illocabile


Felix 2 / 45	Adv.


illucere	illuceo, illuxi, illuctus


illucescere	illucesco, illuxi, -

-auch-	inlucescere, inlucesco, inluxi

-E- illucescere	inlucesco (-isco) -lucescere -luxi, to become light, begin to shine; inlucescit, it grows light, is daylight.


illudere	illudo, illusi, illusus

-auch-	inludere, inludo, inlusi

-E- illudere	inludo -ludere -lusi -lusum, to play with, sport with; to mock, laugh at, ridicule; to maltreat.


illuminare	illumino, illuminavi, illuminatus

-auch-	inluminare, inlumino, inluminavi

-E- illuminare	inlumino -are, to light up, illuminate; to make clear, set off, adorn. Adv. inluminate, luminously, clearly.


illunis	illune


illusio	illusionis

-auch-	inlusio, inlusionis


illustramentum	illustramenti


illustrare	illustro, illustravi, illustratus

-auch-	inlustrare, inlustro, inlustravi

-E- illustrare	inlustro -are, to light up, make bright; to bring to light, make clear; to make illustrious, do honor to.


illustratio	illustrationis


illustris	illustre

-auch-	inlustris, inlustre

-E- illustris	inlustris -e, light, bright, brilliant; clear, plain, evident; distinguished, famous. Compar. adv. inlustrius, more clearly, more distinctly.


illutibilis	illutibile


-auch-	illotus, illautus, inlotus, inlautus


illuvies	illuviei

-auch-	inluvies, inluviei


Illyria	Illyriae


Illyricus	Illyrica, Illyricum


Ilva	Ilvae


imaginari	imaginor

-E- imaginari	imaginor -ari, dep. to imagine, conceive, picture to oneself.


imaginarius	imaginaria, imaginarium


imaginatio	imaginationis


imaginosus	imaginosa, imaginosum


imago	imaginis

Felix 3 / 65	-k- Image, Imagination, imaginär, e. Image

-E- imago	imago -inis, f. an image, copy, likeness; any representation, portrait, statue; in plur. waxen figures, portraits of ancestors; the shade or ghost of the dead; an echo; a mental picture, idea, conception; rhet., metaphor, simile, image; abstr. mere form, appearance, pretence.


imaguncula	imagunculae


imbecillitas	imbecillitatis


imbecillus	imbecilla, imbecillum

-E- imbecillus	imbecillus -a -um, weak, feeble. Compar. adv. imbecillius, somewhat weakly.


imbellis	imbelle

-E- imbellis	imbellis -e, unwarlike, not fighting, indisposed or unable to fight; hence feeble, peaceful, quiet.


imber	imbri

-E- imber	imber -bris, m. a shower or storm of rain, pelting rain; a rain-cloud; water or any fluid; a shower of missiles.


imberbis	imberbe


imberbus	imberba, imberbum

Bible 6520


imbibere	imbibo, imbibi, -

-E- imbibere	imbibo -bibere -bibi, to drink in; mentally, to conceive; to resolve, determine.


imbitere	imbito, -, -


imbrex	imbricis


imbricus	imbrica, imbricum


imbrifer	imbrifera, imbriferum

Bible 6523


imbuere	imbuo, imbui, imbutus

-E- imbuere	imbuo -uere -ui -utum, to wet, steep, saturate; fig. to stain, taint; mentally, to accustom, initiate, instruct.


imitabilis	imitabile


imitamen	imitaminis

Bible 6526


imitamentum	imitamenti

Bible 6527


imitari	imitor, imitatus sum, imitatus

Felix 3 / 84	-k- imitieren, Imitation, e. to imitate

-E- imitari	imitor -ari, dep. to imitate, copy; to depict; to be like, act like.


imitatio	imitationis


imitator	imitatoris


imitatrix	imitatricis


immaculatus	immaculata, immaculatum


immadescere	immadesco, immadui, -


immanis	immane

-E- immanis	immanis -e, enormous, immense, monstrous; of character, savage, horrible, inhuman.


immanitas	immanitatis


immansuetus	immansueta, immansuetum


immaturitas	immaturitatis


immaturus	immatura, immaturum


immediatus	immediata, immediatum


immedicabilis	immedicabile

Bible 6538


immeere	immeio


immemor	immemoris


immemorabilis	immemorabile

-E- immemorabilis	immemorabilis -e, indescribable; unworthy of mention; silent, uncommunicative.


immemorata	immemoratorum

Bible 6541


immemoratus	immemorata, immemoratum


immensitas	immensitatis


immensum	immensi


immensus	immensa, immensum

-E- immensus	immensus -a -um, immense, vast, boundless; n. as subst. immense size, immensity.


immerens	immerentis


immergere	immergo, immersi, immersus

-E- immergere	immergo -mergere -mersi -mersum, to dip in, plunge in, immerse.


immeritus	immerita, immeritum

-E- immeritus	immeritus -a -um: act. not deserving (punishment), innocent; pass., undeserved; adv. immerito, undeservedly.


immersabilis	immersabile


immetatus	immetata, immetatum


immigrare	immigro, immigravi, immigratus


imminere	immineo, imminui, -

-E- imminere	immineo -ere, to project, overhang; in time, to be imminent; hang over; to threaten; to be on the watch or look out.


imminuere	imminuo, imminui, imminutus

-E- imminuere	imminuo -uere -ui -utum, to lessen, diminish; to weaken, infringe.


imminutio	imminutionis


immiscere	immisceo, immiscui, immixtus

-E- immiscere	immisceo -miscere -miscui -mixtum, to mix in, intermingle; to join with, unite.


immiserabilis	immiserabile


immisericors	immisericordis


immissio	immissionis


immissus	immissa, immissum


immitis	immite


immittere	immitto, immisi, immissus

-E- immittere	immitto -mittere -misi -missum,

(1) to send in, put in, work in; to engraft

(2) to let loose; esp. to let grow.

(3) to let go against, launch against; 'se in hostes', to attack; of feelings, to instil.


Felix 2 / 38	Adv.


immobilis	immobile


immobilitas	immobilitatis


immoderatio	immoderationis


immoderatus	immoderata, immoderatum

-E- immoderatus	immoderatus -a -um, immeasurable, endless; immoderate, unrestrained; adv. immoderate.


immodestia	immodestiae


immodestus	immodesta, immodestum

-E- immodestus	immodestus -a -um, unrestrained, extravagant; adv. immodeste.


immodicus	immodica, immodicum

-E- immodicus	immodicus -a -um, immoderate, excessive; unrestrained, unbridled; adv. immodice.


immodulatus	immodulata, immodulatum


immolare	immolo, immolavi, immolatus


immolatio	immolationis


immolator	immolatoris


immolitus	immolita, immolitum


immorari	immoror, -, immoratus


immori	immorior, immortuus sum, immortuus


immorsus	immorsa, immorsum


immortalis	immortale

Felix 2 / 53	-k- mortalis, mors

-E- immortalis	immortalis -e, deathless, immortal, imperishable. Adv. immortaliter, infinitely.


immortalitas	immortalitatis

-E- immortalitas	immortalitas -atis, f. immortality; everlasting renown; extreme happiness.


immotus	immota, immotum

-E- immotus	immotus -a -um, unmoved, motionless; undisturbed, calm; firm, steadfast.


immugire	immugio, immugivi, immugitus


immulgere	immulgeo


immunditia	immunditiae


immundus	immunda, immundum


immunire	immunio


immunis	immune

-E- immunis	immunis -e, without duty, free, exempt; in gen. not working or not contributing; not sharing in, devoid of; stainless.


immunitas	immunitatis

-E- immunitas	immunitas -atis, f. exemption, from offices or burdens; immunity.


immunitus	immunita, immunitum


immurmurare	immurmuro, immurmuravi, immurmuratus


immutabilis	immutabile


immutabilitas	immutabilitatis


immutare	immuto, immutavi, immutatus


immutatio	immutationis


immutatus	immutata, immutatum


immutescere	immutesco, immutui, -


impacatus	impacata, impacatum


impallescere	impallesco, impallui

Bible 6593


impar	imparis

-E- impar	impar -paris, unequal, uneven; unlike, discordant; ill-matched; of numbers, odd; 'modi impares', hexameter and pentameter. Adv. impariter, un- evenly, unequally.


imparatus	imparata, imparatum


impastus	impasta, impastum


impatiens	impatientis

-E- impatiens	impatiens -entis, unable to endure, impatient; adv impatienter.


impatientia	impatientiae


impavidus	impavida, impavidum


impedimenta	impedimentorum


impedimentum	impedimenti

-E- impedimentum	impedimentum -i, n. hindrance, impediment; in plur. the baggage of an army or traveller.


impedire	impedio, impedivi, impeditum

Felix 3 / 86	-k- pes

-E- impedire	impedio -ire, to entangle, ensnare, obstruct, surround; to embarrass, hinder, prevent. Hence partic. impeditus -a -um, entangled, hindered; milit. hindered by baggage; of places, impassable, blocked; in gen. embarrassed, obstructed; awkward, complicated.


impeditio	impeditionis


impeditus	impedita, impeditum


impellere	impello, impuli, impulsus

Felix 2 / 54	-k- pellere; Impuls

-E- impellere	impello -pellere -puli -pulsum,

(1) to drive against, strike upon.

(2) to set in motion; to incite, urge on, impel; esp. to push over one already slipping.


impendere	impendo, impendi, impensus

-E- impendere	impendo -pendere -pendi -pensum, to weigh out; hence to expand, lay out; partic. impensus -a -um, of price, considerable, great; in gen. strong, vehement. Adv. impense, at great cost; urgently, eagerly.


impendere	impendeo, -, -

-E- impendere	impendeo -ere, to hang over, overhang; to threaten, be close at hand.


impendiosus	impendiosa, impendiosum


impendium	impendii

-E- impendium	impendium -i, n. expenditure, outlay, cost; interest on money. Abl. as adv. impendio, colloq., by much, very much.


impenetrabilis	impenetrabile


impensa	impensae


impensus	impensa, impensum


imperare	impero, imperavi, imperatus

Felix 1 / 17	mit Dat.

-k- Imperativ

-E- imperare	impero -are, to impose; hence to requisition, order a thing; to order an action to be done, give orders to a person; to rule over, govern, com- mand.


imperator	imperatoris

Felix 2 / 44	-k- imperare; e. emperor

-E- imperator	imperator -oris, m. commander, leader; milit., the commander-in-chief; also of the Roman emperors.


imperatorius	imperatoria, imperatorium


imperatrix	imperatricis


imperceptus	impercepta, imperceptum


impercere	imperco


impercussus	impercussa, impercussum


imperditus	imperdita, imperditum


imperfectus	imperfecta, imperfectum


imperfossus	imperfossa, imperfossum


imperialis	imperialeris


imperiosus	imperiosa, imperiosum

-E- imperiosus	imperiosus -a -um, commanding; 'sibi', master of oneself; in bad sense, imperious, tyrannical.


imperitare	imperito, imperitavi, imperitatus


imperitia	imperitiae


imperitus	imperita, imperitum

-E- imperitus	imperitus -a -um, unskilled, inexperienced, ignorant; adv. imperite.


imperium	imperii

Felix 1 / 29	-k- imperare

-E- imperium	imperium -i, n. an order, a command; the right to order, power, mastery, command; esp. political power, authority, sovereignty; 'in imperio esse', to hold office; meton. empire, and in plur., persons in authority.


imperiuratus	imperiurata, imperiuratum


impermissus	impermissa, impermissum


imperpetuus	imperpetua, imperpetuum


imperspicuus	imperspicua, imperspicuum


imperterritus	imperterrita, imperterritum


impertire	impertio, impertivi, impertitus

-E- impertire	impertio -ire, to give a person a share in; to share a thing with a person, to impart, bestow.


impertita	impertitorum


imperturbatus	imperturbata, imperturbatum


impervius	impervia, impervium


impetere	impeto


impetibilis	impetibile


impetigo	impetiginis


impetrabilis	impetrabile


impetrare	impetro, impetravi, impetratus

-E- impetrare	impetro -are, to get, accomplish, effect; esp. to obtain by asking.


impetratio	impetrationis


impetrire	impetrio


Felix 3 / 83	in mit Akk.


impetus	impetus

Felix 1 / 33	-k- petere

-E- impetus	impetus -us, m. an attack, onset; any rapid motion; mental impulse, passion, force.


impexus	impexa, impexum


impiare	impio, impiavi, impiatus


impietas	impietatis

-E- impietas	impietas -atis, f. undutifulness; impiety, unfilial conduct, disloyalty.


impiger	impigra, impigrum


impigritas	impigritatis


impingere	impingo, impegi, impactus

-E- impingere	impingo -pingere -pegi -pactum, to thrust, dash, drive against; fig., to press upon, bring upon a person.


impius	impia, impium

Felix 3 / 71	-k- pius, pietas


implacabilis	implacabile


implacatus	implacata, implacatum


implacidus	implacida, implacidum


implectere	implecto, implexi, implectus


implere	impleo, implevi, impletus

-E- implere	impleo -plere -plevi -pletum, to fill in, fill up, complete; to satisfy, content a person; to fulfil, perform; to contaminate.


implexus	implexa, implexum

Bible 6647


implicare	implico, implicavi, implicatus

-E- implicare	implico -are -avi -atum and -ui -itum, to enfold, entwine, entangle, involve; to associate, unite; partic. implicatus -a -um, confused, entangled; adv. implicite, confusedly.


implicatio	implicationis


implicatus	implicata, implicatum


implicisci	impliciscor, -, -


implicitare	implicito, -, -


implorare	imploro, imploravi, imploratus

-E- implorare	imploro -are, to call upon with tears, to beseech, implore; to call for, beg for.


imploratio	implorationis


impluere	impluo, implui


implumis	implume


impluviatus	impluviata, impluviatum


impluvium	impluvii

-E- impluvium	impluvium -i, n. an opening in the roof of a Roman house, or the basin for rain-water below it.


impolitus	impolita, impolitum


impollutus	impolluta, impollutum


imponere	impono, imposui, impositus

Felix 3 / 77	-k- ponere; imponieren

-E- imponere	impono -ponere -posui -positum, to put, lay, place in or upon; naut. to put on board ship, to embark; fig., to lay or put upon, impose; to put over as master; to impose upon, cheat, deceive (with dat.).


importare	importo, importavi, importatus

-E- importare	importo -are, to bring in, import, introduce; to bring upon, cause.


importunitas	importunitatis

-E- importunitas	importunitas -atis, f. self-assertion, inconsiderateness, insolence.


importunus	importuna, importunum

-E- importunus	importunus -a -um, unsuitable, ill-adapted, unfavorable; troublesome, tire- some; of character, assertive, inconsiderate.


importuosus	importuosa, importuosum


impos	impotis


impossibilis	impossibile


impostor	impostoris


impotens	impotentis

-E- impotens	impotens -entis, feeble, powerless; with genit., not master of; esp. unable to command oneself, violent, unrestrained. Adv. impotenter, weakly; intemperately, passionately.


impotentia	impotentiae

-E- impotentia	impotentia -ae, f. poverty; lack of self-restraint, violent passion.


impransus	impransa, impransum


imprecari	imprecor, imprecatus sum, imprecatus


imprecatio	imprecationis


impressio	impressionis

-E- impressio	impressio -onis, f. physical pressure, an attack, assault; rhet. distinct expression, emphasis; philos. sense-data, the impression of the senses.


imprimere	imprimo, impressi, impressus

-E- imprimere	imprimo -primere -pressi -pressum, to press upon or into; to seal, chase, emboss; to make by pressing, imprint.


Felix 1 / 12	Adv.


improbabilis	improbabile


improbare	improbo, improbavi, improbatus


improbatio	improbationis


improbitas	improbitatis


improbulus	improbula, improbulum


improbus	improba, improbum

Felix 3 / 67	-k- probus

-E- improbus	improbus -a -um, inferior, bad; morally bad, perverse, wilful; bold, per- sistent, mischievous; m. pl. as subst. the unpatriotic. Adv. improbe, badly, wickedly; impudently, boldly.


improcerus	improcera, improcerum


improdictus	improdicta, improdictum


improfessus	improfessa, improfessum


impromptus	imprompta, impromptum


improperatus	improperata, improperatum


impropria	impropriorum


improprius	impropria, improprium


improsper	improspera, improsperum

-auch-	improsperus


improvidus	improvida, improvidum

-E- improvidus	improvidus -a -um, without forethought, improvident; adv. improvide.


improvisus	improvisa, improvisum

-E- improvisus	improvisus -a -um, unforeseen, unexpected; '(ex) improviso', unexpected- ly.


imprudens	imprudentis

-E- imprudens	imprudens -entis, not foreseeing, not expecting; not knowing, unaware; unwise, rash, imprudent. Adv. imprudenter, without forethought; un- awares; unwisely.


imprudentia	imprudentiae

-E- imprudentia	imprudentia -ae, f. lack of foresight or knowledge; ignorance; lack of wisdom, imprudence.


impubes	impubis

-auch-	impubis, impuberis

-E- impubes	impubes -beris and -pubis.

(1) youthful; 'genae', beardless; plur. as subst. boys.

(2) unmarried.


impudens	impudentis


impudentia	impudentiae


impudicitia	impudicitiae


impudicus	impudica, impudicum


impugnare	impugno, impugnavi, impugnatus


impugnatio	impugnationis


impulsio	impulsionis


impulsor	impulsoris


impulsus	impulsus


impunitas	impunitatis


impunitus	impunita, impunitum

-E- impunitus	impunitus -a -um, unpunished, exempt from punishment; unrestrained; adv. impunite.


impuratus	impurata, impuratum


impuritas	impuritatis


impurus	impura, impurum

-E- impurus	impurus -a -um, unclean, foul; morally, impure, vile, infamous. Adv. impure.


imputare	imputo, imputavi, imputatus

-E- imputare	imputo -are, to lay to a charge, enter in an account; to reckon as a merit or fault in someone, to impute to; to reckon as a service done or gift given to someone.


imputator	imputatoris


imputatus	imputata, imputatum


imulus	imula, imulum


imum	imi


imus	ima, imum


Felix 1 / 08	wo?, mit Abl.

-E- in	in, prep.

(1) with acc., into, on to, towards, against; of time, until; 'in omne tempus', for ever; 'in diem vivere', to live for the moment; of tendency or purpose, for; in adverbial phrases, indicating manner or extent: 'in universum', in general; 'in vicem', 'in vices', in turn.

(2) with abl., in, on, among; of time, in, at, within; of a person, in relation to, in the case of.


Felix 1 / 08	wohin?, mit Akk.

-E- in	in, prep.

(1) with acc., into, on to, towards, against; of time, until; 'in omne tempus', for ever; 'in diem vivere', to live for the moment; of tendency or purpose, for; in adverbial phrases, indicating manner or extent: 'in universum', in general; 'in vicem', 'in vices', in turn.

(2) with abl., in, on, among; of time, in, at, within; of a person, in relation to, in the case of.


Felix 1 / 30


inaccessus	inaccessa, inaccessum


inacescere	inacesco


Inachus	Inachi

-E- Inachus	Inachus (Inachos) -i, m. mythical king of Argos, father of Io, after whom the river Inachus in Argolis was named. 1


inadfectatus	inadfectata, inadfectatum

Bible 6710


inadsuetus	inadsueta, inadsuetum

Bible 6711


inadustus	inadusta, inadustum


inaedificare	inaedifico, inaedificavi, inaedificatus

-E- inaedificare	inaedifico -are, to build in or upon; to build up, block up, barricade.


inaequabilis	inaequabile


inaequalis	inaequale

-E- inaequalis	inaequalis -e, uneven, unequal, various; making unequal, disturbing. Adv. inaequaliter, unevenly.


inaequalitas	inaequalitatis


inaequare	inaequo, inaequavi, inaequatus


inaequatus	inaequata, inaequatum


inaestimabilis	inaestimabile

-E- inaestimabilis	inaestimabilis -e, that cannot be estimated; hence priceless, inestim- able; also having no value.


inaestuare	inaestuo, inaestuavi, inaestuatus

-E- inaestuare	inaestuo -are, to boil, rage (in).


inaffectatus	inaffectata, inaffectatum


inagitabilis	inagitabile


inagitatus	inagitata, inagitatum


inalpinus	inalpina, inalpinum


inamabilis	inamabile


inamarescere	inamaresco


inambitiosus	inambitiosa, inambitiosum


inambulare	inambulo, inambulavi, inambulatus


inambulatio	inambulationis


inamoenus	inamoena, inamoenum


inane	inanis


inaniae	inaniarum


inanilogista	inanilogistae


inaniloquus	inaniloquua, inaniloquuum


inanimentum	inanimenti


inanimus	inanima, inanimum


inanire	inanio, inanivi, inanitus


inanis	inane

Felix 3 / 88

-E- inanis	inanis -e, empty, void; 'equus', riderless; 'navis', unloaded; 'corpus', soulless; with genit. or abl., empty of; of persons, empty-handed, poor; fig. vain, hollow, idle. N. as subst. empty space, emptiness, vanity. Adv. inaniter, vainly, uselessly.


inanitas	inanitatis


inaratus	inarata, inaratum


inardescere	inardesco, inarsi, -


inarescere	inaresco, inarui


Inarime	Inarimes


inartificialis	inartificiale


inascensus	inascensa, inascensum


inassuetus	inassueta, inassuetum


inattenuatus	inattenuata, inattenuatum


inaudax	inaudacis


inaudire	inaudio


inauditus	inaudita, inauditum

-E- inauditus	inauditus -a -um, unheard (esp. of accused person); unheard of, unusual.


inaugurare	inauguro, inauguravi, inauguratus

-E- inaugurare	inauguro -are, intransit. to take the auguries; transit. to consecrate, install, inaugurate; inaugurato, after taking the auguries.


inaurare	inauro, inauravi, inauratus


inaures	inaurium


inauspicatus	inauspicata, inauspicatum

-E- inauspicatus	inauspicatus -a -um, without auspices; inauspicato, without consulting the auspices.


inausus	inausa, inausum


inbeneficiare	inbeneficio, inbeneficiavi, inbeneficiatus


incaeduus	incaedua, incaeduum


incalescere	incalesco, incalui, -

-E- incalescere	incalesco -calescere -calui, to glow, become warm or passionate.


incalfacere	incalfacio


incallidus	incallida, incallidum


incandescere	incandesco, incandui, -

-E- incandescere	incandesco -candescere -candui, to begin to whiten, esp. with heat.


incanescere	incanesco, incanui, -


incantare	incanto, incantavi, incantatus


incantatrix	incantatricis


incanus	incana, incanum


incarnare	incarno, incarnavi, incarnatus


incarnatio	incarnationis


incarnatus	incarnata, incarnatum


incastigatus	incastigata, incastigatum


incautus	incauta, incautum

-E- incautus	incautus -a -um, adj. incautious, careless, unwary; unguarded; not guarded against, unforeseen. Adv. incaute.


incedere	incedo, incessi, incessus

Felix 3 / 75	mit Akk.

-k- cedere

-E- incedere	incedo -cedere -cessi -cessum, to walk, step, march; to proceed, come on; of feelings, with dat., to come over.


incelebratus	incelebrata, incelebratum


incenare	inceno, -, -


incenatus	incenata, incenatum


incendarium	incendarii


incendarius	incendarii


incendere	incendo, incendi, incensus

Felix 1 / 34	-k- incendium

-E- incendere	incendo -cendere -cendi -censum, to kindle, set fire to, burn; to make bright, illumine; to fire with passion, excite, incense.


incendiarius	incendiaria, incendiarium


incendium	incendii

Felix 1 / 19

-E- incendium	incendium -i, n. a conflagration, fire; a torch, firebrand; of passion, fire, glow, heat; in gen., destruction, ruin.


incensio	incensionis


inceptare	incepto, inceptavi, inceptatus

Bible 6765


inceptio	inceptionis


inceptor	inceptoris


inceptum	incepti


incerare	incero, inceravi, inceratus


incernere	incerno, increvi, incretus


incertare	incerto, -, -


incertus	incerta, incertum

-E- incertus	incertus -a -um, uncertain, doubtful, not sure.

(1) as to fact; act., of persons, not knowing, doubting; pass., of things, unknown, obscure; n. as subst. uncertainty.

(2) as to action, hesitating, irresolute, undecided; 'incertam securim', not surely aimed.


incessere	incesso, incessivi, -

-auch-	incesso, incessi, -


incessus	incessus

-E- incessus	incessus -us, m. march, walk; manner of walking, gait; attack, assault; entrance, approach.


incestare	incesto, incestavi, incestatus


incestificus	incestifica, incestificum


incestum	incesti


incestus	incesta, incestum

-E- incestus	incestus

(1) -a -um, impure, defiled; sinful, unchaste; n. as subst., unchastity, incest. Adv. inceste.


incestus	incestus

-E- incestus	incestus (2) -us, m. unchastity, incest.


incidere	incido, incidi, incisus

-E- incidere	incido (2) -cidere -cidi -cisum, to cut into, cut open; to inscribe, engrave an inscription; to make by cutting; to cut through; fig., to cut short, bring to an end, break off. Hence, from partic., n. subst. incisum -i = incisio; q.v.; adv. incise = incisim; q.v.


incidere	incido, incidi, incasus

-E- incidere	incido

(1) -cidere -cidi -casum, to fall in or upon; to fall in with; 'in hostem', to attack; 'in aes alienum', to run into debt; 'in mentio- nem', to happen to mention; of abstr. things, to occur, happen, 'crop up'.


incilare	incilo, incilavi, incilatus


incile	incilis


incinere	incino


incingere	incingo, incinxi, incinctus


incipere	incipio, incepi, inceptus

Felix 2 / 60	auch incipio, coepi, inceptus [Felix],

-k- capere

-E- incipere	incipio -cipere -cepi -ceptum (cf. coepi), to take in hand, begin, commence; sometimes, to commence to speak. N. of partic. as subst. inceptum -i, a beginning; an attempt, enterprise.


incipissere	incipisso, -, -


incisio	incisionis


incisura	incisurae


incitamentum	incitamenti


incitare	incito, incitavi, incitatus

-E- incitare	incito -are, to put into rapid motion, urge on, hasten; in pass., or with reflex., to quicken one's pace, hasten. Transf., to excite, spur, in- spire; to incite against, stir up; to increase. Hence partic. incitatus -a -um, rapid, vehement; 'equo incitato', at full gallop; compar. adv. incitatius, more violently.


incitatio	incitationis

-E- incitatio	incitatio -onis, f.: act. inciting, instigating; pass. violent motion, excitement, vehemence.


incitatus	incitata, incitatum


incitus	incita, incitum


incivilis	incivile


inclamare	inclamo, inclamavi, inclamatus


inclamitare	inclamito


inclarescere	inclaresco, inclarui


inclemens	inclementis

-E- inclemens	inclemens -entis, unmerciful, harsh, rough; adv. inclementer.


inclementia	inclementiae


inclinabilis	inclinabile


inclinare	inclino, inclinavi, inclinatus

-E- inclinare	inclino -are, transit. to bend, incline, turn; change, sometimes for the worse; in pass., to fall back, waver; intransit. to take a turn, verge, incline, change; milit., to waver, yield. Hence partic. inclinatus -a -um, inclined, prone; sinking; of the voice, low, deep.


inclinatio	inclinationis

-E- inclinatio	inclinatio -onis, f. leaning, bending, inclination; in gen., movement, tendency, change; good-will, liking.


inclinatus	inclinata, inclinatum


includere	includo, inclusi, inclusus

-E- includere	includo -cludere -clusi -clusum, to shut in, enclose; esp. to block, obstruct, confine.


inclusio	inclusionis


inclutus	incluta, inclutum

-E- inclutus	inclutus (inclitus) -a -um, celebrated, famous, renowned.


incoactus	incoacta, incoactum


incoctus	incocta, incoctum


incogitabilis	incogitabile


incogitans	incogitantis

Bible 6803


incogitantia	incogitantiae


incogitare	incogito, incogitavi, incogitatus


incogitatus	incogitata, incogitatum


incognitus	incognita, incognitum

-E- incognitus	incognitus -a -um, unexamined, unknown; unrecognized, so unclaimed.


incohare	incoho, incohavi, incohatus

-E- incohare	incoho -are, to take in hand, begin. Hence partic. incohatus -a -um, only begun, not finished.


incola	incolae

Felix 3 / 68	-k- colere

-E- incola	incola -ae, c. an inhabitant, native; sometimes a foreign resident.


incolentes	incolentium


incolere	incolo, incolui, incultus

-E- incolere	incolo -colere -colui, to inhabit, dwell (in).


incolumis	incolume


incolumitas	incolumitatis


incomitatus	incomitata, incomitatum


incomitiare	incomitio, -, -


incommendatus	incommendata, incommendatum

-E- incommendatus	incommendatus -a -um, not entrusted; hence without protector.


incommodare	incommodo, incommodavi, incommodatus


incommodesticus	incommodestica, incommodesticum


incommoditas	incommoditatis

-E- incommoditas	incommoditas -atis, f. inconvenience, disadvantage, unseasonableness.


incommodum	incommodi


incommodus	incommoda, incommodum

-E- incommodus	incommodus -a -um, inconvenient, troublesome, disagreeable, annoying; n. as subst., inconvenience, disadvantage; 'incommodo tuo', to your disadvan- tage; adv. incommode, inconveniently.


incommutabilis	incommutabile


incomparabilis	incomparabile


incompertus	incomperta, incompertum


incompositus	incomposita, incompositum

-E- incompositus	incompositus -a -um, not in order, irregular; adv. incomposite.


incomprehensibilis	incomprehensibile

-E- incomprehensibilis	incomprehensibilis -e, impossible to catch; incomprehensible.


incomptus	incompta, incomptum


incomtaminatus	incomtaminata, incomtaminatum

Bible 6824


inconcessus	inconcessa, inconcessum


inconciliare	inconcilio, inconciliavi, inconciliatus


inconcinnus	inconcinna, inconcinnum


inconcussus	inconcussa, inconcussum


inconditus	incondita, inconditum

-E- inconditus	inconditus -a -um, not arranged, disorderly, confused; adv. incondite.


inconfusus	inconfusa, inconfusum


incongruens	incongruentis


inconsequentia	inconsequentiae


inconsideratus	inconsiderata, inconsideratum

-E- inconsideratus	inconsideratus -a -um, thoughtless, inconsiderate; pass. unadvised, reckless. Adv. inconsiderate, without consideration.


inconsolabilis	inconsolabile


inconstans	inconstantis

-E- inconstans	inconstans -stantis, changeable, inconsistent; adv. inconstanter.


inconstantia	inconstantiae


inconsultus	inconsulta, inconsultum

-E- inconsultus	inconsultus -a -um: pass. not consulted; act. without asking advice, unadvised; hence inconsiderate, imprudent. Adv. inconsulte, in- discreetly.


inconsumptus	inconsumpta, inconsumptum


incontaminatus	incontaminata, incontaminatum


incontentus	incontenta, incontentum


incontinens	incontinentis


incontinentia	incontinentiae


inconveniens	inconvenientis


incoquere	incoquo, incoxi, incoctus


incorporalis	incorporale


incorrectus	incorrecta, incorrectum


incorruptus	incorrupta, incorruptum

-E- incorruptus	incorruptus -a -um, not corrupted, untainted, unspoilt, unimpaired; adv. incorrupte.


increbrare	increbro, increbravi, increbratus


increbrescere	increbresco, increbrui, -

-E- increbrescere	increbresco -ere -crebrui and increbesco -ere -crebui, to become strong or frequent; to increase, prevail.


incredibilis	incredibile

Felix 3 / 64	-k- credere; e. incredible

-E- incredibilis	incredibilis -e, not to be believed, incredible; adv. incredibiliter.


incredulus	incredula, incredulum


incrementum	incrementi

-E- incrementum	incrementum -i, n. growth, increase; meton. the makings of anything, also, offspring.


increpare	increpo, increpui, increpitus

-E- increpare	increpo -are -ui (-avi) -itum (-atum), to rustle, make a noise; to be noised abroad; transit. to cause to sound. Of persons, to chide, rebuke.


increpitare	increpito, increpitavi, increpitatus


increscere	incresco, increvi, -

-E- increscere	incresco -crescere -crevi, to grow (in or on).


incruentatus	incruentata, incruentatum


incruentus	incruenta, incruentum


incrustare	incrusto, incrustavi, incrustatus


incrustatio	incrustationis


incubare	incubo, incubui, incubitus

-E- incubare	incubo -are -ui -itum, to lie in or on or over; to watch over; to hang over, lie heavily upon; to dwell in.


incubus	incubi


incudere	incudo, incudi, incusus


inculcare	inculco, inculcavi, inculcatus

-E- inculcare	inculco -are, to trample in, press in, force upon, impress upon.


inculpatus	inculpata, inculpatum


incultus	inculta, incultum


incumbere	incumbo, incubui, incubitus

-E- incumbere	incumbo -cumbere -cubui -cubitum, to lie upon, put weight on, lean over, overhang; to apply oneself to, concentrate upon a thing; to incline to favor, further a cause or movement.


incunabula	incunabulorum

-E- incunabula	incunabula -orum, n. pl. swaddling-clothes; hence infancy; birthplace; in gen., source, origin.


incuratus	incurata, incuratum


incuria	incuriae


incuriosus	incuriosa, incuriosum

-E- incuriosus	incuriosus -a -um: act. careless, negligent; pass. neglected. Adv. incuriose, carelessly.


incurrere	incurro, incurri, incursus

-E- incurrere	incurro -currere -curri (-cucurri) -cursum, to run into; milit., to assail, attack, make a raid into. Transf., to attack with words, to inveigh against; to come upon, fall in with; in space, to extend in- to; in time, to coincide with.


incursare	incurso, incursavi, incursatus


incursio	incursionis

-E- incursio	incursio -onis, f. a clash, onset; collision; milit., attack, raid, invasion.


incursitare	incursito, -, -


incursus	incursus

-E- incursus	incursus -us, m. an attack, assault; of the mind, efforts, impulses.


incurvare	incurvo, incurvavi, incurvatus


incurvus	incurva, incurvum


incus	incudis


incusare	incuso, incusavi, incusatus


incusatio	incusationis


incussus	incussus


incustoditus	incustodita, incustoditum

-E- incustoditus	incustoditus -a -um: pass. unwatched, unguarded; act. incautious, imprudent.


incusus	incusa, incusum

Bible 6875


incutere	incutio, incussi, incussus

-E- incutere	incutio -cutere -cussi -cussum, to dash, beat against; to strike into the mind, inspire with.


indagare	indago, indagavi, indagatus


indagatio	indagationis


indagator	indagatoris


indagatrix	indagatricis


Felix 2 / 57	Adv.

-k- deinde, proinde

-K-	adv

-E- inde	inde, thence, from there; 'hinc....inde', on this side....on that; from that cause, for that reason; from that time, thereafter; thereupon, then.


indebitus	indebita, indebitum


indecens	indecentis

-E- indecens	indecens -centis, unbecoming, unseemly, unsightly; adv. indecenter.


indecere	indeceo, -, -


indeclinabilis	indeclinabile


indeclinatus	indeclinata, indeclinatum


indecor	indecoris, indecore

-auch-	indecoris, indecoris,indecore


indecora	indecorae


indecorare	indecoro, indecoravi, indecoratus


indecorus	indecora, indecorum

-E- indecorus	indecorus -a -um, unbecoming; unseemly, unsightly; disgraceful. Adv. indecore.


indefatigabilis	indefatigabile


indefatigatus	indefatigata, indefatigatum


indefensus	indefensa, indefensum


indefessus	indefessa, indefessum


indefletus	indefleta, indefletum


indeflexus	indeflexa, indeflexum


indeiectus	indeiecta, indeiectum


indelebilis	indelebile


indelibatus	indelibata, indelibatum


indemnatus	indemnata, indemnatum


indemnis	indemne


indeploratus	indeplorata, indeploratum


indepravatus	indepravata, indepravatum


indeprehensibilis	indeprehensibile


indeprensus	indeprensa, indeprensum


indere	indo, indidi, inditus

-E- indere	indo -dere -didi -ditum, to put in or on; of names, to give, confer; of abstr. things, to introduce, cause, occasion.


indesertus	indeserta, indesertum


indestrictus	indestricta, indestrictum


indetonsus	indetonsa, indetonsum


indevitatus	indevitata, indevitatum


index	indicis

-E- index	index -dicis, m. an informer; a sign, token; the forefinger; a title; a touchstone.


India	Indiae


indicare	indico, indicavi, indicatus

Felix 1 / 19	-k- dicere; Indikativ, Index

-E- indicare	indico

(1) -are, to make known, show, indicate; esp. to inform against, give evidence about; to put a price on, value.


indicatio	indicationis


indicens	indicentis


indicere	indico, indixi, indictus

-E- indicere	indico (2) -dicere -dixi -dictum, to make publicly known, proclaim; 'bellum', to declare war.


indicium	indicii

-E- indicium	indicium -i, n.

(1) information, evidence; leave to give evidence; a reward for giving evidence.

(2) any mark, sign, token.


indictus	indicta, indictum

-E- indictus	indictus

(1) -a -um, not said, unsaid; 'indicta causa', without a hearing.


indifferens	indifferentis

-E- indifferens	indifferens -entis, indifferent; neither good nor bad; unconcerned. Adv. indifferenter.


indifferentia	indifferentiae


indigena	indigenae


indigens	indigentis


indigentia	indigentiae


indigere	indigeo, indigui, -

-E- indigere	indigeo -ere -ui, to want, need, require; also to long for. Hence partic. indigens -entis, in need.


indiges	indigetis


indigestus	indigesta, indigestum


indignabundus	indignabunda, indignabundum


indignandus	indignanda, indignandum


indignans	indignantis


indignari	indignor, indignatus sum, -

-E- indignari	indignor -ari, dep. to consider unworthy, take as an indignity, be offended. Hence partic. indignans -antis, offended.


indignatio	indignationis

-E- indignatio	indignatio -onis, f. indignation; matter for indignation; rhet., the exciting of indignation.


indignatiuncula	indignatiunculae


indignitas	indignitatis

-E- indignitas	indignitas -atis, f. unworthiness, vileness; unworthy behavior or treatment of others, indignity; indignation at unworthy treatment.


indignus	indigna, indignum

Felix 1 / 35	mit Abl.

-E- indignus	indignus -a -um: of persons, unworthy, not deserving (with abl. or genit.); of things, unworthy; hence disgraceful, shameful. Adv. indigne, un- worthily, dishonorably; impatiently, indignantly.


indigus	indiga, indigum


indiligens	indiligentis


indiligentia	indiligentiae


indipisci	indipiscor, indeptus sum, indeptus

-E- indipisci	indipiscor -dipisci -deptus, dep. and indipisco -ere, to reach, obtain; to attain, get.


indireptus	indirepta, indireptum


indisciplinatus	indisciplinata, indisciplinatum


indiscretus	indiscreta, indiscretum

-E- indiscretus	indiscretus -a -um, unsevered, undivided; undistinguished; indistinguish- able.


indisertus	indiserta, indisertum


indispositus	indisposita, indispositum


indissolubilis	indissolubile


indissolutus	indissoluta, indissolutum


indistinctus	indistincta, indistinctum

-E- indistinctus	indistinctus -a -um, not separated; indistinct, obscure; unpretentious.


individuus	individua, individuum

-E- individuus	individuus -a -um, indivisible, inseparable; n. as subst. an atom.


indivisus	indivisa, indivisum


indocilis	indocile

-E- indocilis	indocilis -e, unteachable, untaught; ignorant, rude, artless; of subjects, unable to be learned.


indoctus	indocta, indoctum

-E- indoctus	indoctus -a -um, untaught, untrained, unskilled; adv. indocte.


indolens	indolentis


indolentia	indolentiae


indoles	indolis

-E- indoles	indoles -is, f. native constitution or quality; nature, disposition, character, talents.


indolescere	indolesco, indolui, -

-E- indolescere	indolesco -dolescere -dolui, to be pained or grieved (at).


indomabilis	indomabile


indomitus	indomita, indomitum


indormire	indormio, indormivi, indormitus

-E- indormire	indormio -ire -ivi -itum, to sleep on or over; to be negligent about, with dat. or 'in'.


indotatus	indotata, indotatum

-E- indotatus	indotatus -a -um, without dowry; 'corpora', without funeral honors; 'ars', unadorned, poor.


indubitabilis	indubitabile


indubitare	indubito, indubitavi, indubitatus


indubitatus	indubitata, indubitatum

Bible 6944


indubius	indubia, indubium


inducere	induco, induxi, inductus

Felix 3 / 64	-k- ducere; Induktion

-E- inducere	induco -ducere -duxi -ductum,

(1) to draw over, spread over so as to cover; also to cover one thing with another; to put on clothing or arms; to erase writing, and hence to revoke, make invalid.

(2) to lead or bring in, to introduce; to enter in an account-book; to lead on, induce, per- suade; with animum, or in animum, to decide to do, or decide that a thing is so.


inductio	inductionis

-E- inductio	inductio -onis, f. leading or bringing in, introduction;'animi', resolve, intention; 'erroris', misleading; in logic, induction.


inductor	inductoris


inductus	inductus


inducula	induculae


induere	induo, indui, indutus

Felix 2 / 57

-E- induere	induo -duere -dui -dutum, to put on, esp. of dress. Transf., to clothe, surround, cover; to put on, assume, take up, engage in; 'se', with dat. or 'in', to fall into, fall on; to entangle.


indulgens	indulgentis


indulgentia	indulgentiae


indulgentiarius	indulgentiarii


indulgere	indulgeo, indulsi, indultus

-E- indulgere	indulgeo -dulgere -dulsi, intransit. to be forbearing, patient, indulgent; fig., to give oneself up to, indulge in; transit. to grant, allow, con- cede. Hence partic. indulgens -entis, kind, tender, indulgent; adv. indulgen- ter.


indumentum	indumenti


indurare	induro, induravi, induratus


indurescere	induresco, indurui


Indus	Inda, Indum


indusiarius	indusiarii


indusiatus	indusiata, indusiatum


industria	industriae

-E- industria	industria -ae, f. industry, diligence; 'de (or ex) industria', on purpose, intentionally.


industrius	industria, industrium

-E- industrius	industrius -a -um, diligent, painstaking, industrious; adv. industrie.


indutiae	indutiarum

-E- indutiae	indutiae -arum, f. pl. truce, armistice, suspension of hostilities.


indutus	indutus


induviae	induviarum


inebriare	inebrio, inebriavi, inebriatus


inedia	inediae


ineditus	inedita, ineditum


inefficax	inefficacis


inelaboratus	inelaborata, inelaboratum


inelegans	inelegantis


ineluctabilis	ineluctabile


inemendabilis	inemendabile


inemori	inemorior


inemptus	inempta, inemptum


inenarrabilis	inenarrabile

-E- inenarrabilis	inenarrabilis -e, indescribable, inexpressible; adv. inenarrabiliter.


inenodabilis	inenodabile


ineptia	ineptiae

Bible 6970


ineptiae	ineptiarum


ineptire	ineptio, -, -


ineptus	inepta, ineptum


inequitabilis	inequitabile


inermis	inerme


inermus	inerma, inermum

Bible 6974


inerrans	inerrantis


inerrare	inerro, inerravi, inerratus


iners	inertis

-E- iners	iners -ertis, untrained, unskillful; inactive, lazy, idle, calm; cowardly; ineffective, dull, insipid.


inertia	inertiae


ineruditus	inerudita, ineruditum


inescare	inesco, inescavi, inescatus


inesse	insum, infui, -

Felix 3 / 80	-k- esse

-E- inesse	insum -esse -fui, to be in or on; to be contained in, belong to.


inevectus	inevecta, inevectum


inevitabilis	inevitabile


inevolutus	inevoluta, inevolutum


inexcitabilis	inexcitabile


inexcitus	inexcita, inexcitum


inexcusabilis	inexcusabile


inexcussus	inexcussa, inexcussum


inexercitatus	inexercitata, inexercitatum


inexhaustus	inexhausta, inexhaustum


inexorabilis	inexorabile


inexpeditus	inexpedita, inexpeditum


inexperrectus	inexperrecta, inexperrectum


inexpertus	inexperta, inexpertum

-E- inexpertus	inexpertus -a -um: act. inexperienced in, unacquainted with; pass., untried, untested, unattempted.


inexpiabilis	inexpiabile


inexplebilis	inexplebile


inexpletus	inexpleta, inexpletum


inexplicabilis	inexplicabile

Bible 6992

-E- inexplicabilis	inexplicabilis -e, that cannot be untied; intricate, difficult; inexplicable, beyond explanation; inconclusive, without result.


inexplicabillis	inexplicabille


inexplicitus	inexplicita, inexplicitum


inexploratus	inexplorata, inexploratum

-E- inexploratus	inexploratus -a -um, unexplored, uninvestigated; abl., inexplorato, without reconnoitering.


inexpugnabilis	inexpugnabile


inexspectatus	inexspectata, inexspectatum


inexstinctus	inexstincta, inexstinctum


inexsuperabilis	inexsuperabile


inextricabilis	inextricabile

-E- inextricabilis	inextricabilis -e, that cannot be disentangled or unravelled.


infabricatus	infabricata, infabricatum


infacetiae	infacetiarum

-E- infacetiae	infacetiae (infic-) -arum, f. pl. crudity.


infacetus	infaceta, infacetum

-auch-	inficetus

-E- infacetus	infacetus and inficetus -a -um, dull, crude, without humor or wit; adv. infacete (infic-).


infacundus	infacunda, infacundum


infamare	infamo, infamavi, infamatus


infamia	infamiae

-E- infamia	infamia -ae, f. dishonor, disgrace; also a cause of disgrace.


infamis	infame


infandus	infanda, infandum


infans	infantis

-E- infans	infans -fantis, speechless, unable to speak; esp. of children; as subst., a little child. Transf., tongue-tied, embarrassed; youthful, fresh; childish, silly.


infans	infantis

-E- infans	infans -fantis, speechless, unable to speak; esp. of children; as subst., a little child. Transf., tongue-tied, embarrassed; youthful, fresh; childish, silly.


infantarius	infantaria, infantarium


infantia	infantiae

-E- infantia	infantia -ae, f. inability to speak; slowness of speech; infancy.


infantilis	infantile


infarcire	infarcio

-E- infarcire	infarcio (infercio) -ire, to stuff in, cram in.


infatigabilis	infatigabile


infatuare	infatuo, infatuavi, infatuatus


infaustus	infausta, infaustum


infector	infectoris


infectus	infecta, infectum

-E- infectus	infectus

(1) -a -um, unworked, unwrought; not done, unfinished, incomplete; 'reddere infectum', to make void, revoke; impracticable, impossible.


infecunditas	infecunditatis


infecundus	infecunda, infecundum


infelicitare	infelicito, -, -


infelicitas	infelicitatis


infelix	infelicis

Felix 2 / 36	-k- felix

-E- infelix	infelix -icis, unfruitful, barren; 'arbor', the gallows. Transf., unhappy, unlucky; act. sense, causing unhappiness. Adv. infeli- citer, unluckily.


infensare	infenso, infensavi, infensatus


infensus	infensa, infensum

-E- infensus	infensus -a -um, hostile, aggressive; of weapons, aimed, ready; in spirit, embittered, dangerous.


inferi	inferorum

Felix 3 / 81	-k- Inferno, infernalisch

-K-	m pl


inferiae	inferiarum


inferna	infernorum


infernalis	infernale


infernus	inferna, infernum

-E- infernus	infernus -a -um, below, coming from below; of the lower world, infernal. As subst., m. pl. inferni, the shades; n. pl. inferna, the lower world.


inferre	infero, intuli, illatus

Felix 3 / 77	auch infero, intuli, inlatus

-E- inferre	infero inferre intuli inlatum, to carry in, to put or place on; 'templis ignes inferre', to set fire to; milit., 'signa in hostem', to attack, charge; 'bellum', with dat., to make war on; 'se inferre', and pass. 'inferri', to betake oneself, to go; of abstract things, to bring on, introduce, occasion; in accounts, to enter; in logic, to infer, con- clude.


inferus	infera, inferum

-E- inferus	inferus -a -um, below, lower, southern; of the lower world.M. pl. as subst. inferi -orum, the dead, the lower world. Compar. inferior -ius, lower 'ex inferiore loco dicere', to speak from the body of the court; of time, later, junior; of number, rank, etc. lower, inferior. Superl.

(1) in- fimus (infumus) -a -um, lowest; 'ab infima ara', from the bottom of the altar; of rank, etc. lowest, meanest.Superl.

(2) imus -a -um, lowest n. as subst. the bottom; of tone, deepest, lowest; of time, last; n. as subst., the end.


infervescere	infervesco, inferbui


infestare	infesto, infestavi, infestatus


infestus	infesta, infestum

Felix 2 / 40

-E- infestus	infestus -a -um: act. aggressive, hostile, dangerous; pass. infested, beset, unsafe. Adv. infeste, in a hostile manner.


inficere	inficio, infeci, infectus

-E- inficere	inficio -ficere -feci -fectum,

(1) to tinge, dye, stain; to steep, imbue.

(2) to poison, taint, corrupt.


inficere	inficio, infeci, infectus

-E- inficere	inficio -ficere -feci -fectum,

(1) to tinge, dye, stain; to steep, imbue.

(2) to poison, taint, corrupt.


infidelis	infidele


infidelitas	infidelitatis


infidus	infida, infidum


infigere	infigo, infixi, infixus

-E- infigere	infigo -figere -fixi -fixum, to fix, fasten or thrust in; to imprint, impress.


infimatis	infimatis

-auch-	infamis, infamatis


infimus	infima, infimum


infindere	infindo, infidi, infissus


infinitas	infinitatis


infinitio	infinitionis


infinitum	infiniti


infinitus	infinita, infinitum

-E- infinitus	infinitus -a -um, infinite, unbounded, immense; n. as subst., infinite space; of time, endless, unceasing; of number, countless; also indefinite, general. Adv. infinite, infinitely, endlessly.


infirmare	infirmo, infirmavi, infirmatus


infirmatio	infirmationis


infirmitas	infirmitatis

-E- infirmitas	infirmitas -atis, f. weakness, feebleness; instability, fickleness.


infirmus	infirma, infirmum

-E- infirmus	infirmus -a -um, weak, feeble; timorous. Adv. infirme, weakly, faintly.


-E- infit	infit, defective, he (or she) begins; esp. begins to speak.


infitialis	infitiale


infitiari	infitior, infitiatus sum, infitiatus

-E- infitiari	infitior -ari, dep. to deny; esp. to deny a debt, refuse to restore a deposit.


infitiatio	infitiationis


infitiator	infitiatoris

-E- infitiator	infitiator -oris, m. a denier; esp.one who denies a debt or deposit.


inflammare	inflammo, inflammavi, inflammatus


inflammatio	inflammationis


inflare	inflo, inflavi, inflatus

-E- inflare	inflo -are, to blow into; to play on wind instruments; to give a blast; to blow out, puff out. Transf., to inspire; to puff up, elate. Hence partic. inflatus -a -um, inflated, swollen; puffed up, pompous; of style, turgid. Compar. adv. inflatius, too pompously, on a gran- der scale.


inflatio	inflationis


inflatus	inflatus


inflectere	inflecto, inflexi, inflexus

-E- inflectere	inflecto -flectere -flexi -flexum, to bend, bow, curve. Transf., to warp, change; to sway, affect; to modulate the voice.


infletus	infleta, infletum


inflexibilis	inflexibile


inflexio	inflexionis


inflexus	inflexus


infligere	infligo, inflixi, inflictus

-E- infligere	infligo -fligere -flixi -flictum, to strike, knock, dash against; to inflict a blow, cause damage.


influere	influo, influxi, influxus

-E- influere	influo -fluere -fluxi -fluxum, to flow in. Transf. to steal in, to stream in, to rush in.


infodere	infodio, infodi, infossus


inforare	inforo, -, -


informare	informo, informavi, informatus

-E- informare	informo -are, to give form to, to shape, fashion; mentally, to form, dispose; to form an idea or conception of.


informatio	informationis


informis	informe


infortunatus	infortunata, infortunatum


infortunium	infortunii


-E- infra	infra. Prep. with acc., below, under, in position, size, or rank; in time, later than. Adv. below, underneath; in the lower world; to the south; in rank, lower. Compar. inferius, lower down.


infractio	infractionis


infractus	infracta, infractum


infragilis	infragile


infremere	infremo, infremui, -


infrenare	infreno, infrenavi, infrenatus


infrenatus	infrenata, infrenatum


infrendere	infrendeo


infrenis	infrene

Bible 7077


infrenus	infrena, infrenum

Bible 7079


infrequens	infrequentis

-E- infrequens	infrequens -entis, scanty, thin, now crowded; of places, not full, scantily populated; of time, infrequent; of persons, not doing a thing often.


infrequentia	infrequentiae

-E- infrequentia	infrequentia -ae, f. fewness, scantiness, thinness; of places, emptiness, loneliness.


infricare	infrico, infricui, infricatus


infringere	infringo, infregi, infractus

-E- infringere	infringo -fringere -fregi -fractum, to break; to weaken, impair, discourage. Hence partic. infractus -a -um, broken, weakened, impaired.


infrons	infrondis


infructuosus	infructuosa, infructuosum


infrunitus	infrunita, infrunitum


infucatus	infucata, infucatum


infula	infulae

-E- infula	infula -ae, f. a band, bandage; esp. a fillet, a headband worn by priests, suppliants, etc..


infulatus	infulata, infulatum


infulcire	infulcio, infulsi, infultus


infundere	infundo, infudi, infusus

-E- infundere	infundo -fundere -fudi -fusum, to pour in or on; with dat., to pour out for, hence to administer; 'se infundere', or pass. infundi, to pour over.


infuscare	infusco, infuscavi, infuscatus


infusum	infusi


infusus	infusa, infusum


ingaevones	Ingaevonum


ingemere	ingemo

Bible 7091

-E- ingemere	ingemo -ere, to sigh or groan over (with dat.).


ingeminare	ingemino, ingeminavi, ingeminatus

-E- ingeminare	ingemino -are, transit. to redouble, repeat; intransit. to be redoubled, to increase.


ingemiscere	ingemisco, ingemui, -

-E- ingemiscere	ingemisco -gemiscere (-escere) -gemui, to sigh or groan over.


ingenerare	ingenero, ingeneravi, ingeneratus


ingeniatus	ingeniata, ingeniatum


ingeniosus	ingeniosa, ingeniosum

-E- ingeniosus	ingeniosus -a -um, talented, able; of things, requiring talent or naturally fit, adapted. Adv. ingeniose, cleverly.


ingenium	ingenii

Felix 3 / 87	-k- Ingenieur, Genie

-E- ingenium	ingenium -i, n. nature, natural quality, constitution, character, esp. mental power, ability, genius; meton., a man of genius, or a clever invention.


ingens	ingentis

Felix 1 / 31


ingenuitas	ingenuitatis

-E- ingenuitas	ingenuitas -atis, f. free birth; noble-mindedness, uprightness, frankness.


ingenuus	ingenua, ingenuum

-E- ingenuus	ingenuus -a -um, native, natural, innate; free-born, of free birth, worthy of a free man, noble, honorable, frank. Adv. ingenue.


ingerere	ingero, ingessi, ingestus

-E- ingerere	ingero -gerere -gessi -gestum, to carry or put in or upon; to press upon, force upon; of abuse, to heap on a person.


ingigno	ingigno, ingenui, ingenitus

-E- ingigno	ingigno, only in perf. indic. ingenui, I implanted, and perf. partic. ingenitus -a -um, implanted.


inglorius	ingloria, inglorium


ingluvies	ingluviei


ingratificus	ingratifica, ingratificum


-auch-	ingratis


ingratitudo	ingratitudinis


ingratus	ingrata, ingratum

-E- ingratus	ingratus -a -um.

(1) unpleasant, unpleasing.

(2) unthankful, unrewar- ding. Adv. ingrate, unwillingly; ungratefully.


ingravare	ingravo, ingravavi, ingravatus


ingravescere	ingravesco, -, -

-E- ingravescere	ingravesco -ere, to become heavy; to become a burden, or become weary; poet., to become pregnant.


ingredi	ingredior, ingressus sum, ingressus

Felix 3 / 86	-k- Ingredienz

-E- ingredi	ingredior -gredi -gressus, dep. to step in, enter, go in; to walk. Transf., to enter upon, begin on; with infin., to begin to.


ingressio	ingressionis

Bible 7107

-E- ingressio	ingressio -onis, f. an entering, going in; walking, gait, pace. Transf., beginning.


ingressus	ingressus

-E- ingressus	ingressus -us, m. going in, entering, entry; milit., an inroad; walking, stepping, movement. Transf., beginning.


ingruere	ingruo, ingrui, -


inguen	inguinis


ingurgitare	ingurgito, ingurgitavi, ingurgitatus

-E- ingurgitare	ingurgito -are, with reflex., to plunge oneself, or to glut, gorge oneself, gormandize.


ingustatus	ingustata, ingustatum


inhabilis	inhabile


inhabitabilis	inhabitabile


inhabitantes	inhabitantium


inhabitare	inhabito, inhabitavi, inhabitatus


inhaerere	inhaereo, inhaesi, inhaesus

-E- inhaerere	inhaereo -haerere -haesi -haesum, to stick in, cling to, cleave to.


inhaerescere	inhaeresco, inhaesi, inhaesus

Bible 7117

-E- inhaerescere	inhaeresco -haerescere -haesi -haesum, to adhere to, begin to cling to.


inhalare	inhalo, inhalavi, inhalatus


inhiare	inhio, inhiavi, inhiatus


inhibere	inhibeo, inhibui, inhibitus

-E- inhibere	inhibeo -ere -ui -itum,

(1) to hold in, check, restrain; naut., 'inhibere remis, navem retro inhibere', to back water.

(2) to practice, use, em- ploy.


inhibitio	inhibitionis


inhonestare	inhonesto, inhonestavi, inhonestatus


inhonestus	inhonesta, inhonestum

-E- inhonestus	inhonestus -a -um: morally, degraded, dishonored; of things, dishonorable, shameful; physically, ugly, unsightly. Adv. inhoneste, dishonorably.


inhonoratus	inhonorata, inhonoratum


inhonorificus	inhonorifica, inhonorificum


inhonorus	inhonora, inhonorum


inhorrere	inhorreo


inhorrescere	inhorresco, inhorrui, -

-E- inhorrescere	inhorresco -horrescere -horrui, to begin to bristle, to bristle up; to shudder, quiver, esp. from fright.


inhospitalis	inhospitale


inhospitalitas	inhospitalitatis


inhospitus	inhospita, inhospitum

Bible 7130


inhumanitas	inhumanitatis

-E- inhumanitas	inhumanitas -atis, f. cruelty, inhumanity; incivility, discourtesy; stinginess, niggardliness.


inhumanus	inhumana, inhumanum

-E- inhumanus	inhumanus -a -um, cruel, barbarous, inhuman; rude, uncivil; uncivilized. Adv. inhumane, inhumanly; inhumaniter, uncivilly.


inhumatus	inhumata, inhumatum


inicere	inicio, inieci, iniectus

-E- inicere	inicio -icere -ieci -iectum,

(1) to throw in, put in or into. Transf., to cause, inspire, occasion; in conversation, to throw in.

(2) to throw on or over; 'manum inicere', to lay hands on, appropriate, take posses- sion of. Transf., to impose, lay on.


iniectio	iniectionis


iniectus	iniectus


inimica	inimicae


inimicare	inimico, inimicavi, inimicatus


inimicita	inimicitae


inimicitia	inimicitiae


inimicus	inimici

Felix 2 / 49	-k- amicus

-E- inimicus	inimicus -a -um, unfriendly, adverse, hostile; of things, hurtful, prejudicial; m. or f. subst. enemy, foe. Adv. inimice, in an unfriendly manner.


inimicus	inimica, inimicum

-E- inimicus	inimicus -a -um, unfriendly, adverse, hostile; of things, hurtful, prejudicial; m. or f. subst. enemy, foe. Adv. inimice, in an unfriendly manner.


inimitabilis	inimitabile


inintellegens	inintellegentis


iniquitas	iniquitatis

-E- iniquitas	iniquitas -atis, f. unevenness; unfavorableness, difficulty; unfairness, injustice, unreasonableness.


iniquus	iniqua, iniquum

-E- iniquus	iniquus -a -um, uneven, unequal. Transf., of things, excessive, unbal- anced, adverse, disadvantageous; of contests, ill-matched; of terms, unfair, unfavorable; perverse, disgruntled; 'animo iniquo ferre', to take badly; m. pl. as subst. enemies. Adv. inique, unequally; un- fairly, adversely.


inire	ineo, inii, initus

Felix 3 / 75	-k- initium

-E- inire	ineo -ire -ii -itum, intransit. to go or come in, to enter; of time, to begin, commence; transit. to go or come into; to enter upon, start, be- gin; 'consilium', to form a plan; 'numerum', 'rationem', to go into figures, make a calculation.


initia	initiorum


initialis	initiale


initiamenta	initiamentorum


initiare	initio, initiavi, initiatus


initium	initii

Felix 1 / 33	-k- Initiative, Initial

-E- initium	initium -i, n. a beginning; 'ab initio', from the start; initio, at the start. Transf., in plur. elements, first principles; auspices; the beginning of a reign; a secret worship, mysteries.


initus	initus


iniucunditas	iniucunditatis

Bible 7146


iniucundus	iniucunda, iniucundum


iniudicatus	iniudicata, iniudicatum


iniungere	iniungo, iniunxi, iniunctus

-E- iniungere	iniungo -iungere -iunxi -iunctum, to join, attach, fasten to; to inflict upon, bring upon.


iniuratus	iniurata, iniuratum

Bible 7150


iniuria	iniuriae

Felix 1 / 10

-E- iniuria	iniuria -ae, f. injury, injustice, wrong; iniuria, wrongly. Transf., a possession wrongfully obtained; revenge for an affront.


iniuriosus	iniuriosa, iniuriosum

-E- iniuriosus	iniuriosus -a -um, doing wrong, unjust; harmful. Adv. iniuriose, wrong- fully.


iniurius	iniuria, iniurium


iniussus	iniussa, iniussum


iniustitia	iniustitiae


iniustum	iniusti


iniustus	iniusta, iniustum

-E- iniustus	iniustus -a -um, unfair, unjust; harsh, oppressive; n. as subst. injustice. Adv. iniuste.


inmortalis	inmortale


innabilis	innabile


innare	inno, innavi, innatus

-E- innare	inno -nare, to swim in or on; to flow over; to sail over, navigate.


innasci	innascor, innatus sum, innatus

-E- innasci	innascor -nasci -natus, dep. to be born in, arise in or upon. Hence partic. innatus -a -um, innate, inborn.


innatare	innato, innatavi, innatatus


innatus	innata, innatum


innavigabilis	innavigabile


innectere	innecto, innexui, innexus

-E- innectere	innecto -nectere -nexui -nexum, to tie in, fasten, weave together; fig., to put together, connect, entangle, implicate.


inniti	innitor, innixus sum, innixus


innocens	innocentis

-E- innocens	innocens -entis, harmless, inoffensive, blameless; adv. innocenter.


innocentia	innocentiae


innocuus	innocua, innocuum

-E- innocuus	innocuus -a -um: act. innocuous, harmless, blameless; pass. unhurt, unharmed. Adv. innocue, harmlessly.


innotescere	innotesco, innotui, -


innovare	innovo, innovavi, innovatus


innoxius	innoxia, innoxium

-E- innoxius	innoxius -a -um: act. harmless, innocent; pass. unhurt, unharmed.


innuba	innubae

Bible 7210


innubere	innubo, innupsi, innuptus


innubilus	innubila, innubilum


innubis	innube


innubus	innuba, innubum


innuere	innuo, innui, innutus


innumerabilis	innumerabile

-E- innumerabilis	innumerabilis -e, countless, innumerable; adv. innumerabiliter.


innumerabilitas	innumerabilitatis


innumeralis	innumerale


innumerus	innumera, innumerum

Bible 7216


innupta	innuptae

Bible 7218


innuptus	innupta, innuptum


innutrire	innutrio


Ino	Inus


inoblitus	inoblita, inoblitum


inobrutus	inobruta, inobrutum


inobsequens	inobsequentis


inobservabilis	inobservabile


inobservantia	inobservantiae


inobservatus	inobservata, inobservatum


inoffensus	inoffensa, inoffensum

-E- inoffensus	inoffensus -a -um, not struck, not stumbling; unhindered, unobstructed.


inofficiosus	inofficiosa, inofficiosum


inolens	inolentis


inolescere	inolesco, inolevi, inolitus


inominatus	inominata, inominatum


inopertus	inoperta, inopertum


inopia	inopiae

Felix 2 / 51


inopinans	inopinantis


inopinatus	inopinata, inopinatum

-E- inopinatus	inopinatus -a -um: pass. unexpected, unlooked for; '(ex) inopinato', unexpectedly; act. not expecting.


inopinus	inopina, inopinum


inopiosus	inopiosa, inopiosum


inops	inopis

-E- inops	inops -opis, poor, helpless, in need; of language, weak, poor.


inoptatus	inoptata, inoptatum


inoratus	inorata, inoratum


inordinatum	inordinati


inordinatus	inordinata, inordinatum

-E- inordinatus	inordinatus -a -um, disorderly, in confusion; n. as subst. disorder.


inornatus	inornata, inornatum


inotiosus	inotiosa, inotiosum


inquam	inquam, inpuit, inquii

Felix 2 / 39	3. Ps. Sg. inquit


inquies	inquietis

Bible 7241


inquietare	inquieto, inquietavi, inquietatus


inquietus	inquieta, inquietum


inquilinus	inquilini


inquinare	inquino, inquinavi, inquinatus

-E- inquinare	inquino -are, to befoul, pollute, stain, corrupt. Hence partic. inquinatus -a -um, dirty, foul, polluted; adv. inquinate.


inquinatus	inquinata, inquinatum


inquirere	inquiro, inquisivi, inquisitus

-E- inquirere	inquiro -quirere -quisivi -quisitum, to search for; to investigate, inquire into; legal, to search for evidence against anyone.


inquisitio	inquisitionis

-E- inquisitio	inquisitio -onis, f. looking for, search; esp. search for evidence against; a looking into, investigation, inquiry.


inquisitor	inquisitoris

-E- inquisitor	inquisitor -oris, m. an inquirer; investigator; legal, one who searches for evidence to support an accusation.


inquisitus	inquisita, inquisitum


inretortus	inretorta, inretortum


inrisio	inrisionis

Bible 7273


inritamen	inritaminis

Bible 7277


insaepire	insaepio, -, insaeptus


insaluber	insalubris, insalubre


insalubris	insalubre

Bible 7289


insalutatus	insalutata, insalutatum


insanabilis	insanabile


insania	insaniae

-E- insania	insania -ae, f. madness, frenzy, senseless excess, extravagance; poetical rapture or inspiration.


insanire	insanio, insanivi, insanitus


insanitas	insanitatis


insanus	insana, insanum

-E- insanus	insanus -a -um, of unsound mind, mad, raving, senseless; of poets, inspired; of things, raging, stormy. Adv. insane, madly.


insatiabilis	insatiabile

-E- insatiabilis	insatiabilis -e: pass. insatiable; act. that does not satiate, uncloying. Adv. insatiabiliter.


insatietas	insatietatis


insaturabilis	insaturabile

-E- insaturabilis	insaturabilis -e: pass. insatiable; act. that does not satiate, uncloy- ing. Adv. insaturabiliter.


inscendere	inscendo, inscendi, inscensus

-E- inscendere	inscendo -scendere -scendi -scensum, to climb on, ascend, mount.


inscensio	inscensionis


inscensus	inscensus


insciens	inscientis

-E- insciens	insciens -entis, not knowing, unaware; in gen., ignorant. Adv. inscienter.


inscientia	inscientiae


inscitia	inscitiae


inscitus	inscita, inscitum


inscius	inscia, inscium


inscribere	inscribo, inscripsi, inscriptus

-E- inscribere	inscribo -scribere -scripsi -scriptum, to write in or on, inscribe; to mark, impress; to entitle, mark as something;to ascribe, mark as belonging to.


inscriptio	inscriptionis


inscriptus	inscripta, inscriptum


insculpere	insculpo, insculpsi, insculptus

-E- insculpere	insculpo -sculpere -sculpsi -sculptum, to cut or carve in, engrave. Transf. to impress.


insecare	inseco, insecui, insectus


insecta	insectorum


insectari	insector, insectatus sum, insectatus

-E- insectari	insecto -are and insector -ari, dep. to follow closely, pursue, harry; to harry with abuse, rail at, reproach.


insectatio	insectationis

-E- insectatio	insectatio -onis, f. close following, hot pursuit. Transf., abuse.


insectator	insectatoris


insegestus	insegesta, insegestum


insenescere	insenesco, insenui, -


insensilis	insensile


inseparabilis	inseparabile


insepultus	insepulta, insepultum


insequi	insequor, insecutus sum, insecutus

-E- insequi	insequor -sequi -secutus, dep. to follow after, follow on; in time, to succeed; to pursue a subject; to pursue a person, censure, reproach; in gen., to attack, assail.


inserere	insero, insevi, insitus

-E- inserere	insero

(1) -serere -sevi -situm, to graft in, implant. Hence partic. insitus -a -um, implanted, innate, incorporated.


inserere	insero, inserui, insertus

-E- inserere	insero (2) -serere -serui -sertum, to let in, introduce, insert; in gen., to connect, put in or among.


insertare	inserto, insertavi, insertatus


inservire	inservio, inservivi, inservitus


insibilare	insibilo, insibilavi, insibilatus


insidere	insideo, insedi, insessus


insidere	insido, insedi, insessus

-E- insidere	insido -sidere -sedi -sessum, to sit, settle, perch upon; milit., to occupy, beset; of ideas, etc., to sink in.


insidiae	insidiarum

Felix 2 / 51


insidiari	insidior, insidiatus sum, insidiatus

-E- insidiari	insidior -ari, dep. to lie in ambush, lie in wait; to plot against, watch for.


insidiator	insidiatoris


insidiosus	insidiosa, insidiosum


insigne	insignis

-E- insigne	insigne -is, n. a distinguishing mark, token; badge, decoration, medal; pl. as abstr., distinctions, beauties.


insignire	insignio, insignivi, insignitus

-E- insignire	insignio -ire, to mark, distinguish. Hence partic. insignitus -a -um, marked; conspicuous, clear; adv. insignite, remarkably.


insignis	insigne

-E- insignis	insignis -e, distinguished, remarkable, extraordinary; adv. insigniter.


insignitus	insignita, insignitum


insile	insilis


insilire	insilio, insilui, -


insimulare	insimulo, insimulavi, insimulatus


insimulatio	insimulationis


insincerus	insincera, insincerum


insinuare	insinuo, insinuavi, insinuatus

-E- insinuare	insinuo -are, to introduce by turning, to insinuate; with (and occasionally without) reflex., to penetrate, work one's way in.


insinuatio	insinuationis

-E- insinuatio	insinuatio -onis, f. rhet. t.t., gaining the favor of the audience.


insipiens	insipientis


insipientia	insipientiae


insistere	insisto, institi, -

-E- insistere	insisto -sistere -stiti,

(1) to set foot on, tread on; to enter on a journey, road, etc.; to set about a task; with dat., to follow hard upon, pursue.

(2) to stand still in or on; to halt, stop, pause; to hesitate, doubt; to dwell upon a subject; to persist in a course.


insiticius	insiticia, insiticium


insitio	insitionis


insitivus	insitiva, insitivum


insitor	insitoris


insociabilis	insociabile


insolabilis	insolabile


insolens	insolentis

-E- insolens	insolens -entis, contrary to custom. Hence

(1) unaccustomed, unused.

(2) unusual, excessive, extravagant; arrogant, insolent. Adv. insolenter, unusually, contrary to custom; excessively, extravagantly; haughtily, arro- gantly.


insolentia	insolentiae

-E- insolentia	insolentia -ae, f.

(1) inexperience.

(2) unusual character, novelty, extravagance, excess; pride, arrogance.


insolescere	insolesco, -, -


insolidus	insolida, insolidum


insolitus	insolita, insolitum

-E- insolitus	insolitus -a -um.

(1) unaccustomed.

(2) unusual, strange, uncommon.


insolubilis	insolubile


insomnia	insomniae


insomnis	insomne


insomnium	insomnii


insonare	insono, insonui, insonitus

-E- insonare	insono -sonare -sonui, to make a noise in or with; to sound, resound.


insons	insontis


insopitus	insopita, insopitum


inspectare	inspecto, inspectavi, inspectatus


inspectio	inspectionis


inspector	inspectoris


inspectus	inspectus


insperans	insperantis


insperatus	insperata, insperatum


inspergere	inspergo, inspersi, inspersus


inspicare	inspico, inspicavi, inspicatus


inspicere	inspicio, inspexi, inspectus

-E- inspicere	inspicio -spicere -spexi -spectum,

(1) to look into, see into.

(2) to view, examine, inspect; to consider.


inspirare	inspiro, inspiravi, inspiratus


inspiratio	inspirationis


inspoliatus	inspoliata, inspoliatum


inspuere	inspuo, inspui, -


inspurcare	inspurco, inspurcavi, -


insputare	insputo, insputavi, insputatus


instabilis	instabile

-E- instabilis	instabilis -e.

(1) unstable, unsteady, inconstant.

(2) not supporting, insecure.


instans	instantis


instantia	instantiae


-E- instar	instar, n. (only nom. and acc. sing.), an image, likeness; usually with genit., in the sense corresponding to, like.


instare	insto, institi

Felix 2 / 61	-k- stare

-E- instare	insto -stare -stiti,

(1) to stand in or on.

(2) to be close to, follow closely, pursue eagerly; to devote oneself, persist, persevere; to insist, ask pressingly; of time and events, to approach, impend. Hence partic. instans -antis, present; pressing, urgent; adv. instan- ter, urgently.


instaurare	instauro, instauravi, instauratus

-E- instaurare	instauro -are,

(1) to set up, establish.

(2) to renew, restore; hence to repay, requite.


instauratio	instaurationis


instaurativus	instaurativa, instaurativum


insternere	insterno, instravi, instratus

-E- insternere	insterno -sternere -stravi -stratum, to spread over, cover over; 'equus instratus', saddled.


instigare	instigo, instigavi, instigatus


instigator	instigatoris


instigatrix	instigatricis


instillare	instillo, instillavi, instillatus


instimulare	instimulo, instimulavi, instimulatus


instimulator	instimulatoris


instinctor	instinctoris


instinctus	instincta, instinctum


instinguere	instinguo, instinxi, instinctus


instipulari	instipulor, instipulatus sum, -


instita	institae


institio	institionis


institor	institoris


institorium	institorii


instituere	instituo, institui, institutus

Felix 3 / 64	-k- Institution, Institut, e. to Institute

-E- instituere	instituo -uere -ui -utum, to put in place, set in order; to set up, make ready, build, construct; abstr. to establish, introduce, arrange; to settle on a course, to undertake, resolve, determine; to appoint a person; to instruct, educate, train.


institutio	institutionis

-E- institutio	institutio -onis, f. arrangement; regular method; education, training.


institutor	institutoris


institutum	instituti

-E- institutum	institutum -i, n. an undertaking, purpose; an arrangement, institution, plan; an instruction, precept.


instratus	instrata, instratum


instrenuus	instrenua, instrenuum


instrepere	instrepo, instrepui, instrepitus


instringere	instringo, instinxi, instictus


instructio	instructionis


instructor	instructoris


instructus	instructus

-E- instructus	instructus -us, m. provision; matter (in a speech).


instruere	instruo, instruxi, instructus

Felix 3 / 78	-k- instruktiv

-E- instruere	instruo -struere -struxi -structum, to build in or into; to set up, con- struct; furnish, hence to train a person; to prepare, provide; milit., to draw up the order of battle. Hence partic. instructus -a -um, equipped, supplied; of persons, trained, instructed.


instrumentum	instrumenti

-E- instrumentum	instrumentum -i, n. equipment, tool, implement; dress; store, stock; any means to an end.


insuavis	insuave


insudare	insudo, insudavi, insudatus


insuefactus	insuefacta, insuefactum


insuere	insuo, insui, insutus


insuescere	insuesco, insuevi, insuetus

-E- insuescere	insuesco -suescere -suevi -suetum, intransit. to become used to; transit. to accustom, habituate anyone to.


insuetus	insueta, insuetum

-E- insuetus	insuetus

(1) -a -um: of persons, unaccustomed, unused to; of things, unaccustomed, unusual.


insula	insulae

Felix 1 / 15

-E- insula	insula -ae, f. an island. Transf., a detached house or block of flats.


insulanus	insulani


insulares	insularium


insulsa	insulsae


insulsitas	insulsitatis


insulsus	insulsa, insulsum

-E- insulsus	insulsus -a -um, unsalted, insipid; tasteless, foolish; adv. insulse.


insultare	insulto, insultavi, insultatus

-E- insultare	insulto -are, to leap, prance in or on; to triumph over, insult.


insultatio	insultationis


insultura	insulturae


insumere	insumo, insumpsi, insumptus

-E- insumere	insumo -sumere -sumpsi -sumptum, to take for a purpose, to expend.


-E- insuper	insuper: adv. above, overhead; over and above, in addition, besides; prep., with abl., besides.


insuperabilis	insuperabile


insurgere	insurgo, insurrexi, insurrectus

-E- insurgere	insurgo -surgere -surrexi -surrectum, to rise up, raise oneself up; to increase in power or force; with dat. to rise up against.


insusurrare	insusurro, insusurravi, insusurratus


intabescere	intabesco, intabui, -

-E- intabescere	intabesco -tabescere -tabui, to melt or wither away gradually.


intactilis	intactile


intactus	intacta, intactum


intaminatus	intaminata, intaminatum


intectus	intecta, intectum

-E- intectus	intectus (2) -a -um, uncovered, unclothed; open, frank.


integellus	integella, integellum


integer	integra, integrum

-E- integer	integer -gra -grum.

(1) complete, whole, entire, intact; fresh, sound, unex- hausted; 'in integrum restituere', to restore to its former condition.

(2) in quality, unspoilt, pure, fresh; morally, innocent, uncorrupted, pure; in thought or feeling, balanced, unbiased, impartial; of matters for discussion or action, unprejudiced, undecided; 'integrum est mihi', I am at liberty.

(3) renewed, begun afresh. Hence adv. integre, wholly; honestly, uprightly, impartially; of style, purely, correctly


integere	intego, intexi, intectus


integrare	integro, integravi, integratus

-E- integrare	integro -are, to make whole, heal, refresh; to renew, begin afresh.


integrascere	integrasco


integratio	integrationis


integri	integrorum


integritas	integritatis

-E- integritas	integritas -atis, f. unimpaired condition, soundness, health; uprightness, integrity; of style, purity, correctness.


integrum	integri


integumentum	integumenti


intellectualis	intellectuale


intellectus	intellectus


intellegens	intellegentis


intellegentia	intellegentiae

-E- intellegentia	intellegentia -ae, f. perception; understanding, knowledge, taste; capacity, for understanding, intelligence.


intellegere	intellego, intellexi, intellectus

Felix 1 / 28	-k- Intellekt, intellektuell, Intelligenz

-E- intellegere	intellego -legere -lexi -lectum, to discern, perceive; to understand, grasp; to understand character, judge, appreciate; to understand a term, take as its meaning. Hence partic. intellegens -entis, intelligent, understanding; having good sense or taste. Adv. intellegenter.


intellegibilis	intellegibile


intelligens	intelligentis


intelligentia	intelligentiae


intemeratus	intemerata, intemeratum


intemperans	intemperantis

-E- intemperans	intemperans -antis, extravagant, unrestrained, intemperate; adv. intempe- ranter.


intemperantia	intemperantiae

-E- intemperantia	intemperantia -ae, f. want of restraint, extravagance, excess.


intemperatus	intemperata, intemperatum

-E- intemperatus	intemperatus -a -um, intemperate, immoderate; adv. intemperate.


intemperiae	intemperiarum


intemperies	intemperiei


intempestivus	intempestiva, intempestivum

-E- intempestivus	intempestivus -a -um, unseasonable, untimely; immoderate. Adv. intempesti- ve, unseasonably.


intempestus	intempesta, intempestum

-E- intempestus	intempestus -a -um, unwholesome, unhealthy; 'intempesta nox', the dead of night.


intemptatus	intemptata, intemptatum


intendere	intendo, intendi, intentus

-E- intendere	intendo -tendere -tendi -tentum,

(1) to stretch, strain; abstr., to maintain, try to prove.

(2) to extend, aim, direct; esp. to di- rect one's course; to apply the mind, direct the thoughts; to intend, aim at. Hence partic. intentus -a -um, stretched, tense, taut; of thought or feeling, anxious, intent; of speech, earnest; in gen. thorough, strict, rigorous. Adv. intente, earnestly, attentively.


intensio	intensionis


intentare	intento, intentavi, intentatus

-E- intentare	intento -are, to stretch towards or against, esp. threateningly.


intentatio	intentationis


intentio	intentionis

-E- intentio	intentio -onis, f. stretching, straining; of the mind, effort, exertion, attention; an attack, accusation.


intentus	intentus


intepere	intepeo, intepui, -


intepescere	intepesco, intepui, -


Felix 1 / 29	mit Akk.

-k- interea; Inter-City-Zug

-E- inter	inter, prep. with acc. between, among, amid; during, in the course of; with pronouns, 'inter se, inter nos', etc., between one another, mutu- ally.


interaestuare	interaestuo, -, -


interamenta	interamentorum


Interamna	Interamnae


interaptus	interapta, interaptum


interarescere	interaresco


interbibere	interbibo, -, -


intercalare	intercalo, intercalavi, intercalatus

-E- intercalare	intercalo -are, to insert; esp. to intercalate a day or month in the calendar.


intercalaris	intercalare


intercalarius	intercalaria, intercalarium

Bible 7456


intercapedo	intercapedinis


intercedere	intercedo, intercessi, intercessus

-E- intercedere	intercedo -cedere -cessi -cessum, to go between, come between, intervene; legal, to interpose, stand surety; to step between, withstand, protest against.


interceptio	interceptionis


interceptor	interceptoris


intercessio	intercessionis

-E- intercessio	intercessio -onis, f. legal, becoming surety, going bail; polit., an exercise by the tribunes of their veto.


intercessor	intercessoris

-E- intercessor	intercessor -oris, m. legal, surety, bail; polit., one who opposes, an obstructor.


intercidere	intercido, intercidi, -

-E- intercidere	intercido

(1) -cidere -cidi, (1) to fall between, intervene.

(2) to drop out, be lost, be forgotten, perish.


intercidere	intercido, intercidi, intercisus

-E- intercidere	intercido (2) -cidere -cidi -cisum, to cut asunder, to demolish. Hence adv. intercise, piecemeal.


intercinere	intercino


intercipere	intercipio, intercepi, interceptus

-E- intercipere	intercipio -cipere -cepi -ceptum, to take by the way, intercept; to embezzle, appropriate; through death, to cut off, carry off prematurely; of roads to block.


intercludere	intercludo, interclusi, interclusus

-E- intercludere	intercludo -cludere -clusi -clusum, to shut off, block, hinder; to enclose, shut in.


interclusio	interclusionis


intercolumnium	intercolumnii


intercurrere	intercurro, intercucurri, intercursus

-E- intercurrere	intercurro -currere -cucurri -cursum, to run between, to run through; to intercede; to be among, mingle with; to hasten in the meanwhile.


intercursare	intercurso, intercursavi, intercursatus


intercursus	intercursus


intercus	interca, intercum


interdare	interdo, interdatus


interdicere	interdico, interdixi, interdictus

-E- interdicere	interdico -dicere -dixi -dictum,

(1) to stop by interposition, forbid, prohibit; 'interdicere aqua et igni', with dat., to outlaw.

(2) to make an injunction, to order.


interdictio	interdictionis

-E- interdictio	interdictio -onis, f. forbidding, prohibition; 'aquae et ignis', outlaw- ing.


interdictum	interdicti

-E- interdictum	interdictum -i, n. a prohibition; a praetor's interdict or provisional order.


-E- interdiu	interdiu (interdius), in the daytime, by day.


interductus	interductus


Felix 2 / 45	Adv.


Felix 1 / 21	Adv.


interemptor	interemptoris


interequitare	interequito, interequitavi, interequitatus


interere	intero, intrivi, intritus


interesse	intersum, interfui, -

Felix 3 / 69	-k- inter, esse; Interesse, sich interessieren, interessant

-E- interesse	intersum -esse -fui, to be between; to be among, be present at, take part in (with dat.); in time, to intervene; abstr., to be between as a difference; rarely to differ, be different. Hence impers. interest, it makes a difference, it concerns; 'magni (or multum) mea interest', it makes a great difference to me.


interesse	intersum, interfui

Felix 3 / 69	mit Dat.

-E- interesse	intersum -esse -fui, to be between; to be among, be present at, take part in (with dat.); in time, to intervene; abstr., to be between as a difference; rarely to differ, be different. Hence impers. interest, it makes a difference, it concerns; 'magni (or multum) mea interest', it makes a great difference to me.


Felix 2 / 55	mit Akk.


interfari	interfor, interfatus sum, interfatus


interfatio	interfationis


interfectio	interfectionis


interfector	interfectoris


interfectrix	interfectricis


interficere	interficio, interfeci, interfectus

Felix 3 / 66	-k- facere

-E- interficere	interficio -ficere -feci -fectum, to do away with, destroy, put an end to, kill.


interfieri	interfio


interfluere	interfluo, interfluxi, -


interfodere	interfodio, interfodi, interfossus


interfugere	interfugio


interfusus	interfusa, interfusum

-E- interfusus	interfusus -a -um, poured between, flowing between; 'maculis interfusa', stained here and there.


interiacere	interiaceo, interiacui, interiacitus


intericere	intericio, interieci, interiectus

-E- intericere	intericio -icere -ieci -iectum, to throw, cast, put among or between; 'anno interiecto', after an interval of a year.


interiectio	interiectionis


interiectus	interiectus


Felix 3 / 72	Adv.

-k- Interimstrainer


interimere	interimo, interemi, interemptus

-E- interimere	interimo -imere -emi -emptum, to take away, destroy, make an end of; to put out of the way, kill.


interior	interioris

-E- interior	interior (-ius) -oris, inner, interior; remote from the sea, inland, nearer; in racing, on the inside. Transf., more secret, more inti- mate. Superl. intimus -a -um; q.v. Adv. interius, more inwardly, short, not far enough.


interiora	interiorum

-E- interiora	interior (-ius) -oris, inner, interior; remote from the sea, inland, nearer; in racing, on the inside. Transf., more secret, more inti- mate. Superl. intimus -a -um; q.v. Adv. interius, more inwardly, short, not far enough.


interire	intereo, interii, interitus


interitio	interitionis


interitus	interitus


interiungere	interiungo, interiunxi, interiunctus

-E- interiungere	interiungo -iungere -iunxi -iunctum, to join together, connect; also to unyoke.


interlabi	interlabor, interlapsus


interlatere	interlateo, -, -


interlegere	interlego


interlinere	interlino, interlevi, interlitus

-E- interlinere	interlino -linere -levi -litum, to daub between; to erase, falsify by erasure.


interlocutio	interlocutionis


interloqui	interloquor, interlocutus

-E- interloqui	interloquor -loqui -locutus, dep. to interrupt a person speaking.


interlucere	interluceo, interluxi

-E- interlucere	interluceo -lucere -luxi, to shine or gleam between; to be transparent, let light through gaps.


interluere	interluo, interluxi, -


interlunium	interlunii


intermenstruum	intermenstrui


intermenstruus	intermenstrua, intermenstruum

-E- intermenstruus	intermenstruus -a -um, between two months; n. as subst. the time of the new moon.


interminari	interminor

-E- interminari	interminor -ari, dep. to threaten, forbid with threats; perf. partic. in pass. sense, forbidden with threats.


interminatus	interminata, interminatum


intermiscere	intermisceo, intermiscui, intermixtus


intermissio	intermissionis


intermittere	intermitto, intermisi, intermissus

-E- intermittere	intermitto -mittere -misi -missum, transit. to leave a space between, leave free; in space, to separate, break off; in time, to let pass; in gen., to discontinue, interrupt; 'vento intermisso', the wind having dropped; intransit. to cease, leave off.


intermori	intermorior, intermortuus sum, intermortuus

-E- intermori	intermorior -mori -mortuus, dep. to die off, perish suddenly; partic. intermortuus -a -um, swooning, half-dead; fig., lifeless.


intermundia	intermundiorum


intermuralis	intermurale


internatus	internata, internatum


internecare	interneco, internecavi, internecatus


internecio	internecionis

Bible 7530


internecivus	interneciva, internecivum

-E- internecivus	internecivus (-necinus), murderous, deadly.


internectere	internecto

Bible 7533


internectio	internectionis


internitere	interniteo, -, -


internodium	internodii


internoscere	internosco, internovi, internotus


internuntia	internuntiae

Bible 7536


internuntiare	internuntio, internuntiavi, internuntiatus


internuntius	internuntii


internus	interna, internum


interoscitare	interoscito, -, -


interpellare	interpello, interpellavi, interpellatus


interpellatio	interpellationis


interpellator	interpellatoris


interpolare	interpolo, interpolavi, interpolatus


interpolatio	interpolationis


interpolator	interpolatoris


interponere	interpono, interposui, interpositus

-E- interponere	interpono -ponere -posui -positum, to place between or among, interpose; 'spatio interposito', after an interval; 'fidem', to pledge one's word; rarely, to falsify; with reflex., to engage in, interfere with.


interpositio	interpositionis

-E- interpositio	interpositio -onis, f. putting in, insertion, introduction; rhet., parenthesis.


interpres	interpretis

-E- interpres	interpres -pretis, c.

(1) a negotiator, mediator, messenger.

(2) an expounder, explainer; prophet, prophetess; interpreter; translator.


interpretari	interpretor, interpretatus sum, interpretatus

-E- interpretari	interpretor -ari, dep.

(1) to put an interpretation upon, understand in a certain sense.

(2) to translate.


interpretatio	interpretationis

-E- interpretatio	interpretatio -onis, f. explanation, interpretation, translation. Transf., meaning, signification.


interprimere	interprimo, interpressi, interpressus


interpuncta	interpunctorum


interpunctio	interpunctionis


interpunctus	interpuncta, interpunctum


interpungere	interpungo, interpunxi, interpunctus

-E- interpungere	interpungo -pungere -punxi -punctum, to punctuate; partic. interpunctus -a -um, well-divided.


interquiescere	interquiesco, interquievi, interquietus


interregnum	interregni


interrex	interregis

-E- interrex	interrex -regis, m. a regent, temporary king or chief magistrate.


interritus	interrita, interritum


interrogare	interrogo, interrogavi, interrogatus

Felix 1 / 11

-E- interrogare	interrogo -are, to ask, question, interrogate; esp. to examine a witness, or to accuse, bring an action against.


Felix 1 / 02	-er/sie/es-

-k- e. to interrogate


interrogatio	interrogationis

-E- interrogatio	interrogatio -onis, f. questioning, interrogation; esp. legal, examina- tion of witnesses; in logic, an argument, syllogism; gram., inter- rogation.


interrogativus	interrogativa, interrogativum


interrogatum	interrogati


interrumpere	interrumpo, interrupi, interruptus

-E- interrumpere	interrumpo -rumpere -rupi -ruptum, to break in the middle, sever, interrupt, disturb. Adv. from partic. interrupte, interruptedly, disconnectedly.


interruptio	interruptionis


intersaepire	intersaepio, intersaepsi, intersaeptus

-E- intersaepire	intersaepio -saepire -saepsi -saeptum, to enclose, hem in, block up.


interscindere	interscindo, interscidi, interscissus

-E- interscindere	interscindo -scindere -scidi -scissum, to cut open, cut off, tear apart.


interscribere	interscribo


interserere	intersero, intersevi, intersitus

-E- interserere	intersero

(1) -serere -sevi -situm, to sow or plant between.


interserere	intersero, interserui, -

-E- interserere	intersero (2) -serere -serui, to put or place between.


intersistere	intersisto, interstiti, -


intersitus	intersita, intersitum


interspiratio	interspirationis


intersternere	intersterno, interstravi, interstratus


interstinctus	interstincta, interstinctum


interstinguere	interstinguo


interstringere	interstringo


intertexere	intertexo, intertexui, intertextus


intertextus	intertexta, intertextum

Bible 7570


intertrahere	intertraho, intertraxi, intertractus


intertrimentum	intertrimenti


interturbare	interturbo


interturbatio	interturbationis

Bible 7572


intervallum	intervalli

-E- intervallum	intervallum -i, n. distance between, interval (of time or space); difference, unlikeness.


intervellere	intervello, intervulsi, intervulsus

-auch-	intervello, intervelli, intervulsus


intervenire	intervenio, interveni, interventus

-E- intervenire	intervenio -venire -veni -ventum, to come between, intervene; to interrupt (with dat.); to delay (with acc.).


interventor	interventoris


interventus	interventus


intervertere	interverto, interverti, interversus

-E- intervertere	interverto (-vorto) -vertere -verti -versum, to intercept; to embezzle, purloin; to cheat, rob.


intervisere	interviso, intervisi, intervisus

-E- intervisere	interviso -visere -visi -visum, to look in at, visit from time to time.


intervolitare	intervolito, -, -


intervomere	intervomo, intervomui, intervomitus


intestabilis	intestabile


intestatus	intestata, intestatum

-E- intestatus	intestatus -a -um, having made no will, intestate; n. abl. as adv., intestato, intestate.


intestinum	intestini


intestinus	intestina, intestinum

-E- intestinus	intestinus -a -um, inward, internal; n. as subst., sing. and plur. the intestines.


intexere	intexo, intexui, intextus

-E- intexere	intexo -texere -texui -textum, to weave in, plait in, interweave; to weave around, wind around.


intibum	intibi


intimus	intima, intimum

-E- intimus	intimus (intumus) -a -um, superl. (compar. interior; q.v.), innermost, inmost; most profound, most secret, intimate; m. as subst. an inti- mate friend. Adv. intime, intimately; cordially, strongly.


intingere	intingo, intinxi, intinctus

-E- intingere	intingo (-tinguo) -tingere -tinxi -tinctum, to dip in.


intolerabilis	intolerabile


intolerandus	intoleranda, intolerandum

Bible 7587


intolerans	intolerantis

-E- intolerans	intolerans -antis: act. impatient, unable to bear; pass. unbearable, intolerable. Adv. intoleranter, immoderately, impatiently.


intolerantia	intolerantiae


intonare	intono, intonui, intonatus

-E- intonare	intono -tonare -tonui -tonatus, to thunder, thunder forth (esp. of speakers).


intonsus	intonsa, intonsum

-E- intonsus	intonsus -a -um, unshorn, with long hair or beard; hence of persons, rude, rough; of country, wooded, not cleared.


intorquere	intorqueo, intorsi, intortus

-E- intorquere	intorqueo -torquere -torsi -tortum, to twist or turn round; of weapons, to hurl; partic. intortus -a -um, twisted, tangled.


Felix 2 / 38	mit Akk.

-k- intrare; intra-venös

-E- intra	intra: adv., inside; prep. with acc., inside, within, less than, short of.


intrabilis	intrabile


intractabilis	intractabile


intractatus	intractata, intractatum


intracursus	intracursa, intracursum


intrare	intro, intravi, intratus


Felix 1 / 03	-er/sie/es-

-k- entern, e. to enter


intremere	intremo, -, -


intremiscere	intremisco, intremui

Bible 7597


intrepidus	intrepida, intrepidum


intribuere	intribuo, -, -


intricare	intrico, intricavi, intricatus


intritus	intrita, intritum


introducere	introduco, introduxi, introductus

-E- introducere	introduco -ducere -duxi -ductum, to introduce, bring in, bring forward, present, suggest.


introductio	introductionis


introferre	introfero, introtuli, introlatus


introgredi	introgredior, introgressus sum, -


introire	introeo, introii, introitus


introitus	introitus

-E- introitus	introitus -us, m. an entrance; means of entrance; passage; in gen., beginning, introduction.


intromittere	intromitto, intromisi, intromissus

-E- intromittere	intromitto -mittere -misi -missum, to send in, allow to enter.


-auch-	introrsus


Bible 7613

-E- introrsus	introrsus (-orsum), inwards, inwardly, internally.


introrumpere	introrumpo, introrupi, introruptus

-E- introrumpere	introrumpo -rumpere -rupi -ruptum, to break in, enter by force.


introspicere	introspicio, introspexi, introspectus

-E- introspicere	introspicio -spicere -spexi -spectum, to look into, look inside, observe, examine.


introvocare	introvoco, -, -


intueri	intueor, -, -

Felix 3 / 86	-k- tueri; intuitiv, Intuition

-E- intueri	intueor -tueri -tutus, dep. to look at attentively, gaze at; to consider, contemplate, look to.


intumescere	intumesco, intumui, -

-E- intumescere	intumesco -tumescere -tumui, to swell, swell up; to increase; to swell with anger.


intumulatus	intumulata, intumulatum


inturbatus	inturbata, inturbatum


inturbidus	inturbida, inturbidum

Bible 7621


Felix 1 / 05	Adv.


intutus	intuta, intutum

-E- intutus	intutus -a -um.

(1) unprotected.

(2) unsafe, dangerous.


inula	inulae


inultus	inulta, inultum

-E- inultus	inultus -a -um.

(1) unavenged.

(2) unpunished.


inumbrare	inumbro, inumbravi, inumbratus


inundare	inundo, inundavi, inundatus

-E- inundare	inundo -are, transit. to overflow, inundate, stream over; intransit. to overflow with.


inundatio	inundationis


inungere	inungo, inunxi, inunctus


inurbanus	inurbana, inurbanum


inurere	inuro, inussi, inustus

-E- inurere	inuro -urere -ussi -ustum, to burn in or on, brand, imprint; to inflict; to crimp, curl, adorn.


inurgere	inurgeo, inursi


inusitatus	inusitata, inusitatum

-E- inusitatus	inusitatus -a -um, unusual, strange, uncommon; adv. inusitate.


inutilis	inutile

-E- inutilis	inutilis -e, useless, unserviceable, unprofitable; injurious, harmful. Adv. inutiliter.


inutilitas	inutilitatis

-E- inutilitas	inutilitas -atis, f. uselessness, unprofitableness; harmfulness.


invadere	invado, invasi, invasus

Felix 3 / 71	-k- Invasion

-E- invadere	invado -vadere -vasi -vasum,

(1) to go in, enter, get in; to undertake.

(2) to attack, fall upon, assail, usurp, seize.


invalescere	invalesco, invalui, -

-E- invalescere	invalesco -valescere -valui, to gather strength, become strong.


invalidus	invalida, invalidum


invasio	invasionis


invasor	invasoris


invecticius	invecticia, invecticium


invectio	invectionis

-E- invectio	invectio -onis, f.

(1) importation.

(2) invective.


invectivus	invectiva, invectivum


invehere	inveho, invexi, invectus

-E- invehere	inveho -vehere -vexi -vectum, to carry in, introduce; pass., or with re- flex., to drive, ride or travel, esp. to advance against, attack; of verbal attack, to inveigh.


invendibilis	invendibile


invenire	invenio, inveni, inventus

Felix 1 / 23	-k- venire; Inventur, Inventar

-E- invenire	invenio -venire -veni -ventum, to come upon, find, meet with, discover; to invent, devise; to procure, get, earn; pass., or with reflex., to show oneself. Hence partic. inventus -a -um, discovered; n. as subst. an invention, discovery.


inventarium	inventarii


inventio	inventionis

-E- inventio	inventio -onis, f. inventing, invention; the inventive faculty.


inventiuncula	inventiunculae


inventor	inventoris


inventrix	inventricis


inventum	inventi


invenustus	invenusta, invenustum

-E- invenustus	invenustus -a -um, not charming, unattractive; unhappy in love.


inverecundus	inverecunda, inverecundum


invergere	invergo, -, -


inversio	inversionis


invertere	inverto, inverti, inversus

-E- invertere	inverto -vertere -verti -versum, to turn over, turn about; to transpose, alter, pervert. Hence partic. inversus -a -um, overturned, upside down.


investigare	investigo, investigavi, investigatus


investigatio	investigationis


investigator	investigatoris


investire	investio, investivi, investitus


investitura	investiturae


inveterare	invetero, inveteravi, invereratus


inveterascere	inveterasco, inveteravi, -

-E- inveterascere	inveterasco -ascere -avi, to become old; to become obsolete; to become established, fixed, rooted.


inveteratio	inveterationis


inveteratus	inveterata, inveteratum


invictus	invicta, invictum

-E- invictus	invictus -a -um, unconquered, unsubdued; unconquerable, invincible.


invidendus	invidenda, invidendum


invidens	invidentis


invidentia	invidentiae


invidere	invideo, invidi, invisus

-E- invidere	invideo -videre -vidi -visum, to envy, grudge, be envious of. Hence partic. invisus -a -um: pass. hated; act. hostile.


invidia	invidiae

Felix 2 / 58

-E- invidia	invidia -ae, f.: act. envy, jealously, ill-will; pass. odium, unpopu- larity. Transf. a source of ill-will.


invidiosus	invidiosa, invidiosum

-E- invidiosus	invidiosus -a -um, envious; causing envy, envied; hateful. Adv. invidiose. jealously, bitterly.


invidus	invida, invidum


invigilare	invigilo, invigilavi, invigilatus

-E- invigilare	invigilo -are, to watch over (with dat.).


inviolabilis	inviolabile


inviolatus	inviolata, inviolatum

-E- inviolatus	inviolatus -a -um, uninjured, unhurt; inviolable. Adv. inviolate, inviolately.


invisere	inviso, invisi, invisus

-E- invisere	inviso -visere -visi -visum, to go to see, visit; to inspect, look at.


invisitatus	invisitata, invisitatum


invisus	invisa, invisum


invitamentum	invitamenti


invitare	invito, invitavi, invitatus

-E- invitare	invito -are, to invite, summon; to receive, entertain; to induce, allure; with reflex., to treat oneself.


invitatio	invitationis


invitator	invitatoris


invitus	invita, invitum

Felix 3 / 73	-k- velle

-E- invitus	invitus -a -um, unwilling, against one's will; abl. absol., 'me invito', against my will. Adv. invite, unwillingly, against one's will.


invius	invia, invium

Bible 7676

-E- invius	invius -a -um, impassable, impenetrable; n. pl. as subst. trackless places.


invocare	invoco, invocavi, invocatus


invocatio	invocationis


invocatus	invocata, invocatum


involare	involo, involavi, involatus


involatus	involatus


involitare	involito, involitavi, involitatus


involucrum	involucri


involutio	involutionis


involutus	involuta, involutum


involvere	involvo, involvi, involutus

-E- involvere	involvo -volvere -volvi -volutum, to roll in or on; to envelop, wrap up, cover. Hence partic. involutus -a -um, rolled up; involved.


involvulus	involvuli


invulgare	invulgo, invulgavi, invulgatus

Bible 7685


invulneratus	invulnerata, invulneratum


io	Ius


iocari	iocor, iocatus sum, iocatus


iocatio	iocationis


iocator	iocatoris


iocosus	iocosa, iocosum


ioculari	ioculor

Bible 7695


iocularia	ioculariorum


iocularis	ioculare


iocularius	iocularia, iocularium


ioculator	ioculatoris


ioculus	ioculi


iocus	ioci

-E- iocus	iocus -i, m. (plur. ioci and ioca), a joke, jest.


Iolcus	Iolci

-auch-	Iolcos, Iolci


Iones	Ionum

-E- Iones	Iones -um, m. the Ionians; Ionia -ae, f. their country in Asia Minor; adj. Ioniacus and Ionicus -a -um, Ionian.


Ionia	Ioniae


Ionius	Ionia, Ionium


Iordanes	Iordanis


Iphigenia	Iphigeniae


ipse	ipsa, ipsum

Felix 2 / 51	-er/sie/es-, gen = ipsius, dat = ipsi

-E- ipse	ipse -a -um, self; 'ego ipse', I myself; the very, actual; with numbers, et., just, exactly; of action, by oneself, of one's own ac- cord.


ira	irae

Felix 1 / 30


iracundia	iracundiae

-E- iracundia	iracundia -ae, f.

(1) angry disposition, irascibility.

(2) state of anger, fury, wrath.


iracundus	iracunda, iracundum

-E- iracundus	iracundus -a -um, inclined to anger, irascible; adv. iracunde, wrath- fully.


irasci	irascor, iratus sum, -

Felix 3 / 86	mit Dat.

-k- ira

-E- irasci	irascor -i, dep. to grow angry (with dat.); partic. iratus -a -um, angry.


iratus	irata, iratum


ire	eo, ii, itus

Felix 2 / 50

-E- ire	eo

(1) ire ivi and ii itum, to go; 'cubitum ire', to go to bed; milit., 'ire ad arma', to fly to arms; polit. '(pedibus) ire in sententiam', to support a motion. Transf., to pass, proceed; in exclamations, 'i', go to;'melius ire', to go better; 'ire in', with acc.to be changed to.


Iris	Iridis

-E- Iris	Iris -ridis, f. messenger of the gods, and goddess of the rainbow. 1


ironia	ironiae


ironicus	ironica, ironicum


irrasus	irrasa, irrasum

-auch-	inrasus, inrasa, inrasum


irrationalis	irrationale


irraucescere	irraucesco, inrausi, -

-auch-	inraucescere, inraucesco, inrausi


irreligatus	irreligata, irreligatum

-auch-	inreligatus, inreligata, inreligatum


irreligiosus	irreligiosa, irreligiosum

-auch-	inreligiosus, inreligiosa, inreligiosum


irremeabilis	irremeabile

-auch-	inremeabilis, inremeabile


irremediabilis	irremediabile


irreparabilis	irreparabile

-auch-	inreparabilis, inreparabile


irrepere	irrepo, irrepsi, -

-auch-	inrepere, inrepo, inrepsi

-E- irrepere	inrepo -repere -repsi -reptum, to creep, crawl in; to insinuate oneself.


irrepertus	irreperta, irrepertum

-auch-	inrepertus, inreperta, inrepertum


irreprehensus	irreprehensa, irreprehensum

-auch-	inreprehensus, inreprehensa, inreprehensum


irrequietus	irrequieta, irrequietum

-auch-	inrequietus, inrequieta, inrequietum


irresectus	irresecta, irresectum

-auch-	inresectus, inresecta, inresectum


irresolutus	irresoluta, irresolutum

-auch-	inresolutus, inresoluta, inresolutum


irretire	irretio, irretivi, irretitus

-auch-	inretire, inretio, inretivi


irreverens	irreverentis

-auch-	inreverens, inreverentis


irreverentia	irreverentiae

-auch-	inreverentia, inreverentiae


irrevocabilis	irrevocabile

-auch-	inrevocabilis, inrevocabile

-E- irrevocabilis	inrevocabilis -e, that cannot be called back, irrevocable; unalterable, implacable.


irrevocatus	irrevocata, irrevocatum

-auch-	inrevocatus, inrevocata, inrevocatum


irridere	irrideo, irrisi, irrisus

-auch-	inridere, inrideo, inrisi


-auch-	inridicule


irridiculum	irridiculi


irrigare	irrigo, irrigavi, irrigatus

-auch-	inrigare, inrigo, inrigavi

-E- irrigare	inrigo -are, to conduct any liquid, to diffuse; to water, irrigate, inundate, flood over.


irrigatio	irrigationis

-auch-	inrigatio, inrigationis


irriguus	irrigua, irriguum

-auch-	inriguus, inrigua, inriguum

-E- irriguus	inriguus -a -um: act. watering, irrigating; refreshing; pass. watered, soaked.


irrisor	irrisoris

-auch-	inrisor, inrisoris


irrisus	irrisus

-auch-	inrisus, inrisus

-E- irrisus	inrisus -us, m. laughter, mockery, derision; dat. inrisui, for a laughing-stock.


irritabilis	irritabile

-auch-	inritabilis, inritabile


irritamentum	irritamenti

-auch-	inritamentum, inritamenti


irritare	irrito, irritavi, irritatus

-auch-	inritare, inrito, inritavi


irritatio	irritationis

-auch-	inritatio, inritationis


irritator	irritatoris


irritum	irriti


irritus	irrita, irritum

-auch-	inritus, inrita, inritum


irrogare	irrogo, irrogavi, irrogatus

-auch-	inrogare, inrogo, inrogavi

-E- irrogare	inrogo -are, to propose a measure against anyone; to inflict, impose.


irrogatio	irrogationis

-auch-	inrogatio, inrogationis


irrorare	irroro, irroravi, irroratus

-auch-	inrorare, inroro, inroravi

-E- irrorare	inroro -are, to moisten (with dew); to trickle down upon.


irructare	irructo, -, -


irruere	irruo, irrui, -

-auch-	inruere, inruo, inrui

-E- irruere	inruo -ruere -rui, transit. to fling in; intransit. to rush in.


irrumare	irrumo, irrumavi, irrumatus


irrumpere	irrumpo, irrupi, irruptus

-auch-	inrumpere, inrumpo, inrupi

-E- irrumpere	inrumpo -rumpere -rupi -ruptum, to break in, burst in, rush in.


irruptio	irruptionis

-auch-	inruptio, inruptionis


irruptus	irrupta, irruptum

-auch-	inruptus, inrupta, inruptum


is	ea, id

Felix 1 / 26	gen = eius, dat = ei

-E- is	is ea id, he, she, it; this or that (person or thing); with qui (or ut), one (of those) who, such...as; with et, -que, etc., and that too, and what is more; n. sing. id, on that account; 'id temporis', at that time; 'in eo est', the position is such, or, it depends on this; 'id est', that is, in explanation.


Isauria	Isauriae


iselasticus	iselastica, iselasticum


Iseum	Isei

-auch-	Iseon, Isei


Isis	Isis


Ismenis	Ismenidis


Ismenius	Ismenia, Ismenium


Istaevones	Istaevonum


Felix 3 / 67	Gen. istius, Dat. istii

-E- iste	iste ista istud, demonstr. pron. or adj. that of yours, that beside you; in speeches, referring to parties opposed to the speaker (opp. to hic, 'my client'); often contemptuous.


Isthmia	Isthmiorum


Isthmus	Isthmi

-E- Isthmus	Isthmus (-os) -i, m. the Isthmus of Corinth.


Felix 1 / 09	Adv.

-E- ita	ita, so, thus; interrog., 'itane?', really?; in answers, certainly; in narration, and so; with adj. or adv., so, so very; ita...ut, with subj., in such a way that, only on condition that.


Itali	Italorum

-E- Itali	Itali -orum and -um, m. the Italians; Italia -ae, f. Italy; adj. Italicus and Italus -a -um, Italian; f. adj. Italis -idis. 1


Italia	Italiae

Felix 1 / 21


Italici	Italicorum


Italus	Itala, Italum


Felix 1 / 12	Adv.


itare	ito, itavi, itatus

Bible 7731


Felix 2 / 44	Adv.


iter	itineris

Felix 2 / 53	-k- ire

-E- iter	iter itineris, n. going, way, direction; journey, march; right of way, per- mission to march; concr., way, road; fig., way, course, method.


iterare	itero, iteravi, iteratus


iteratio	iterationis


Felix 1 / 12	Adv.

-E- iterum	iterum, again, a second time; 'iterum atque iterum', again and again.


Felix 1 / 17	-k- iterativ


Ithaca	Ithacae

-E- Ithaca	Ithaca -ae and Ithace -es, f. an island in the Ionian Sea, home of Ulysses.


itinerarius	itineraria, itinerarium


itio	itionis


itus	itus


Itylus	Ityli

-K-	Schwester des Tereus


iuba	iubae


iubar	iubaris

-E- iubar	iubar -aris, n. beaming light, radiance; a heavenly body, esp. the sun.


iubatus	iubata, iubatum


iubere	iubeo, iussi, iussus

Felix 1 / 23	mit Akk.

-E- iubere	iubeo iubere iussi iussum, to order, command, bid; 'salvere iubere', to greet; polit. to ratify an order. Hence, from perf. partic. iussum -i, n. an order, command.


iubilaeum	iubilaei


iubilare	iubilo, iubilavi, iubilatus


iucunditas	iucunditatis


iucundus	iucunda, iucundum

Felix 2 / 45

-E- iucundus	iucundus -a -um, pleasant, agreeable, delightful; adv. iucunde.


Iudaea	Iudaeae

-E- Iudaea	Iudaea -ae, f. Judea or Palestine; adj. and subst. Iudaeus -a -um, Jewish or a Jew.


Iudaeus	Iudaei


Iudaicus	Iudaica, Iudaicum


iudex	iudicis

Felix 2 / 47	-k- iudicare


iudicare	iudico, iudicavi, iudicatus

Felix 1 / 27	-k- dicere

-E- iudicare	iudico -are, to be a judge, judge, decide, declare; perf. partic., iudicatus -a -um, of persons, condemned; of things, decided.


iudicatio	iudicationis

-E- iudicatio	iudicatio -onis, f. judicial investigation; judgment, opinion.


iudicatrix	iudicatricis


iudicatum	iudicati


iudicatus	iudicatus


iudicialis	iudiciale


iudiciarius	iudiciaria, iudiciarium


iudicium	iudicii

Felix 2 / 44	-k- iudicare

-E- iudicium	iudicium -i, n. a trial, legal investigation; a law-court; jurisdiction, judgment, considered opinion, decision; power of judging, discernment, understanding, good judgment.


iudicum	iudici


iugales	iugalium


iugalis	iugale

-E- iugalis	iugalis -e, yoked together; m. pl. as subst. a team of horses. Transf., matrimonial, nuptial.


iugare	iugo, iugavi, iugatus


iugarius	iugaria, iugarium


iugatio	iugationis


iugerum	iugeri

-E- iugerum	iugerum -i, n. a measure of land, about two thirds of an English acre.


iugis	iuge


iuglans	iuglandis


iugosus	iugosa, iugosum


iugulae	iugularum


iugulare	iugulo, iugulavi, iugulatus

-E- iugulare	iugulo -are, to cut the throat of, to butcher; to ruin, destroy.


iugulatio	iugulationis


iugulum	iuguli


iugum	iugi

-E- iugum	iugum -i, n.

(1) a yoke or collar. Transf., a team of oxen or horses; a pair, couple; a chariot; any bond, union; the bond of love, marriage-tie; the yoke of slavery.

(2) a cross-bar; esp. the yoke under which the vanquished were sent; the beam of a pair of scales; a ridge between moun- tains; plur., poet., mountain heights.


Iugurtha	Iugurthae


Iuleus	Iulea, Iuleum


Felix 3 / 66	einzige Tochter des Kaisers Augustus


Iulius	Iulia, Iulium

-E- Iulius	Iulius -a -um, name of a Roman gens; including the family of the Caesars; 'mensis Iulius' or 'Iulius', the month of July.


iumentum	iumenti


iunceus	iuncea, iunceum


iuncosus	iuncosa, iuncosum


iunctio	iunctionis


iunctura	iuncturae

-E- iunctura	iunctura -ae, f. a joining, joint; relationship; combination, putting together.


iunctus	iuncta, iunctum


iuncus	iunci


iungere	iungo, iunxi, iunctus

-E- iungere	iungo iungere iunxi iunctum, to join, unite, connect; to yoke, harness; to mate; 'amicitiam', to form. Hence partic. iunctus -a -um, connected, united, associated.


Iunianus	Iuniana, Iunianum


iuniores	iuniorum


iuniperus	iuniperi


Iunius	Iunia, Iunium

-E- Iunius	Iunius -a -um, the name of a Roman gens; 'mensis Iunius' or 'Iunius', the month of June.


Iuno	Iunonis

Felix 2 / 56	griech. Hera, Frau Jupiters

-E- Iuno	Iuno -onis, f. the goddess Juno, Greek Hera, sister and wife of Jupiter; adj. Iunonius -a -um, Junonian.


Iuppiter	Iovis

Felix 1 / 13	höchster Gott der Römer

-E- Iuppiter	Iuppiter Iovis, m. Jupiter, the Roman supreme god; 'sub Iove', in the open air.


Iura	Iurae


iurare	iuro, iuravi, iuratus

Felix 2 / 52	-k- ius

-E- iurare	iuro -are, to swear, take an oath; 'in verba', to swear after a prescribed formula; perf. partic. in act. sense, iuratus -a -um, having sworn, under oath; also having been sworn.


iurator	iuratoris


iuratus	iurati


iuratus	iurata, iuratum


Felix 2 / 49	Adv.

-k- ius


iureiurare	iureiuro, iureiuravi, iureiuratus

Bible 7774


iurgare	iurgo, iurgavi, iurgatus


iurgiosus	iurgiosa, iurgiosum


iurgium	iurgii


iuridicialis	iuridiciale


iuridicus	iuridica, iuridicum


iurisconsultus	iurisconsulti

Bible 7779


iurisdictio	iurisdictionis

-E- iurisdictio	iurisdictio -onis, f. the administration of justice; judicial authority.


iurisprudentia	iurisprudentiae


iurista	iuristae


ius	iuris

Felix 2 / 47	-k- Jurist

-E- ius	ius (2) iuris, n. right, law; a court of justice; jurisdiction; right as conferred by law; 'iure', rightly.


ius	iuris

-E- ius	ius

(1) iuris, n. broth, soup.


ius iurandum	iuris iurandi


iusculum	iusculi


iusiurandum	iurisiurandi

Felix 2 / 52

-E- iusiurandum	iusiurandum iurisiurandi (or in two words), n. an oath.


iussum	iussi


-K-	nur Abl = iussu


iustificare	iustifico, iustificavi, iustificatus


iustificatio	iustificationis


iustificus	iustifica, iustificum


Iustinianus	Iustinianutis


iustitia	iustitiae

Felix 2 / 62	-k- ius; Justiz


iustitium	iustitii

-E- iustitium	iustitium -i, n. a suspension of legal business; in gen. pause, cessation.


iustus	iusta, iustum

Felix 3 / 67	-k- ius; Justiz

-E- iustus	iustus -a -um, just, equitable, fair; lawful, justified, proper; regular, perfect, complete, suitable. N. as subst., sing. iustum -i, justice, what is right; plur. iusta -orum, due forms and observances, esp. fu- neral rites. Adv. iuste, justly, rightly.


iuvare	iuvo, iuvi

Felix 1 / 27

-E- iuvare	iuvo iuvare iuvi iutum,

(1) to help, assist, aid.

(2) to delight, please, gratify.


iuvenalis	iuvenale

Bible 7791


iuvenari	iuvenor


iuvenca	iuvencae


iuvencus	iuvenca, iuvencum

-E- iuvencus	iuvencus -a -um, young; m. as subst., iuvencus -i, a young man, or young bullock; f. iuvenca -ae, a young woman, or young cow, heifer.


iuvenescere	iuvenesco, iuvenui, -

-E- iuvenescere	iuvenesco iuvenescere iuvenui, to come (or come back) to the prime of life.


iuvenilis	iuvenile


iuvenis	iuvenis

-E- iuvenis	iuvenis -is, adj. young, youthful; as subst. a young man, young woman.


iuvenis	iuvenis

Felix 1 / 27	-k- juvenil

-E- iuvenis	iuvenis -is, adj. young, youthful; as subst. a young man, young woman.


iuvenix	iuvenicis


iuventa	iuventae


Iuventas	iuventatis


iuventus	iuventutis

Felix 2 / 63	-k- iuvenis

-E- iuventus	iuventus -utis, f. youth, the prime of life(between the ages of 20 and 45); meton., young men.


-E- iuxta	iuxta: adv. close by, near; in like manner, equally; prep. with acc., close to, near to; in time, just before; in gen. near to, just short of.


Ixion	Ixionis

-K-	König der Lapithen in Thessalien

-E- Ixion	Ixion -onis, m. king of the Lapithae in Thessaly, bound to a perpetually revolving wheel in Tartarus.


Ixionides	Ixionidae

-K-	Schwester des Ixion


Juliomagus	Juliomagi


justus	justa, justum


labare	labo, labavi, labatus

-E- labare	labo -are, to totter, waver, be about to fall, begin to sink.


labascere	labasco, -, -


labecula	labeculae


labefacere	labefacio, labefeci, labefactus

-E- labefacere	labefacio -facere -feci -factum, pass. labefio -fieri -factus sum, to shake, loosen, impair.


labefactare	labefacto, labefactavi, labefactatus

Bible 7810


labefactatio	labefactationis


labellum	labelli


labellum	labelli


labeosus	labeosa, labeosum


labes	labis


labi	labor, lapsus sum, lapsus

-E- labi	labor

(1) labi lapsus, dep. to glide, slide, flow; to slip, fall down, fall away, decline; to make a mistake.


labia	labiae

Bible 7814


labiosus	labiosa, labiosum

Bible 7816


labor	laboris

Felix 3 / 67	-k- Labor(atorium)

-E- labor	labor (2) (labos) -oris, m.

(1) work, toil, effort, industry, capacity for work; feat, work, result of labor.

(2) hardship, fatigue, distress; 'labores solis', eclipse of the sun.


laborare	laboro, laboravi, laboratus

Felix 1 / 35	mit Abl.

-E- laborare	laboro -are, intransit. to work, toil, strive; to be troubled or anxious, to care; to suffer, be distressed or afflicted; 'luna laborat', is eclipsed; transit. to work out, elaborate, prepare, form.


Felix 1 / 03	-er/sie/es-

-k- e. labour


laboratorium	laboratorii


laborifer	laborifera, laboriferum


laboriosus	laboriosa, laboriosum

-E- laboriosus	laboriosus -a -um: of things, toilsome, laborious; of persons, industrious, toiling. Adv. laboriose, laboriously, with toil.


labrum	labri


labrum	labri


labrusca	labruscae


labruscum	labrusci

Bible 7828


labyrinthus	labyrinthi


lac	lactis


Lacaena	Lacaenae


Lacedaemon	Lacedaemonis

-E- Lacedaemon	Lacedaemon -onis, f. the city Lacedaemon or Sparta; adj. Lacedeamonius -a -um, Lacedaemonian.


Lacedaemonius	Lacedaemonia, Lacedaemonium


lacer	lacera, lacerum


lacerare	lacero, laceravi, laceratus

-E- lacerare	lacero -are, to tear to pieces, maim, mangle; to squander money; to slander, pull to pieces a character.


laceratio	lacerationis


lacere	lacio


lacerna	lacernae


lacerta	lacertae


lacertosus	lacertosa, lacertosum


lacertus	lacertutis


lacessere	lacesso, lacessivi, lacessitus

-E- lacessere	lacesso -ere -ivi and -ii -itum, to provoke, exasperate, excite, induce.


lacinia	laciniae


Laco	Laconis

-E- Laco	Laco (Lacon) -onis, m. a Spartan, Lacedaemonian; adj. Laconicus -a -um and f. adj. Laconis -idis, Spartan.


Laconis	Laconidis


lacrima	lacrimae

Felix 2 / 36

-E- lacrima	lacrima (lacruma) -ae, f. a tear; exudation from certain plants; 'Heliadum', amber.


lacrimabilis	lacrimabile


lacrimabundus	lacrimabunda, lacrimabundum


lacrimare	lacrimo, lacrimavi, lacrimatus

-E- lacrimare	lacrimo (lacrumo) -are, to weep, shed tears; to exude, to drip.


lacrimosus	lacrimosa, lacrimosum

-E- lacrimosus	lacrimosus -a -um, tearful, shedding tears; causing tears, mournful, piteous.


lacrimula	lacrimulae


lactans	lactantis

Bible 7852


lactare	lacto, lactavi, lactatus


lactatio	lactationis

Bible 7853


lactens	lactentis

-E- lactens	lactens -entis.

(1) sucking milk; plur. as subst., sucklings, unweaned animals.

(2) milky, juicy, full of sap.


lacteolus	lacteola, lacteolum


lactescere	lactesco


lacteus	lactea, lacteum


lactitare	lactito, -, -


lactuca	lactucae


lactucula	lactuculae


lacuna	lacunae

-E- lacuna	lacuna -ae, f. a cavity, hollow, dip; esp. a pool, pond. Transf., gap, deficiency, loss.


lacunar	lacunaris


lacunare	lacuno, lacunavi, lacunatus


lacunosus	lacunosa, lacunosum


lacus	lacus

-E- lacus	lacus -us, m. a hollow; hence a lake, pool, trough, tank, tub.


laedere	laedo, laesi, laesus

Felix 2 / 41	-k- lädieren

-E- laedere	laedo laedere laesi laesum, to strike, knock; hence to hurt, injure, damage; to offend, annoy; to violate, outrage.


laena	laenae


Laertes	Laertae

-K-	Vater des Odysseus


laesio	laesionis


laesura	laesurae


laetabilis	laetabile


laetari	laetor, laetatus sum, laetatus


laetatio	laetationis


laetificare	laetifico, laetificavi, laetificatus


laetificus	laetifica, laetificum


laetitia	laetitiae

Felix 2 / 39	-k- laetus

-E- laetitia	laetitia -ae, f.

(1) fertility; hence richness, grace.

(2) joy, delight.


laetus	laeta, laetum

Felix 1 / 17

-E- laetus	laetus -a -um, fat, rich, fertile; glad, joyful, happy; of style, rich, copious, fluent. Adv. laete.


laevus	laeva, laevum

-E- laevus	laevus -a -um, left; f. as subst. the left hand, the left; n. as subst. the left side. Transf., left-handed, foolish, silly; unlucky, unpropi- tious; but in augury, favorable. Adv. laeve, on the left hand; awk- wardly.


laganum	lagani


lageos	lagei


lagoena	lagoenae


lagois	lagoidis


lagona	lagonae

-auch-	laguna


laguncula	lagunculae


laicus	laici


Felix 3 / 72	König von Theben, Vater des Ödipus


lalisio	lalisionis


lama	lamae


lambere	lambo, lambi, -


lambitus	lambitus


lamella	lamellae


lamenta	lamentorum


lamentabilis	lamentabile

-E- lamentabilis	lamentabilis -e, lamentable, deplorable; expressing sorrow, mournful.


lamentari	lamentor, lamentatus sum, lamentatus

-E- lamentari	lamentor -ari, dep. to weep, wail, lament; transit. to bewail.


lamentarius	lamentaria, lamentarium


lamentatio	lamentationis


lamia	lamiae


lamina	laminae

-E- lamina	lamina, lammina, and lamna -ae, f. a plate or thin piece of metal, marble, etc.; knife-blade; coin; nutshell.


Lamnicola	Lamnicolae


lampada	lampadae


lampas	lampadis

-E- lampas	lampas -padis, f. a torch; hence brightness, esp. of the sun; also a meteor.


lamyrus	lamyrutis


lana	lanae


lanarius	lanariutis


lanatus	lanata, lanatum


lancea	lanceae


lancinare	lancino, lancinavi, lancinatus


laneus	lanea, laneum


languefacere	languefacio


languens	languentis


languere	langueo, -, -

-E- languere	langueo -ere, to be faint, weak, weary; to droop, flag; partic. languens -entis, faint, languid.


languescere	languesco, langui, -

-E- languescere	languesco languescere langui, to become faint, soft or listless.


languidulus	languidula, languidulum


languidus	languida, languidum

-E- languidus	languidus -a -um, faint, weak, limp; of wine, mild, mellow; adv. languide.


languor	languoris


laniare	lanio, laniavi, laniatus


laniatio	laniationis


laniatus	laniatus

Bible 7902


laniena	lanienae


lanificium	lanificii


lanificus	lanifica, lanificum


laniger	lanigera, lanigerum

-E- laniger	laniger -gera -gerum, wool-bearing; woollen; m. as subst. a ram; f., a sheep.


lanionius	lanionia, lanionium


lanipes	lanipedis


lanista	lanistae

-E- lanista	lanista -ae, m. a trainer of gladiators; an instigator to violence, inciter.


lanitium	lanitii


lanius	lanii


lanterna	lanternae


lanternarius	lanternarii


lantgravius	lantgravii


lanugo	lanuginis


Lanuvium	Lanuvii


lanx	lancis


Laocoon	Laocoontis

Felix 1 / 28	trojanischer Priester


lapathum	lapathi


lapicida	lapicidae


lapicidinae	lapicidinarum


lapidare	lapido, lapidavi, lapidatus

-E- lapidare	lapido -are, to throw stones at; impers. lapidat, it rains stones.


lapidarius	lapidaria, lapidarium


lapidatio	lapidationis


lapidator	lapidatoris


lapideus	lapidea, lapideum


lapidosus	lapidosa, lapidosum


lapillus	lapilli

-E- lapillus	lapillus -i, m. a little stone, pebble; a precious stone, gem.


lapis	lapidis


lappa	lappae


lapsare	lapso, lapsavi, lapsatus


lapsio	lapsionis

Bible 7928


lapsus	lapsus

-E- lapsus	lapsus -us, m. gradual movement; gliding, sliding, fall; a fault, error.


laqueare	laquearis

Bible 7931


laqueatus	laqueata, laqueatum


laqueus	laquei


Lar	Laris

-E- Lar	Lar Laris, m., usually plur. Lares, Roman tutelary deities, esp. household deities; meton., hearth, dwelling, home.


lardum	lardi

-E- lardum	lardum (laridum) -i, n. bacon fat, lard.


Felix 1 / 30	Pflegemutter von Romulus und Remus

-E- Larentia	Larentia -ae, f. or Acca Larentia, the wife of Faustulus, who brought up Romulus and Remus.


Lares	Larum


largificus	largifica, largificum


largifluus	largiflua, largifluum


largiloquus	largiloqua, largiloquum


largiri	largior, largitus sum, largitus

-E- largiri	largior -iri, dep. to give abundantly, lavish, bestow, grant; to condone.


largitas	largitatis


largitio	largitionis

-E- largitio	largitio -onis, f. free giving or spending, lavishing; granting, bestowing.


largitor	largitoris

-E- largitor	largitor -oris, m. a liberal giver or spender; a briber; a waster.


largus	larga, largum

-E- largus	largus -a -um, of things, abundant, plentiful, numerous; with genit., rich in; of persons, liberal, bountiful. Adv. large, plentiful- ly, liberally; largiter, abundantly, much.


laridum	laridi


larix	laricis


lars	lartis


larua	laruae


larualis	laruale


laruatus	laruata, laruatum


larva	larvae

-E- larva	larva (larua) -ae, f. a ghost, specter; a mask.


lasanum	lasani


lascivia	lasciviae

-E- lascivia	lascivia -ae, f. playfulness, sportiveness; wantonness, licentiousness, insolence.


lascivibundus	lascivibunda, lascivibundum


lascivire	lascivio, lascivi, lascivitus


lascivus	lasciva, lascivum

-E- lascivus	lascivus -a -um, playful, wanton, licentious, insolent. Adv. lascive.


laserpicium	laserpicii

-E- laserpicium	laserpicium -i, n. a plant from which asafoetida was obtained.


lassare	lasso, lassavi, lassatus


lasserpicifer	lasserpicifera, lasserpiciferum


lassitudo	lassitudinis


lassulus	lassula, lassulum


lassus	lassa, lassum


lastaurus	lastauri


latebra	latebrae

-E- latebra	latebra -ae, f. a hiding-place, retreat; a subterfuge, loophole.


latebricola	latebricolae


latebrosus	latebrosa, latebrosum

-E- latebrosus	latebrosus -a -um, full of hiding-places, secret; 'pumex', porous. Adv. latebrose, secretly.


latens	latentis


later	lateris


lateramen	lateraminis


laterculus	laterculi


latere	lateo, latui, -

Felix 3 / 66	-k- latent

-E- latere	lateo -ere, to lie hid, be concealed; to live in obscurity or safety; to be unknown. Hence partic. latens -entis, concealed, hidden; adv. latenter, secretly.


latericium	latericii


latericius	latericia, latericium


latescere	latesco


latex	laticis


Latialis	Latiale


latibulum	latibuli


laticlavius	laticlavia, laticlavium

-E- laticlavius	laticlavius -a -um, having a broad purple stripe (as a distinction).


latifundium	latifundii


Latina	Latinae


Latinitas	Latinitatis


Latinum	Latini


Latinus	Latina, Latinum


Latinus	Latini


latio	lationis

-E- latio	latio -onis, f. bringing; 'legis', proposing, bringing forward.


latitare	latito, latitavi, latitatus


latitatio	latitationis


latitudo	latitudinis

-E- latitudo	latitudo -inis, f. breadth, extent; 'verborum', broad pronunciation, brogue.


Latium	Latii

-E- Latium	Latium -i, n. a district of Italy, in which Rome was situated; adj. Latius and Latinus -a -um, Latin; adv. Latine, in Latin.


Latoius	Latoia, Latoium


Latona	Latonae

-K-	Mutter des Apollo und der Artemis


Latonigena	Latonigenae


lator	latoris


latrare	latro, latravi, latratus

-E- latrare	latro

(1) -are, to bark, bay; to rant, rumble, roar; transit, to bark at or for.


latrator	latratoris


latratus	latratus


latrina	latrinae


latro	latronis

Felix 3 / 85

-E- latro	latro (2) -onis, m. a hired servant or mercenary soldier; a robber, bandit, brigand; a hunter; a piece on a draught-board.


latrocinari	latrocinor, -, -

-E- latrocinari	latrocinor -ari, dep. to serve as a mercenary; to practice robbery.


latrocinium	latrocinii

-E- latrocinium	latrocinium -i, n. mercenary service; highway robbery, brigandage, villainy, roguery; meton., a band of robbers.


latruncularius	latruncularia, latruncularium


latrunculus	latrunculi

-E- latrunculus	latrunculus -i, m. a highwayman, bandit; a piece on a draught-board.


latura	laturae


latus	lata, latum

Felix 2 / 46	Adj.

-E- latus	latus

(1) -a -um, broad, wide, extensive; of style, diffuse, full, rich. Hence adv. late, broadly, widely, extensively; 'longe lateque', far and wide.


latus	lateris

Felix 1 / 19	-k- multi-lateral

-E- latus	latus (2) -eris, n. the side, flank; of persons, in pl., the lungs; milit., 'in latere', on the flank.


latusculum	latusculi


laudabilis	laudabile


laudare	laudo, laudavi, laudatus

Felix 1 / 15	-k- Laudatio

-E- laudare	laudo -are, to praise, extol, commend; to name, mention, cite, quote; partic. laudatus -a -um, praiseworthy, esteemed.


laudatio	laudationis

-E- laudatio	laudatio -onis, f. praise, commendation; a testimonial, a funeral oration.


laudativa	laudativae


laudativus	laudativa, laudativum


laudator	laudatoris

-E- laudator	laudator -oris, m. a praiser; esp. one who delivers a testimonial or funeral oration.


laudatrix	laudatricis


laudicenus	laudiceni


laurea	laureae


laureatus	laureata, laureatum

-E- laureatus	laureatus -a -um, crowned with laurel; 'litterae', bringing news of victory.


Laurentum	Laurenti


laureola	laureolae

Bible 7994

-E- laureola	laureola -ae, f. a laurel branch, laurel crown; meton., a triumph, victory.


laureus	laurea, laureum

-E- laureus	laureus -a -um, of laurel; f. as subst., laurea, laurel tree or crown.


lauricomus	lauricoma, lauricomum


laurifer	laurifera, lauriferum

Bible 7997


lauriger	laurigera, laurigerum


laurus	lauri

-E- laurus	laurus -i, f. the laurel or bay tree; meton., triumph, victory.


laus	laudis

Felix 2 / 56	-k- laudare; Laudatio

-E- laus	laus laudis, f. praise, fame, glory, commendation. Transf., a praiseworthy action or quality.


Lausanna	Lausannae


lautia	lautiorum

-E- lautia	lautia -orum, n. pl. entertainment given to foreign ambassadors at Rome.


lautitia	lautitiae


lautumiae	lautumiarum

-E- lautumiae	lautumiae (latomiae) -arum, f. pl. a stone-quarry.


lautus	lauta, lautum


lavabrum	lavabri


lavacrum	lavacri


lavare	lavo, lavavi, lavatus

-E- lavare	lavo lavare or lavere lavi lautum or lotum or lavatum, to wash, bathe; to moisten, wet; to wash away. Hence partic. lautus -a -um, washed; hence fine, elegant, sumptuous, refined; adv. laute.


lavatio	lavationis


Lavinia	Laviniae

Felix 1 / 29	Tochter des laurentischen Königs Latinus, zweite Ehefrau des Äneas


laxamentum	laxamenti

-E- laxamentum	laxamentum -i, n. widening, extending; relaxing, mitigation, respite.


laxare	laxo, laxavi, laxatus

-E- laxare	laxo -are, to widen, loosen, extend, enlarge; to undo, slacken, relax, relieve; to release, set free.


laxitas	laxitatis


laxus	laxa, laxum

-E- laxus	laxus -a -um, wide, loose, spacious; of time, later, postponed; loose, lax, relaxed. Adv. laxe, widely, loosely, without restraint.


lea	leae

Bible 8013


leaena	leaenae


lebes	lebetis


lectica	lecticae


lecticariola	lecticariolae

-K-	Geliebte eines Sänftenträgers


lecticarius	lecticarii

Bible 8018


lecticula	lecticulae


lecticulus	lecticuli


lectio	lectionis

-E- lectio	lectio -onis, f. a picking out, selection, reading, perusal; 'lectio senatus', a calling over of the names of the senators.


lectisterniator	lectisterniatoris


lectisternium	lectisternii


lectitare	lectito, lectitavi, lectitatus


lectiuncula	lectiunculae


lector	lectoris


lectulus	lectuli


lectus	lecti

Felix 2 / 58


Leda	Ledae

-K-	Geliebte des Zeus

-E- Leda	Leda -ae and Lede -es, f. mother of Castor and Pollux, Helen, and Clytem- nestra.


legalis	legale


legare	lego, legavi, legatus

-E- legare	lego

(1) -are, to ordain, appoint; of persons, to make a deputy, delegate authority to; of property, to bequeath, leave as a legacy.M. of partic. legatus -i, a deputy; polit., an ambassador, envoy, or the deputy of a magistrate; milit., a subordinate commander, esp. a commander of a legion. N. legatum -i, a legacy, bequest.


legatarius	legatarii


legatio	legationis

-E- legatio	legatio -onis, f. delegated authority; polit., the office of an ambassa- dor, an embassy, legation; milit., the post of subordinate commander; esp. the command of a legion.


legator	legatoris


legatorius	legatoria, legatorium


legatum	legati


legatus	legati

Felix 3 / 77


legenda	legendae


legere	lego, legi, lectus

Felix 2 / 56	-k- Lektüre, Lektion

-E- legere	lego (2) legere legi lectum, to collect, gather, pick, pick up; 'fila', to wind up, spin; 'vela', to furl; of places, to pass through, traverse, coast along; with the eyes, to survey, scan, read, peruse; out of a number, to pick out, choose, select. Hence partic. lectus -a -um, chosen, selected; choice, excellent.


legifer	legifera, legiferum


legio	legionis

Felix 3 / 83	ca. 5000-6000 Mann

-k- Legionär, e. legion

-E- legio	legio -onis, f. a choosing; a chosen body; esp. a legion, a division of the Roman army.


legionarius	legionaria, legionarium


legirupa	legirupae


legirupio	legirupionis


legitimus	legitima, legitimum

-E- legitimus	legitimus (legitumus) -a -um, lawful, legitimate; right, proper, appropri- ate. Adv. legitime, lawfully, properly.


legiuncula	legiunculae


leguleius	leguleii


legumen	leguminis


lembus	lembi


lemma	lemmatis


lemniscatus	lemniscata, lemniscatum


lemniscus	lemnisci


Lemovicum	Lemovici


lemures	lemurum

-E- lemures	lemures -um, m. pl. ghosts, specters; Lemuria -orum, n. pl. a festival held in May to expel ghosts.


lena	lenae


Lenaeus	Lenaea, Lenaeum


lenimen	leniminis


lenimentum	lenimenti

Bible 8051


lenire	lenio, lenivi, lenitus


lenis	lene

-E- lenis	lenis -e, smooth, mild, gentle; 'vinum', mellow; n. acc. as adv. lene, gently; adv. leniter, smoothly, gently, mildly.


lenitas	lenitatis


lenitudo	lenitudinis

Bible 8055


leno	lenonis


lenocinari	lenocinor, lenocinatus sum, -

-E- lenocinari	lenocinor -ari, dep. to work as a procurer; to make up to, to flatter; to advance, promote.


lenocinium	lenocinii

-E- lenocinium	lenocinium -i, n. the trade of a procurer; enticement, allurement; of dress, finery; of style, 'purple patch'.


lenonius	lenonia, lenonium


lens	lentis


lentare	lento, lentavi, lentatus


lentescere	lentesco, -, -

-E- lentescere	lentesco -ere, to become soft, pliant, sticky; to weaken, slacken.


lentiscifer	lentiscifera, lentisciferum


lentiscus	lentisci


lentitudo	lentitudinis


Lentulitas	lentulitatis


lentulus	lentula, lentulum


lentus	lenta, lentum

-E- lentus	lentus -a -um, tough, resistant, inert; sticky, tenacious; supple, pliant; inactive, apathetic; slow, lingering; 'in dicendo', drawling. Adv. lente, slowly, calmly, coolly, deliberately.


lenullus	lenulli


lenunculus	lenunculi


leo	leonis

Felix 3 / 68	-k- e. lion


leoninus	leonina, leoninum


Leontini	Leontinorum


lepas	lepadis

Bible 8072


lepidus	lepida, lepidum

-E- lepidus	lepidus -a -um, pleasant, charming, elegant, witty; adv. lepide.


lepor	leporis

Bible 8075


lepos	leporis


lepra	leprae


leprosus	leprosa, leprosum


lepus	leporis


lepusculus	lepusculi


Lesbos	Lesbi

-E- Lesbos	Lesbos (-us) -i, f. an island in the Aegean Sea, birthplace of Alcaeus and Sappho.


-K-	nur Akk. Lessum


letalis	letale


letare	leto, letavi, letatus


Lethaeus	Lethaea, Lethaeum


lethargicus	lethargici


lethargus	lethargi


letifer	letifera, letiferum

Bible 8083


letum	leti


leucaspis	leucaspidis


leuconotus	leuconoti


leucophaeatus	leucophaeata, leucophaeatum


levamen	levaminis


levamentum	levamenti

Bible 8088


levare	levo, levavi, levatus


levatio	levationis


leviculus	levicula, leviculum


levidensis	levidense


levifidus	levifida, levifidum


levipes	levipedis


levis	leve


levisomnus	levisomna, levisomnum


levitas	levitatis


levor	levoris


lex	legis

Felix 3 / 69	-k- legal, Legislative

-E- lex	lex legis, f. a set form of words, contract, covenant, agreement; 'leges pacis', conditions of peace; esp. a law, proposed by a magistrate as a bill, or passed and statutory; 'legem iubere', to accept or pass a bill; in gen., a precept, rule.


lexis	lexis


libamen	libaminis

-E- libamen	libamen -inis, n. a libation, offering to the gods; a sample, specimen.


libamentum	libamenti


libare	libo, libavi, libatus

-E- libare	libo -are, to take away from, remove, derive; to taste, touch, impair, diminish; to give a taste of, offer to the gods.


libarius	libarii


libatio	libationis


libella	libellae

-E- libella	libella -ae, f.

(1) a small coin, a tenth of a denarius; a farthing, mite.

(2) a carpenter's level, plummet-line.


libellus	libelli

Felix 1 / 26

-E- libellus	libellus -i, m. a little book, a notebook, diary; a memorial, petition; pro- gramme, placard; letter.


libens	libentis


Felix 1 / 33	Adv.

-k- lieb


libentia	libentiae


liber	libri

Felix 2 / 56

-E- liber	liber (2) -bri, m. the inner bark of a tree; from the use of this in writing, a book, volume, catalogue, letter.


liber	libera, liberum

Felix 2 / 45	-k- liberare; liberal

-E- liber	liber

(1) -era -erum, free, independent, unrestrained; free from, exempt. Adv. libere, freely, without restraint, frankly, openly, boldly.


Liberalia	Liberalium


liberalis	liberale

-E- liberalis	liberalis -e, of freedom; worthy of a free man, gentlemanlike, courteous, generous; adv. liberaliter.


liberalitas	liberalitatis


liberare	libero, liberavi, liberatus

Felix 1 / 10	-k- liefern

-E- liberare	libero -are, to set free, liberate, release, exempt; of obstacles, to lift, raise.


liberatio	liberationis


liberator	liberatoris


liberatus	liberata, liberatum


liberi	liberorum

Felix 1 / 16


liberta	libertae


libertas	libertatis

Felix 2 / 62	-k- liberare, liber; e. liberty

-E- libertas	libertas -atis, f. freedom, liberty, independence; freedom of speech, frank- ness, candor.


libertina	libertinae


libertinus	libertina, libertinum

-E- libertinus	libertinus -a -um, of the class of freedmen; as subst. m. libertinus, a freedman, f. libertina, a freedwoman.


libertus	liberti


liberus	libera, liberum


libet	libet, libuit, libitus

-E- libet	libet (lubet) -bere -buit or -bitum est, impers., it pleases, is agreeable, (with dat of person). Hence partic. libens (lubens) -entis, willing, with pleasure, pleased; 'me libente', with my good-will; adv. libenter, willingly, with plea- sure.


libidinari	libidinor, libidinatus sum, -


libidinosus	libidinosa, libidinosum

-E- libidinosus	libidinosus -a -um, wilful, arbitrary, capricious; passionate, lustful. Adv. libidinose, wilfully, arbitrarily.


libido	libidinis

-E- libido	libido (lubido) -inis, f. violent desire, longing; esp. irrational whim, caprice, or immoderate passion, lust.


libita	libitorum


Libitina	Libitinae


libitinarius	libitinarii


libitus	libita, libitum


libra	librae

-E- libra	libra -ae, f.

(1) a balance, pair of scales; 'aes et libra', a fictitious form of sale.

(2) the Roman pound of 12 oz..


libralis	librale


libramentum	libramenti

-E- libramentum	libramentum -i, n.

(1) weight as a source of power or for balancing.

(2) a horizontal plane.


librare	libro, libravi, libratus

-E- librare	libro -are, to balance, hold up, poise; of weapons, to swing, level, brandish; hence, to hurl.


libraria	librariae


librariolus	librarioli


librarium	librarii


librarius	libraria, librarium

-E- librarius	librarius -a -um, of books; m. as subst., a transcriber of books, a copyist, or a bookseller; n. as subst., a bookcase.


librator	libratoris


libratus	librata, libratum


librilis	librile


libritor	libritoris

Bible 8130


libum	libi


Liburnia	Liburniae


Libya	Libyae


Libyus	Libya, Libyum


licens	licentis


licentia	licentiae

Felix 1 / 32	-k- Lizenz


licentiosus	licentiosa, licentiosum


licere	liceo, licui, licitus


liceri	liceor, licitus sum, licitus


licet	licuit

Felix 2 / 49	-k- Lizenz

-E- licet	licet licere licuit or licitum est, impers., it is allowed, one can or may; as conjunction, granted that, although. Hence pres. partic. licens -entis free, unrestrained, unbridled; adv. licenter; perf. partic. licitus -a -um, allowed, permitted.


lichen	lichenis


licita	licitorum


licitari	licitor, licitatus sum, -


licitatio	licitationis


licitator	licitatoris


licitus	licita, licitum


licium	licii

-E- licium	licium -i, n.: in weaving, the thrum or perhaps a leash; in gen., a thread.


lictor	lictoris

Felix 1 / 09	Begleiter höherer Beamter und einiger Priester

-E- lictor	lictor -oris, m. a lictor, attending the chief Roman magistrates.


lien	lienis


lienosus	lienosa, lienosum


ligamen	ligaminis


ligamentum	ligamenti

Bible 8146


ligare	ligo, ligavi, ligatus


ligatura	ligaturae


Liger	Ligeri

-E- Liger	Liger -geris, m. a river in Gaul (now the Loire).


lignari	lignor, lignatus sum, lignatus


lignarius	lignarii


lignarius	lignarii


lignatio	lignationis


lignator	lignatoris


ligneolus	ligneola, ligneolum


ligneus	lignea, ligneum


lignum	ligni


ligo	ligonis


ligula	ligulae

-E- ligula	ligula (lingula) -ae, f. a tongue of land, promontory; a shoe-strap.


ligurire	ligurio

Bible 8159

-E- ligurire	ligurio (ligurrio) -ire, to lick, lick up; to gloat over; long for.


liguritio	liguritionis

Bible 8160

-E- liguritio	liguritio (ligurr-) -onis, f. daintiness.


ligurrire	ligurrio, ligurrivi, ligurritus

-auch-	ligurire


ligurritio	ligurritionis


ligustrum	ligustri


lilium	lilii

-E- lilium	lilium -i, n. a lily; milit., a fortification consisting of pits and stakes.


Lilybaeum	Lilybaei


lima	limae


limare	limo, limavi, limatus

-E- limare	limo -are, to file, polish, finish off; to investigate accurately; to file down, pare down, to diminish. Partic. limatus -a -um, refined, elegant; compar. adv. limatius.


limatulus	limatula, limatulum


limatus	limata, limatum


limbularius	limbularii


limbus	limbi


limen	liminis

-E- limen	limen -inis, n. threshold, doorway, entrance; home, house, dwelling; any entrance or border or beginning; esp. the starting-point in a race- course.


limes	limitis

-E- limes	limes -itis, m. a by-way, path; a course, track; esp. a boundary-path, a boundary-line; a distinction, difference.


limosus	limosa, limosum


limpidus	limpida, limpidum


limulus	limula, limulum


limus	limi


linarius	linarii


linea	lineae

-E- linea	linea -ae, f. a linen thread, string; a fishing-line, plumb-line; 'ad lineam', perpendicularly. Transf., a geometrical line; a boundary- line, goal.


lineamentum	lineamenti

-E- lineamentum	lineamentum -i, n. a line drawn with pen or pencil; plur., drawing, sketch, outline; in gen., a feature, lineament.


lineare	lineo, lineavi, lineatus


linearis	lineare


linere	lino, levi, litus

-E- linere	lino linere livi and levi litum, to smear one thing upon another; or to besmear one thing with another; to rub out writing; to befoul, dir- ty.


lineus	linea, lineum


lingere	lingo, linxi, linctus


lingua	linguae

Felix 2 / 56

-E- lingua	lingua -ae, f. a tongue; speech, language; a tongue of land, promontory.


linguarium	linguarii


lingula	lingulae


lingulaca	lingulacae


liniger	linigera, linigerum


linquere	linquo, liqui, -

-E- linquere	linquo linquere liqui, to leave, abandon, forsake; pass., linqui, to faint.


linteatus	linteata, linteatum


linteo	linteonis


linteolum	linteoli


linter	lintris


linteum	lintei


linteus	lintea, linteum

-E- linteus	linteus -a -um, of linen; n. as subst. linen cloth, linen, esp. a sail.


lintriculus	lintriculi


linum	lini


Linus	Lini

-K-	Schwester des Apollo


Lipara	Liparae


lippire	lippio, lippivi, -


lippitudo	lippitudinis


lippus	lippa, lippum


liquare	liquo, liquavi, liquatus


liquefacere	liquefacio, liquefeci, liquefactus

-E- liquefacere	liquefacio -facere -feci -factum, pass. liquefio -fieri -factus sum, to melt, dissolve; to decompose; to make weak, enervate.


liquens	liquentis


liquere	liqueo, liqui, -


liquescere	liquesco, -, -

-E- liquescere	liquesco liquescere licui, to become fluid, melt, melt away; to putrefy; to become effeminate.


liqui	liquor

-E- liqui	liquor

(1) -i, dep. to be fluid, flow, melt; to melt away; partic. liquens -entis, flowing.


liquidiusculus	liquidiuscula, liquidiusculum


liquidus	liquida, liquidum

-E- liquidus	liquidus -a -um.

(1) fluid, flowing, liquid; n. as subst. a liquid.

(2) clear, bright, serene, calm, pure, evident, certain; n. as subst. certainty; abl. sing. liquido and adv. liquide, clearly, plainly.


liquor	liquoris

-E- liquor	liquor (2) -oris, m. fluidity; a liquid, fluid.


lis	litis

-E- lis	lis litis, f. a legal controversy, action, suit; in gen., contention, strife, quarrel.


litania	litaniae


litare	lito, litavi, litatus

-E- litare	lito -are, intransit. to bring an acceptable offering; and so to obtain favorable omens; transit. to sacrifice successfully.


litatio	litationis


liticen	liticinis


litigare	litigo, litigavi, litigatus


litigator	litigatoris


litigiosus	litigiosa, litigiosum

-E- litigiosus	litigiosus -a -um, of persons, fond of dispute, litigious; of things, full of dispute, contested at law.


litigium	litigii


litoralis	litorale


litoreus	litorea, litoreum


littera	litterae

-E- littera	littera (litera) -ae, f. a letter of the alphabet; a letter, dispatch, epistle; plur., written records, documents, deeds; literature, let- ters, scholarship.


litterae	litterarum

Felix 2 / 56


litterarius	litteraria, litterarium


litterator	litteratoris


litteratoria	litteratoriae


litteratorius	litteratoria, litteratorium


litteratura	litteraturae


litteratus	litterata, litteratum

-E- litteratus	litteratus -a -um, lettered, inscribed with letters; learned, liberally educated. Adv. litterate, in clear letters, legibly; literally, word for word; learnedly.


litterula	litterulae

-E- litterula	litterula -ae, f. a letter of the alphabet written small; plur., a little letter, a note, a smattering of literature.


litura	liturae

-E- litura	litura -ae, f. an erasure, correction; a passage erased; a blot.


litus	litoris

Felix 2 / 37	-k- Udo

-E- litus	litus -oris, n. sea-shore, beach, strand, coast; the shore of a lake or river.


lituus	litui

-E- lituus	lituus -i, m. an augur's curved staff; a curved cavalry trumpet, clarion.


livere	liveo, -, -

-E- livere	liveo -ere, to be bluish in color; to be envious, envy; partic. livens -entis, bluish, livid; envious


livescere	livesco, -, -


Felix 3 / 65	Ehefrau des Augustus


lividulus	lividula, lividulum


lividus	livida, lividum

-E- lividus	lividus -a -um, bluish, livid, black and blue; envious, spiteful.


Felix 1 / 31	Geschichtsschreiber


livor	livoris


lixa	lixae


loca	locorum

Felix 3 / 71

-K-	n pl


localis	locale


locare	loco, locavi, locatus

Felix 3 / 81	-k- locus

-E- locare	loco -are, to place, put, set; esp. to give in marriage; commerc., to let out on hire, farm out, lease, invest; to contract for work to be done. N. of partic. as subst. locatum -i, a lease, contract.


locarius	locarii


locatio	locationis


locator	locatoris


locellus	locelli


locitare	locito, -, -


-E- loco	loco -are, to place, put, set; esp. to give in marriage; commerc., to let out on hire, farm out, lease, invest; to contract for work to be done. N. of partic. as subst. locatum -i, a lease, contract.


Locri	Locrorum


Locris	Locridis


loculamentum	loculamenti


loculus	loculi

-E- loculus	loculus -i, m. a little place; plur., loculi, a money-box, a school satchel.


Felix 1 / 07	-er/sie/es-


locuples	locupletis

-E- locuples	locuples -pletis, with landed property, wealthy, rich; also trusty, sufficient, satisfactory.


locupletare	locupleto, locupletavi, locupletatus


locupletator	locupletatoris


locus	loci

Felix 1 / 23	-k- Lokal, lokal, lokalisieren, e. local

-E- locus	locus -i, m. (plur., loci, single places; loca, region), a place; milit., position, ground, post; in time, a period, or moment; po- sition, situation, rank; occasion, cause; passage in a book.


locusta	locustae


locutio	locutionis


lodicula	lodiculae


lodix	lodicis


logeum	logii


logica	logicae

-auch-	logica, logicorum (n)


logicus	logica, logicum


logos	logi

Bible 8236

-E- logos	logos (-us) -i, m. a word; a joke, jest, bon mot.


logus	logi

-auch-	logos, logi


lolium	lolii


lolligo	lolliginis


lolliguncula	lolligunculae


lomentum	lomenti


Londinium	Londinii


longa	longae

-K-	Länge einer Silbe


longaevus	longaeva, longaevum


longinquitas	longinquitatis


longinquus	longinqua, longinquum

-E- longinquus	longinquus -a -um, long, distant, far, remote, foreign; of time, long, distant.


longitudo	longitudinis


longiusculus	longiuscula, longiusculum


longulus	longula, longulum

-E- longulus	longulus -a -um, rather long; adv. longule, rather far, at a little distance.


longurius	longurii


longus	longa, longum

Felix 1 / 25	-k- e. long

-E- longus	longus -a -um, long; 'navis', a man-of-war; poet., spacious; of time, long, of long duration; esp. too long, tedious; of persons, prolix, tedious. Adv. longe, a long way off, far, at a distance; by far; in time, long, at length; adv. longiter, far.


lopas	lopadis


loquacitas	loquacitatis


loquaculus	loquacula, loquaculum


loquax	loquacis

-E- loquax	loquax -quacis, talkative, garrulous; babbling, noisy; adv. loquaciter.


loquela	loquelae

-auch-	loquella

-E- loquela	loquella (loquela) -ae, f. speech, language.


loquentia	loquentiae


loqui	loquor, locutus sum, locutus

Felix 3 / 85	-k- Kolloquium

-E- loqui	loquor loqui locutus, dep. to speak (in conversation); to tell, say, talk of.


loquitari	loquitor, -, loquitatus


loramentum	loramenti


lorarius	lorarii


loratus	lorata, loratum


loreus	lorea, loreum


lorica	loricae

-E- lorica	lorica -ae, f. cuirass, corselet, breastplate; breastwork, parapet.


loricatus	loricata, loricatum


loricula	loriculae


loripes	loripedis


lorum	lori

-E- lorum	lorum -i, n. a strap or thong of leather; plur., reins, bridle; scourge, whip.


lotium	lotii


lotos	loti

-E- lotos	lotos (-us) -i, f. the name of several plants; esp. of an African tree and its fruit.


lubricare	lubrico, lubricavi, lubricatus

Bible 8262


lubricum	lubrici


lubricus	lubrica, lubricum

-E- lubricus	lubricus -a -um, slippery, smooth; quickly moving, uncertain, insecure, perilous, deceitful.


lucar	lucaris


lucellum	lucelli


lucere	luceo, luxi, -

-E- lucere	luceo lucere luxi, to be bright, shine, glitter; to be clear, evident; impers., lucet, it is light, it is day.


Luceria	Luceriae


lucerna	lucernae


lucescere	lucesco, -, -

-E- lucescere	lucesco (lucisco) lucescere luxi, to begin to shine; impers., lucescit, it grows light, day is breaking.


lucidus	lucida, lucidum


lucifer	lucifera, luciferum

-E- lucifer	lucifer -fera -ferum, light-bearing, light-bringing; m. as subst. the morning star.


Lucifer	Luciferi

-E- Lucifer	lucifer -fera -ferum, light-bearing, light-bringing; m. as subst. the morning star.


lucifuga	lucifugae


lucifugus	lucifuga, lucifugum

Bible 8274


Felix 3 / 88	Adressat der philosophischen Briefe Senecas


Lucina	Lucinae


lucrari	lucror, lucratus sum, lucratus


lucrativus	lucrativa, lucrativum


lucrifacere	lucrifacio

Bible 8279


lucrifer	lucrifera, lucriferum


lucrificabilis	lucrificabile


lucrifuga	lucrifugae


Lucrinus	Lucrini

-E- Lucrinus	Lucrinus -i, m. a lake on the coast of Campania, near Baiae, famous for oysters.


lucripeta	lucripetae


lucrosus	lucrosa, lucrosum


lucrum	lucri


luctamen	luctaminis


luctari	luctor, luctatus sum, luctatus

-E- luctari	luctor -ari, dep. (and lucto -are), to wrestle, struggle, strive, contend.


luctatio	luctationis


luctator	luctatoris


luctificus	luctifica, luctificum


luctisonus	luctisona, luctisonum


luctuosus	luctuosa, luctuosum

-E- luctuosus	luctuosus -a -um.

(1) causing sorrow, doleful.

(2) feeling or showing sorrow, mourning. Compar. adv. luctuosius.


luctus	luctus

Felix 3 / 72

-E- luctus	luctus -us, m. sorrow expressed, lamentation, mourning; mourning clothes.


lucubrare	lucubro, lucubravi, lucubratus

-E- lucubrare	lucubro -are, to work by night; in perf. partic. lucubratus -a -um, done at night or spent in work.


lucubratio	lucubrationis

-E- lucubratio	lucubratio -onis, f. work done by night or lamp-light, nocturnal study.


lucubratorius	lucubratoria, lucubratorium


luculentus	luculenta, luculentum

-E- luculentus	luculentus -a -um, shining, bright, brilliant, splendid; adv. luculente and luculenter, splendidly.


luculus	luculi


lucumo	Lucumonis

-E- lucumo	Lucumo (Lucomo, Lucmo) -onis, m. title given to Etruscan princes and priests.


lucus	luci

-E- lucus	lucus -i, m. a (sacred) grove or wood.


ludaea	ludaeae


ludaeus	ludaei


ludere	ludo, lusi, lusus

Felix 1 / 14

-E- ludere	ludo ludere lusi lusum, to play, sport; to play at or with; to imitate, banter; deceive, delude.


ludia	ludiae


ludibrium	ludibrii

-E- ludibrium	ludibrium -i, n. derision, mockery; an object of derision, laughing-stock, plaything.


ludibundus	ludibunda, ludibundum


ludicer	ludicra, ludicrum

-auch-	ludicrus

-E- ludicer	ludicer -cra -crum, sportive, done for sport; esp. of the stage. N. as subst. ludicrum -i, a trifle, plaything; a theatrical performance.


ludicrum	ludicri


ludificabilis	ludificabile


ludificare	ludifico, lidificavi, ludificatus

Bible 8302	auch ludificari, ludificor

-E- ludificare	ludifico -are and ludificor -ari, dep. to make game of, deride, delude, cheat, frustrate.


ludificari	ludificor, ludificatus sum, ludificatus


ludificatio	ludificationis


ludificator	ludificatoris


ludificatus	ludificatus


ludimagister	ludimagistri


ludio	ludionis


ludius	ludii

Bible 8304


ludus	ludi

Felix 1 / 25	-k- ludere

-E- ludus	ludus -i, m. play, game, sport, pastime; plur., ludi, public games or spectacles. Transf., a trifle, jest, joke; 'ludum dare', to give free play to; a training establishment, school.


luella	luellae


luere	luo, lui, luiturus

-E- luere	luo luere lui luiturus, to loose; to expiate, atone for, make good; 'luere poenam', to pay a penalty; of trouble, to avert.


lues	luis


Lugdunum	Lugduni

-E- Lugdunum	Lugdunum -i, n. a city in Gaul (now Lyons). Adj. Lugdunensis -e.


lugere	lugeo, luxi, -

-E- lugere	lugeo -gere -xi, intransit. to mourn, be in mourning; transit. to bewail, lament, wear mourning for.


lugubris	lugubre

-E- lugubris	lugubris -e, of mourning, mournful; plaintive, grievous. N. pl. as subst., mourning clothes.


lumbifragium	lumbifragii


lumbricus	lumbrici


lumbus	lumbi


lumen	luminis

Felix 2 / 45	-k- Illumination

-E- lumen	lumen -inis, n. light; a light, lamp; the light of day, day; the light of life; the light of the eye, the eye; an opening, a light in a building; fig., clearness, insight; a shining light, glory, ornament.


luminare	luminaris

Bible 8314


luminaria	luminarium


luminosus	luminosa, luminosum


luna	lunae

-E- luna	luna -ae, f. the moon; night, a month; a crescent-shaped ornament.


lunare	luno, lunavi, lunatus

-E- lunare	luno -are, to bend into a crescent; perf. partic. lunatus -a -um, crescent-shaped.


lunaris	lunare


lunula	lunulae


lupa	lupae


lupanar	lupanaris


lupari	lupor, -, -


lupatus	lupata, lupatum

-E- lupatus	lupatus -a -um, provided with iron spikes; m. or n. pl. as subst., a curb with jagged spikes.


Lupercalia	Lupercalium


Lupia	Lupiae


lupillus	lupilli


lupinum	lupini


lupinus	lupina, lupinum


lupus	lupi

-E- lupus	lupus -i, m. a wolf; a voracious fish, the pike; a horse's bit with jagged points; a hook.


lurcare	lurco, -, -


lurcinabundus	lurcinabunda, lurcinabundum


luridus	lurida, luridum


luror	luroris


luscinia	lusciniae


lusciniola	lusciniolae


lusciosus	lusciosa, lusciosum

Bible 8329


luscitiosus	luscitiosa, luscitiosum


luscus	lusca, luscum


lusio	lusionis


lusitare	lusito, -, -


lusor	lusoris


lusoriae	lusoriarum


lusorius	lusoria, lusorium


lustra	lustrae


lustralis	lustrale

-E- lustralis	lustralis -e, relating to expiation or to a period of five years.


lustrare	lustro, lustravi, lustratus


lustrari	lustror, lustratus sum, lustratus


lustratio	lustrationis

-E- lustratio	lustratio -onis, f. purification by sacrifice; a going round, traversing.


lustricus	lustrica, lustricum


lustrum	lustri


lusus	lusus


lutare	luto, lutavi, lutatus


luteolus	luteola, luteolum


Lutetia	Lutetiae

-K-	Hauptstadt Frankreichs

-E- Lutetia	Lutetia -ae, f. a town in Gallia (now Paris).


luteus	lutea, luteum


lutitare	lutito, -, -


lutosus	lutosa, lutosum


Lutra	lutrae


lutulentus	lutulenta, lutulentum


lutum	luti

-E- lutum	lutum

(1) -i, n. a plant used for dyeing yellow; yellow color.


lutum	luti

-E- lutum	lutum (2) -i, n. mud, mire, dirt; clay.


lux	lucis

Felix 2 / 42	-k- Luzi-fer

-E- lux	lux lucis, f. light; esp. daylight, day; a day; the light of life or of day; the eye, eyesight; illustration, elucidation; hope, encouragement; ornament.


luxare	luxo, luxavi, luxatus


luxari	luxor, -, -


luxuria	luxuriae

Felix 3 / 70	-k- Luxus, luxuriös

-E- luxuria	luxuria -ae, f. rankness, exuberant growth; excess, dissipation, extravagance.


luxuriare	luxurio, luxuriavi, luxuriatus

-E- luxuriare	luxurio -are and luxurior -ari, dep. to be luxuriant, rank, grow fast; to frisk, sport, run riot.


luxuries	luxuriei

Bible 8352

-E- luxuries	luxuries -ei, f. rankness, exuberant growth; excess, dissipation, extravagance.


luxuriosus	luxuriosa, luxuriosum

-E- luxuriosus	luxuriosus -a -um, luxuriant, rank; immoderate, excessive; luxurious, dissolute, extravagant. Adv. luxuriose, luxuriously.


luxus	luxus


lychnobius	lychnobii


lychnuchus	lychnuchi


lychnus	lychni

Bible 8358


Lycia	Lyciae


Lydia	Lydiae

Felix 3 / 85	Landschaft an der Westküste Kleinasiens, der heutigen Türkei

-E- Lydia	Lydia -ae, f. a country of Asia Minor; adj. Lydius and Lydus -a -um, Lydian. 1


Lydius	Lydia, Lydium


Lydus	Lyda, Lydum


lygdos	lygdi


lympha	lymphae


lymphaticus	lymphatica, lymphaticum

Bible 8362


lymphatus	lymphata, lymphatum

Bible 8363


lynx	lyncis


lyra	lyrae

-E- lyra	lyra -ae, f. the lyre or lute, a stringed instrument; lyric poetry, song.


lyricus	lyrica, lyricum


lyristes	lyristae


Lysimachus	Lysimachi


macellarius	macellarii


macellum	macelli

-auch-	macellus, macelli (m)


macer	macra, macrum


macerare	macero, maceravi, maceratus

-E- macerare	macero -are, to soften, make weak, reduce; to torment, tease, vex.


macere	maceo, -, -


maceria	maceriae


macescere	macesco, -, -


machaera	machaerae


machaerophorus	machaerophori


Machaon	Machaonis


machina	machinae

-E- machina	machina -ae, f. a machine, contrivance; a crane, windlass, catapult, ballista. Transf. fabric; a device, trick, stratagem.


machinamentum	machinamenti


machinari	machinor, machinatus sum, machinatus


machinatio	machinationis

-E- machinatio	machinatio -onis, f. contrivance, machinery, mechanism; device, machination.


machinator	machinatoris

-E- machinator	machinator -oris, m. a maker of machines, engineer; a deviser, contriver.


machinatrix	machinatricis


machinosus	machinosa, machinosum


macies	maciei


macilentus	macilenta, macilentum


macrescere	macresco, -, -


macrochir	macrochiris

-K-	Beiname des Artaxerxes


macrocollum	macrocolli


mactabilis	mactabile


mactare	macto, mactavi, mactatus

-E- mactare	macto (2) -are, to slay, smite; to afflict, punish.


mactare	macto, mactavi, mactatus

-E- mactare	macto

(1) -are, to magnify, honor, glorify.


mactator	mactatoris


mactatus	mactatus


mactus	macta, mactum

-E- mactus	mactus (2) -a -um, smitten.


mactus	macta, mactum

-E- mactus	mactus

(1) -a -um, glorified, honored; used only in voc. m. macte, well done! bravo! good luck!.


macula	maculae

-E- macula	macula -ae, f. a spot, mark, stain; sometimes the mesh of a net; a moral stain, blemish.


maculare	maculo, maculavi, maculatus


maculosus	maculosa, maculosum


madefacere	madefacio, madefeci, madefactus

-E- madefacere	madefacio -facere -feci -factum, and pass. madefio -fieri, to make wet, moisten, soak.


madere	madeo, madui, -

-E- madere	madeo -ere, to be wet, to stream; to be drunk; to be boiled. Transf., to be steeped in, abound in.


madescere	madesco, madui, -


madidus	madida, madidum

-E- madidus	madidus -a -um, moist, wet; drunk; boiled soft; dyed, steeped. Adv. madide, drunkenly.


mador	madoris


madulsa	madulsae


Maeander	Maeandri

-E- Maeander	Maeander and Maeandros (-us) -dri, m. a river in Asia Minor, proverbial for its winding course; a winding.


maena	maenae

-E- maena	maena (mena) -ae, f. a small sea-fish.


Maenalis	Maenalidis


maenas	Maenadis


Maeonia	Maeoniae


Maeonides	Maeonidae


Maeonis	Maeonidis


Maeonius	Maeonia, Maeonium


maerere	maereo, -, -

-E- maerere	maereo -ere, intransit. to grieve, mourn, lament; transit. to lament, bewail.


maeror	maeroris


maestitia	maestitiae


maestus	maesta, maestum


maga	magae


magalia	magalium

Bible 8404


magicus	magica, magicum


-E- magis	magis (or mage), more, to a greater extent; rather, for preference; 'non magis..quam', not more..than, just as much..as; 'quo magis..eo magis', the more..the more. Superl. maxime (maxume), in the highest degree, most of all, especially, very much so; 'quam maxime', as much as possi- ble; with tum, cum, just, precisely.


magister	magistri

Felix 3 / 78	-k- Meister

-E- magister	magister -tri, m. master, chief, head, director; 'populi', dictator; 'equitum', master of the horse, the dictator's lieutenant; 'magister ludi', a schoolmaster, teacher; 'societatis', director of a company; 'elephanti', driver; 'navis', master or helmsman. Transf., insti- gator, adviser, guide.


magisterium	magisterii

-E- magisterium	magisterium -i, n. directorship, magistracy; direction, guidance.


magistra	magistrae


magistratus	magistratus

Felix 2 / 46	-k- Magistrat

-E- magistratus	magistratus -us, m. a magistracy, official dignity, office. Transf., a magistrate, state official.


magmentarius	magmentaria, magmentarium


Felix 2 / 56	von den Griechen besiedeltes Gebiet in Unteritalien


Felix 1 / 18


magnanimitas	magnanimitatis


magnanimus	magnanima, magnanimum


Magnes	Magnetis


Magnesia	Magnesiae


magnidicus	magnidica, magnidicum


magnificare	magnifico, magnificavi, magnificatus


magnificentia	magnificentiae

-E- magnificentia	magnificentia -ae, f. loftiness of thought or action; grandeur, magnificence, splendor; in bad sense, boasting, pomposity.


magnificus	magnifica, magnificum

-E- magnificus	magnificus -a -um; compar. magnificentior; superl. magnificentissimus; grand, splendid, fine; in bad sense, boastful, pompous. Adv. magnifice.


magniloquentia	magniloquentiae

-E- magniloquentia	magniloquentia -ae, f. lofty or elevated language; pompous or boastful.


magniloquus	magniloqua, magniloquum

-E- magniloquus	magniloquus -a -um, lofty or elevated in language; pompous or boastful.


magnitudo	magnitudinis


magnus	magna, magnum

Felix 1 / 18	-k- „Magnum"

-E- magnus	magnus -a -um: compar. maior, maius; superl. maximus (maxumus) -a -um; great, large; of sound, loud; of price or value, high; magno, and magni, at a high price, dear, highly. Transf., of time, long, old; of stand- ing, great, mighty, powerful, important; m. pl. of compar. as subst., maiores, ancestors; 'in maius', to a higher degree; magno opere, see magnopere; for maxime, see magis.


magudaris	magudaris


magus	magi

-E- magus	magus

(1) -i, m. a learned Persian; a magician.


magus	maga, magum

-E- magus	magus (2) -a -um, magical.


Maharbal	Maharbalis


Maia	Maiae

-K-	Mutter des Merkur

-E- Maia	Maia -ae, f. the daughter of Atlas, mother of Mercury; adj. Maius -a -um, of Maia; '(mensis) Maia', the month of May.


maialis	maialis


maiestas	maiestatis

-E- maiestas	maiestas -atis, f. greatness, grandeur, dignity, majesty; 'crimen maiestatis', treason.


comparativ von	magnus

Felix 3 / 81	-k- Major


maiores	maiorum

Felix 2 / 63


Maius	Maia, Maium


maiusculus	maiuscula, maiusculum


mala	malae

Felix 1 / 22	-k- malus; Malheur


malacia	malaciae


malacissare	malacisso


malacus	malaca, malacum


malaxare	malaxo, malaxavi, -


maledicax	maledicacis


maledicere	maledico, maledixi, maledictus

-E- maledicere	maledico -dicere -dixi -dictum (sometimes separately, male dico), to speak ill, abuse; pres. partic. maledicens -entis, abusive; n. of perf. partic. as subst. maledictum -i, cursing, abusive language.


maledictio	maledictionis


maledictum	maledicti


maledicus	maledica, maledicum


malefacere	malefacio, malefeci, malefactus

-E- malefacere	malefacio -facere -feci -factum, (sometimes separately, male facio), to injure; n. of perf. partic. as subst. malefactum -i, an ill deed, injury.


malefactor	malefactoris

Bible 8437


malefactum	malefacti


malefica	maleficorum


maleficium	maleficii


maleficus	malefica, maleficum


maleficus	malefici


malesuadus	malesuada, malesuadum


malevolens	malevolentis


malevolentia	malevolentiae


malevolus	malevola, malevolum


malifer	malifera, maliferum


malignitas	malignitatis

-E- malignitas	malignitas -atis, f. ill-nature, malignity, spite; stinginess.


malignus	maligna, malignum

-E- malignus	malignus -a -um, ill-disposed, wicked; esp. stingy, niggardly; barren, unfruitful; stinted, scanty. Adv. maligne.


malitia	malitiae

-E- malitia	malitia -ae, f. badness, wickedness, vice; esp. craft, cunning, malice.


malitiosus	malitiosa, malitiosum

-E- malitiosus	malitiosus -a -um, wicked; crafty, roguish, knavish; adv. malitiose.


malle	malo, malui, -

Felix 2 / 52

-E- malle	malo malle malui, to wish rather, prefer; with dative of person, to be more favorable to.


malleator	malleatoris


malleolus	malleoli


malleus	mallei


malobathron	malobathri


malobathrum	malobathri

Bible 8452

-E- malobathrum	malobathrum -i, n. a plant, from which ointment was prepared.


malum	mali


malum	mali


malus	mali

-E- malus	malus (2) -i, f. an apple tree.


malus	mala, malum

Felix 1 / 19

-E- malus	malus

(1) -a -um: comp. peior -us; superl. pessimus -a -um; bad, evil (phy- sically or morally); unfavorable, unsuccessful, ugly. N. as subst. malum -i, an evil; harm, disaster; punishment; as a term of abuse, scoun- drel. Adv. male; compar. peius; superl. pessime, badly, ill; 'male audire', to be ill spoken of; unsuccessfully, unfortunately; with words bad in sense, bitterly, excessively; with words of favorable sense, with negative force, e.g. 'male gratus', unthankful.


malus	mali

-E- malus	malus (3) -i, m. the mast of a ship; an upright, pole.


malva	malvae


Mamercus	Mamerci

-K-	Schwester des Mars und der Silvia


Mamertinus	Mamertina, Mamertinum


mamilla	mamillae


mamillare	mamillaris


mamma	mammae


mammeatus	mammeata, mammeatum


mammicula	mammiculae


mammium	mammii


mammona	mammonae


mammosus	mammosa, mammosum


manabilis	manabile


manare	mano, manavi, manatus

-E- manare	mano -are, to flow, drip, spread; with abl., to drip with; with acc., to exude.


manceps	mancipis


mancipare	mancipo, mancipavi, mancipatus

-E- mancipare	mancipo (mancupo) -are, to sell formally; give up.


mancipium	mancipii

-E- mancipium	mancipium (mancupium) -i, n. a formal purchasing of anything. Transf. a slave acquired by mancipium.


mancus	manca, mancum


mandare	mando, mandavi, mandatus

Felix 1 / 35	-k- Mandat, Mandant

-E- mandare	mando (2) -are, to commit, entrust; of actions, to order, command, commission. N. of partic. as subst., mandatum -i, a commission, charge, order.


mandator	mandatoris


mandatum	mandati


mandatus	mandatus


mandatus	mandata, mandatum


mandere	mando, mandi, mansus

-E- mandere	mando

(1) mandere mandi mansum, to chew, masticate; to eat, consume.


mandibula	mandibulae


mandra	mandrae

-E- mandra	mandra -ae, f. a stall, cattle pen; a herd of cattle; a draughtboard.


manducare	manduco, manducavi, manducatus


manducus	manduci


-E- mane	mane, indecl. n.: as subst. morning; as adv. in the morning, early.


-E- mane	mane, indecl. n.: as subst. morning; as adv. in the morning, early.


manere	maneo, mansi, mansus

Felix 1 / 20	-k- per-manent

-E- manere	maneo manere mansi mansum, intransit. to remain, stay; to stay the night; to endure, last; 'promissis', to abide by; transit., in gen., to wait for, to await.


manes	manium

-E- manes	manes -ium, m. pl. the shades of the departed, spirits of the dead; poet., the lower world, infernal regions; corpse, ashes, remains.


mango	mangonis


mangonicus	mangonica, mangonicum


manica	manicae

-E- manica	manica -ae, f. a sleeve, serving as a glove; handcuffs, manacles.


manicatus	manicata, manicatum


manicula	maniculae


manifestare	manifesto, manifestavi, manifestatus


manifestarius	manifestaria, manifestarium


manifestatio	manifestationis


manifestus	manifesta, manifestum

-E- manifestus	manifestus -a -um, palpable, clear, visible, evident; caught out, detected. Abl. sing. n. as adv. manifesto, clearly; compar. manifestius.


manipularis	manipulare

-K-	Manipel = 1/3 Kohorte

-E- manipularis	manipularis (maniplaris) -e, belonging to a maniple; m. as subst. a private soldier, a fellow-soldier.


-K-	Manipel = 1/3 Kohorte


manipulus	manipuli

-E- manipulus	manipulus (poet. maniplus) -i, m. a handful, bundle; milit. a company of infantry, a division of the Roman army.


Felix 2 / 51	röm. Konsul 392 v. Chr.


mannulus	mannuli


mannus	manni


mansio	mansionis


mansitare	mansito, mansitavi, mansitatus


mansuefacere	mansuefacio, mansuefeci, mansuefactus

-E- mansuefacere	mansuefacio -facere -feci -factum, pass. mansuefio -fieri -factus sum, to tame; to soften, pacify, civilize.


mansues	mansuetis


mansuescere	mansuesco, mansuevi, mansuetus

-E- mansuescere	mansuesco -suescere -suevi -suetum, transit. to tame; intransit. to grow tame or soft. Hence partic. mansuetus -a -um, tame, mild, soft; adv. mansuete.


mansuetudo	mansuetudinis


mansuetus	mansueta, mansuetum


mantare	manto, mantavi, mantatus


mantele	mantelis


mantellum	mantelli


mantelum	manteli

Bible 8496


mantica	manticae


Mantinea	Mantineae


mantisa	mantisae


mantiscinari	mantiscinor, mantiscinatus sum


Mantua	Mantuae


manualis	manuale


manubiae	manubiarum

-E- manubiae	manubiae -arum, f. pl. money from the sale of booty, esp. the general's share; spoils, profit.


manubialis	manubiale


manubiarius	manubiaria, manubiarium


manubrium	manubrii


manulearius	manulearii


manuleatus	manuleata, manuleatum


manuleus	manulei


manumissio	manumissionis


manumittere	manumitto, manumisi, manumissus

-E- manumittere	manumitto -mittere -misi -missum (or as two words, manu mitto), to manumit, emancipate a slave.


manupretium	manupretii

-E- manupretium	manupretium (manipr-) -i, n. wages, hire, reward.


manus	manus

Felix 3 / 72	-k- Manufaktur, manuell, Mani-küre

-E- manus	manus -us, f. hand; 'manus dare', to surrender; 'in manibus', on hand, in preparation; 'servus ad manum', a secretary; abl. 'manu', by hand, artificially. Transf., the strong arm, fist, force, effort; power, jurisdiction; the hand or touch of artist or craftsman; a band or body of men; an elephant's trunk; 'manus ferrea', grappling iron.


mapalia	mapalium


mappa	mappae


marathrum	marathri


marca	marcae


Felix 3 / 86	römischer Feldherr und Eroberer von Syrakus 212 v. Chr.

-E- Marcellus	Marcellus -i, m. the cognomen of a family of the gens Claudia.


marcere	marceo, -, -


marcescere	marcesco, -, -


marcidus	marcida, marcidum


marcor	marcoris


marculus	marculi

Bible 8516


mare	maris

Felix 1 / 32	-k- Marine, frutti di mare

-E- mare	mare -is, n. the sea; 'mare nostrum', the Mediterranean; 'superum', the Adriatic; 'inferum', the Tyrrhenian Sea.


Felix 2 / 55	westlich von Italien


Mareoticus	Mareotica, Mareoticum


marescalcus	marescalci


margarita	margaritae


margaritum	margariti

Bible 8520


marginare	margino, marginavi, marginatus


margo	marginis


marinus	marina, marinum


mariores	maiorum


marisca	mariscae


marita	maritae


maritalis	maritale


maritare	marito, maritavi, maritatus

-E- maritare	marito -are, to marry, give in marriage; of vines, to bind to a tree, to train.


mariti	maritorum


maritima	maritimorum


maritimus	maritima, maritimum

-E- maritimus	maritimus (maritumus) -a -um, of or on the sea, marine; 'praedo', a pirate; n. pl. as subst. the sea coast.


maritus	mariti

Felix 1 / 11

-E- maritus	maritus -a -um, matrimonial, nuptial; of plants, tied or trained toge- ther. As subst. maritus -i, m. husband, lover, suitor; marita -ae, f. wife.


maritus	marita, maritum

-E- maritus	maritus -a -um, matrimonial, nuptial; of plants, tied or trained toge- ther. As subst. maritus -i, m. husband, lover, suitor; marita -ae, f. wife.


marmor	marmoris

-E- marmor	marmor -oris, n. marble; marble statue; stone; the white foamy surface of the sea.


marmorarius	marmoraria, marmorarium


marmoreus	marmorea, marmoreum


marra	marrae


Mars	Martis

Felix 1 / 30	Gott des Krieges

-E- Mars	Mars Martis, m. (old form, Mavors), Mars, god of agriculture and of war. Transf., war, battle, fight. Adj. Martius and poet. Mavortius -a -um, of Mars; 'Martius (mensis)', the month of March; warlike. Adj. Martialis -e, of Mars; m. as subst. a priest of Mars or soldier of the Legio Martia.


marsuppium	marsuppii

Bible 8535


Martialis	Martiale


Marticola	Marticolae


Martigena	Martigenae


Martius	Martia, Martium


martyr	martyris


martyrium	martyrii


mas	maris


masculinus	masculina, masculinum


masculus	mascula, masculum


massa	massae


Massica	Massicorum


Massicum	Massici


Massicus	Massici


Massilia	Massiliae

-E- Massilia	Massilia -ae, f. a town in Gallia Narbonensis (now Marseilles); adj. Massiliensis -e.


mastigia	mastigiae


mastruca	mastrucae


mastrucatus	mastrucata, mastrucatum


masturbari	masturbor


masturbator	masturbatoris


matara	matarae


matella	matellae


matellio	matellionis

Bible 8549


mater	matris

Felix 1 / 28


matercula	materculae


materia	materiae

-E- materia	materia -ae, f. matter, material, stuff; timber. Transf., subject matter; occasion, cause; natural disposition.


materialis	materiale


materiare	materio, materiavi, materiatus


materiari	materior, materiatus sum, materiatus


materiarius	materiaria, materiarium


materies	materiei

-E- materies	materies -ei, f. matter, material, stuff; timber. Transf., subject matter; occasion, cause; natural disposition.


maternus	materna, maternum


matertera	materterae


mathematica	mathematicae


mathematicus	mathematica, mathematicum

-E- mathematicus	mathematicus -a -um, mathematical; m. as subst. a mathematician or astrologer; f. mathematica -ae, mathematics or astrology.


matricida	matricidae


matricidium	matricidii


matrimonialis	matrimoniale


matrimonium	matrimonii


matrimus	matrima, matrimum


matrix	matricis


matrona	matronae


matronalis	matronale

-E- matronalis	matronalis -e, of a married woman, matronly; n. pl. as subst. Matronalia -ium, a festival held by Roman matrons.


matta	mattae

Bible 8566


mattea	matteae

-E- mattea	mattea (mattya) -ae, f. a dainty dish.


matula	matulae


maturare	maturo, maturavi, maturatus

-E- maturare	maturo -are, transit. to make ripe, ripen; to quicken, hasten, accelerate; to anticipate, do too soon; intransit. to hasten, make haste.


maturescere	maturesco, maturui, -


comparativ von	maturus


maturitas	maturitatis

-E- maturitas	maturitas -atis, f. ripeness, maturity; the right moment, fullness of time.


superlativ von	maturus


maturus	matura, maturum

-E- maturus	maturus -a -um, ripe, mature, grown up, developed, perfect; timely, quick, speedy, early. Adv. mature, at the right time, seasonably, opportunely; in good time, betimes, early; too soon, prematurely.


matutinus	matutina, matutinum


Mauretania	Mauretaniae


Felix 3 / 75	röm. Kaiser von 306-312 n. Chr.


maxilla	maxillae


Felix 3 / 82	Adv.


Felix 3 / 74	röm. Kaiser von 235-238 n. Chr.


maximitas	maximitatis


maximus	maxima, maximum

Felix 2 / 51	-k- Maximum, maximal


mazonomus	mazonomi


meare	meo, meavi, meatus


meatus	meatus


mechanica	mechanicae


mechanicus	mechanica, mechanicum


medela	medelae


mederi	medeor, -, -

-E- mederi	medeor -eri, dep. to heal, to cure, assist, alleviate; pres. partic. as subst. medens -entis, m. a physician.


Medi	Medorum


Felix 1 / 17


media nox	media noctis


media pars	media partis


mediastrinus	mediastrini


Medica	medicae


medicabilis	medicabile


medicamen	medicaminis

-E- medicamen	medicamen -inis, n. a drug, medicine, remedy; poison; dye, rouge.


medicamentum	medicamenti

-E- medicamentum	medicamentum -i, n. a drug, medicine, remedy; a magic potion; poison; embellishment.


medicare	medico, medicavi, medicatus

-E- medicare	medico -are, to drug; to dye; partic. medicatus -a -um, steeped, drugged.


medicari	medicor, medicatus sum, medicatus


medicatus	medicatus


medicina	medicinae


medicinus	medicina, medicinum

-E- medicinus	medicinus -a -um, of the art of healing; f. as subst. medicina -ae, the art of healing; medicine; cure.


medicus	medici

-E- medicus	medicus -a -um, healing, medicinal; m. as subst. medicus -i, a doctor, physician.


medicus	medica, medicum

-E- medicus	medicus -a -um, healing, medicinal; m. as subst. medicus -i, a doctor, physician.


medietas	medietatis


medimnum	medimni

-E- medimnum	medimnum -i, n. and medimnus -i, m. a Greek measure of capacity.


mediocris	mediocre

-E- mediocris	mediocris -e, moderate, middling, ordinary; adv. mediocriter, moderately, tolerably; with moderation.


mediocritas	mediocritatis

-E- mediocritas	mediocritas -atis, f. moderation, medium, the mean; mediocrity, insignifi- cance.


Mediolanum	Mediolani

-E- Mediolanum	Mediolanum and -lanium -i, n. a town in Cisalpine Gaul (now Milan).


medioximus	medioxima, medioximum


meditabundus	meditabunda, meditabundum


meditamentum	meditamenti


meditari	meditor, meditatus sum, meditatus

-E- meditari	meditor -ari, dep.

(1) to think over, consider; esp. to think about doing, to meditate, intend.

(2) to practice. Perf. partic. in pass. sense, meditatus -a -um, meditated, considered, prepared; adv. meditate, thoughtfully, thoroughly.


meditatio	meditationis

-E- meditatio	meditatio -onis, f.

(1) a thinking over, contemplation.

(2) practice, exercise, preparation.


meditatus	meditatus


meditatus	meditata, meditatum


mediterraneus	mediterranea, mediterraneum

-E- mediterraneus	mediterraneus -a -um, inland; n. pl. as subst. inland country.


meditullium	meditullii


medium	medii


medius	media, medium

Felix 1 / 17	-k- Medium, e. middle

-E- medius	medius -a -um, middle, midmost, mid; intervening, central, neutral, inter- mediate. N. as subst. medium -i, the middle; the public eye, everyday life; the community, common good. Adv. medie, moderately.


medix	medicis


medulla	medullae


medullula	medullulae


medus	Meda, Medum


meere	meio, mixi, mictus


Megaera	Megaerae


megistanes	megistanum


mei	meorum


mel	mellis


melancholia	melancholiae


melancholicus	melancholica, melancholicum


melandryum	melandryi


melanurus	melanuri


melculum	melculi

-K-	= Kosewort


Meleager	Meleagri

-K-	Schwester des Oeneus


meles	melis


Meliboea	Meliboeae


Melicerta	Melicertae


melicus	melica, melicum


meliloton	meliloti


melilotos	meliloti

Bible 8616


melimela	melimelorum

Bible 8617


melimelum	melimeli


melinum	melini


comparativ von	bonus

Felix 3 / 81


melisphyllum	melisphylli


melissa	Melissae


Melita	Melitae

-E- Melita	Melita -ae, f. the island of Malta; adj. Melitensis -e, of Malta.


comparativ von	bonus

-K-	neutrum


meliusculus	meliuscula, meliusculum

-E- meliusculus	meliusculus -a -um, somewhat better; adv. meliuscule, somewhat better, pretty well (in health).


mellifer	mellifera, melliferum


mellila	mellilae


mellina	mellinae


mellinia	melliniae


mellitus	mellita, mellitum


melo	melonis


melodia	melodiae


Melodunum	Meloduni


melos	Meli


membrana	membranae

-E- membrana	membrana -ae, f. a thin skin, film, membrane; prepared skin, parchment.


membraneus	membranea, membraneum


membranula	membranulae


-E- membratim	membratim, limb by limb; piecemeal, singly; in short sentences.


membrum	membri

Felix 2 / 40	-k- e. member

-E- membrum	membrum -i, n. a limb, member, part of the body; a clause in a sentence.


meminisse	-, memini, -


Memnon	Memnonis

-K-	Schwester des Tithonos


memor	memoris

-E- memor	memor -oris, mindful, remembering; with a good memory; grateful, thoughtful, prudent; reminiscent, reminding.


memorabilis	memorabile


memorandus	memoranda, memorandum


memorare	memoro, memoravi, memoratus

-E- memorare	memoro -are, to mention, call to mind, relate; gerundive memorandus -a -um, notable, memorable.


memorator	memoratoris


memoratus	memoratus


memoria	memoriae

Felix 3 / 84	-k- Memoiren, e. memory

-E- memoria	memoria -ae, f. memory, the capacity for remembering, remembrance; record of the past, tradition, history.


Felix 1 / 26


memorialis	memoriale


memoriola	memoriolae


Memphis	Memphidis


mendaciloquus	mendaciloqua, mendaciloquum


mendacium	mendacii


mendaciunculum	mendaciunculi


mendax	mendacis


mendicabulum	mendicabuli


mendicare	mendico, mendicavi, mendicatus

-E- mendicare	mendico -are and mendicor -ari, dep. to beg, go begging; beg for.


mendicatio	mendicationis


mendicitas	mendicitatis


mendiculus	mendicula, mendiculum


mendicus	mendica, mendicum

-E- mendicus	mendicus -a -um, poor as a beggar, beggarly; paltry, pitiful; m. as subst. mendicus -i, a beggar.


mendicus	mendici

-E- mendicus	mendicus -a -um, poor as a beggar, beggarly; paltry, pitiful; m. as subst. mendicus -i, a beggar.


mendosus	mendosa, mendosum

-E- mendosus	mendosus -a -um, full of faults, inaccurate, making mistakes; adv. mendose, faultily.


mendum	mendi

-E- mendum	mendum -i, n. and menda -ae, f. a fault, defect, blemish, mistake.


Menelaus	Menelai

-K-	Schwester des Atreus


Felix 2 / 49	röm. Konsul


mens	mentis

Felix 1 / 34	Gen. Pl. -ium

-k- mental

-E- mens	mens mentis, f. mind, understanding, intellect, judgment; feelings, disposition; courage; opinion, thoughts; intention, resolve.


mensa	mensae

Felix 2 / 58	-k- Mensa


mensarius	mensarii


mensio	mensionis


mensis	mensis

Felix 2 / 44	Gen. Pl. -ium

-k- e. month


mensis Iunius	mensis Iunii


mensis Martius	mensis Martii


mensis November	mensis Novembris


mensor	mensoris


menstrualis	menstruale


menstruare	menstruo, -, -


menstruum	menstrui


menstruus	menstrua, menstruum

-E- menstruus	menstruus -a -um, monthly, lasting a month; n. as subst. rations for a month; a month in office.


mensula	mensulae


mensura	mensurae

-E- mensura	mensura -ae, f. measuring; measure, standard, capacity; amount, proportion.


menta	mentae

-E- menta	menta (mentha) -ae, f. the herb mint.


mentio	mentionis


mentiri	mentior, mentitus sum, mentitus

-E- mentiri	mentior -iri, dep. to lie; to deceive, mislead, disappoint; to say falsely, invent; fabricate; to counterfeit, put on, assume. Hence pres. partic. mentiens -entis, lying; m. as subst. a fallacy, sophism; perf. partic. mentitus -a -um, lying, fictitious.


mentitus	mentita, mentitum


mentula	mentulae


mentulatus	mentulata, mentulatum


mentum	menti


mephitis	mephitis

-E- mephitis	mephitis -is, f. a noxious exhalation, malaria; personif., the goddess who protects against malaria.


meraculus	meracula, meraculum


meracus	meraca, meracum

Bible 8665


mercabilis	mercabile


mercari	mercor


mercator	mercatoris

Felix 1 / 03	-k- Markt, e. market


mercatorius	mercatoria, mercatorium


mercatura	mercaturae


mercatus	mercatus

-E- mercatus	mercatus -us, m. trade, traffic, business; a market, fair, place of business.


mercedarius	mercedarii


mercedonius	mercedonia, mercedonium


mercedula	mercedulae


mercennarius	mercennaria, mercennarium

-E- mercennarius	mercennarius (mercenarius) -a -um, hired, paid; m. as subst. a hired servant.


merces	mercium

-E- merces	merces -edis, f. hire, pay, wages; a bribe; cost, punishment; interest, rent, income.


merces	mercedis

-E- merces	merces -edis, f. hire, pay, wages; a bribe; cost, punishment; interest, rent, income.


mercimonium	mercimonii


Mercuriales	Mercurialium


Mercurius	Mercurii

Felix 1 / 33	Gott des Handels, Götterbote

-E- Mercurius	Mercurius -i, m. Mercury, messenger of the gods; adj. Mercurialis -e, of Mercury; m. pl. as subst. a corporation of traders at Rome.


merda	merdae


merenda	merendae


merere	mereo, merui, meritus

-E- merere	mereo -ere -ui -itum, and mereor -eri -itus, dep. to deserve, earn, obtain; esp. to earn pay as a soldier, serve as a soldier. Hence perf. partic. meritus -a -um, deserving; in pass. sense, deserved. N. as subst., meritum -i, desert, merit; a good action, benefit, service; blame, fault, grounds, reason. Abl. as adv. merito, deservedly, rightly.


mereri	mereor, meritus sum, meritus


meretricium	meretricii


meretricius	meretricia, meretricium


meretricula	meretriculae


meretrix	meretricis


mergae	mergarum


mergere	mergo, mersi, mersus

-E- mergere	mergo mergere mersi mersum, to dip, plunge into liquid, immerse, sink, overwhelm.


merges	mergitis


mergus	mergi


meridianus	meridiana, meridianum


meridiare	meridio, meridiavi, meridiatus


meridiatio	meridiationis


meridies	meridiei


Meriones	Merionae


meritare	merito, meritavi, meritatus

-E- meritare	merito (2) -are, to earn regularly.


meritoria	meritoriorum


meritorius	meritoria, meritorium


meritum	meriti


meritus	merita, meritum


Mero	Meronis


merobibus	merobiba, merobibum


merops	meropis


mersare	merso, mersavi, mersatus


merula	merulae


meruleus	merulea, meruleum


merus	mera, merum

-E- merus	merus -a -um, pure, unmixed; complete, sheer; esp. of wine, undiluted; n. as subst. merum -i, wine unmixed with water.


merx	mercis

-E- merx	merx (mers) mercis, f. merchandise, goods, wares.


mesochorus	mesochori


Mesopotamia	Mesopotamiae

-E- Mesopotamia	Mesopotamia -ae, f. the country between the Euphrates and the Tigris.


Messana	Messanae

-E- Messana	Messana -ae, f.a town in Sicily on the straits between Italy and Sicily.


messis	messis


messor	messoris


messorius	messoria, messorium


meta	metae

-E- meta	meta -ae, f. a pyramidal column used as a turning-post or winning-post; any turning point; a goal, end, boundary.


metalepsis	metalepsis


metallicum	metallici


metallicus	metallici


metallum	metalli

-E- metallum	metallum -i, n. a metal; a mine, quarry (esp. pl.).


metamorphosis	metamorphosis

-E- metamorphosis	metamorphosis -is, f. transformation; plur. Metamorphoses -eon, the title of a poem by Ovid.


metaphora	metaphorae


metaplasmus	metaplasmi


metari	metor, metatus sum, metatus


metator	metatoris


Metaurus	Metauri


metere	meto, messui, messus

-E- metere	meto metere messui messum, to reap, mow, gather, harvest; to mow down, cut off.


methodice	methodices


methodus	methodi


Methymna	Methymnae


meticulosus	meticulosa, meticulosum


metiri	metior, mensus sum, mensus

-E- metiri	metior metiri mensus, dep. to measure; to traverse, pass over; to estimate, judge.


metoposcopus	metoposcopi


metreta	metretae


metricus	metrica, metricum


metropolis	metroporis


metropolita	metropolitae


metrum	metri


metuculosus	metuculosa, metuculosum

Bible 8716


metuendus	metuenda, metuendum


metuens	metuentis


metuere	metuo, metui

Felix 2 / 43	-k- metus


metula	metulae


metus	metus

Felix 1 / 33


meum	mei


meus	mea, meum

Felix 1 / 19	-k- e. my


Felix 3 / 88	Vok.


mia	miae


mica	micae


micare	mico, micui, -

-E- micare	mico -are -ui, to move rapidly to and fro, vibrate, flicker; to shine, glitter, sparkle.


Micipsa	Micipsae


micturire	micturio, -, -


Felix 2 / 36	König in Phrygien, Midae

-E- Midas	Midas (Mida) -ae, m. a king of Phrygia, who turned to gold everything that he touched.


migrare	migro, migravi, migratus

-E- migrare	migro -are, intransit. to migrate, depart; to change; transit. to move, transport; to transgress.


migratio	migrationis


Felix 1 / 14	Dat.


Felix 1 / 31


miles	militis

Felix 1 / 21	-k- Militär

-E- miles	miles -itis, c. a soldier; a private soldier, infantryman; coll. soldiery.


milia	milium

Felix 2 / 46	Zahlwort


miliarium	miliarii


miliarius	miliaria, miliarium


militare	milito, militavi, militatus


militaris	militare

-E- militaris	militaris -e, of a soldier, military; m. as subst. a soldier; adv. militariter, in a soldierly manner.


militarius	militaria, militarium


militia	militiae

-E- militia	militia -ae, f. military service, warfare; 'domi militiaeque', at home and abroad, at peace and in war; meton., the military, soldiery.


milium	milii


Felix 2 / 46	Kardinalzahl

-k- Milli-meter

-E- mille	mille, a thousand; plur. milia (millia) -ium, thousands; 'mille passuum', a thousand paces, a Roman mile.


Felix 1 / 26	indekl. Sg.

-k- Millenium, Millionär, Pro-mille, Millimeter, Meile, e. mile

-E- mille	mille, a thousand; plur. milia (millia) -ium, thousands; 'mille passuum', a thousand paces, a Roman mile.


Felix 2 / 46	ca. 1,5 km; eigentl. tausend Doppelschritte

-k- Meile, e. mile


millensimus	millensima, millensimum

-E- millensimus	millensimus (millesimus) -a -um, thousandth.


milliarium	milliarii

-E- milliarium	milliarium (miliarium) -i, n. a milestone.


milliarius	milliaria, milliarium

-E- milliarius	milliarius (miliarius) -a -um, containing a thousand.


Bible 8735

-E- millies	millies (milliens), a thousand times.


Miltiades	Miltiadis

-K-	Schwester des Kimon


miluinus	miluina, miluinum


miluus	milui


milvinus	milvina, milvinum

Bible 8736

-E- milvinus	milvinus (miluinus) -a -um, of a kite.


mima	mimae


mimiambi	mimiamborum

-K-	kleine Dramen


mimicus	mimica, mimicum


mimula	mimulae


mimus	mimi


mina	minae

-K-	= 100 Drachmen


mina	minae


minaciae	minaciarum


minae	minarum

-E- minae	minae -arum, f. battlements, parapets. Transf. threats, menaces.


minae	minarum

-E- minae	minae -arum, f. battlements, parapets. Transf. threats, menaces.


minari	minor, minatus sum, minatus

-E- minari	minor

(1) -ari, dep. to jut out, project. Transf., to threaten, menace (with dat.). Adv. from partic. minanter, threateningly.


minatio	minationis


minax	minacis

-E- minax	minax -acis, projecting, overhanging. Transf., threatening. Adv. minaciter, threateningly.


Mincius	Mincii


minere	mineo


Minerva	Minervae

Felix 1 / 13	Göttin der Weisheit

-E- Minerva	Minerva -ae, f. goddess of wisdom and patroness of arts and sciences. Transf., wit, art, skill; esp. working in wool.


Minervium	Minervii


mingere	mingo, minxi, minctus


miniatulus	miniatula, miniatulum


miniatus	miniata, miniatum


minimus	minima, minimum

Felix 3 / 81	-k- Minimum, minimal


mininus	minina, mininum


minister	ministri

Felix 3 / 76	-k- Minister


ministerialis	ministeriale


ministerialis	ministerialis


ministerium	ministerii

-E- ministerium	ministerium -i, n. service, attendance, employment; in plur., attendants, retinue.


ministra	ministrae


ministrare	ministro, ministravi, ministratus

-E- ministrare	ministro -are, to serve, wait, esp. at table; to attend to, take care of, direct; to serve, supply, provide.


ministrator	ministratoris


ministratrix	ministratricis


minitabundus	minitabunda, minitabundum


minitare	minito, minitavi, minitatus


minitari	minitor


minium	minii


minor	minoris

Felix 3 / 81	-k- Minoritat

-E- minor	minor (2) -oris, compar. from parvus; q.v.


minores	minorum


minoritae	minoritarum


Minos	Minois

Felix 2 / 38	König von Kreta

-E- Minos	Minos -ois and -onis, m. king of Crete; after his death, a judge in Tartarus.


Minotaurus	Minotauri

Felix 2 / 38	Stadt der Pasiphae, Menschen fressendes Ungeheuer auf Kreta

-E- Minotaurus	Minotaurus -i, m. a monster, half-bull, half-man, slain by Theseus.


Minous	Minoa, Minoum


Minturnae	Minturnarum


minuere	minuo, minui, minutus

-E- minuere	minuo -uere -ui -utum, to make smaller, lessen, diminish; to cut to pieces. Hence partic. minutus -a -um, small, petty, insignificant; adv. minute.


minusculus	minuscula, minusculum


minutal	minutalis


minutia	minutiae


minutulus	minutula, minutulum


minutus	minuta, minutum


Minyae	Minyarum


Minyeius	Minyeia, Minyeium


mirabilia	mirabilium


mirabilis	mirabile

-E- mirabilis	mirabilis -e, wonderful, extraordinary, unusual; adv. mirabiliter.


mirabundus	mirabunda, mirabundum


miraculum	miraculi

-E- miraculum	miraculum -i, n. a wonderful thing, prodigy, miracle; wonder, surprise.


mirandus	miranda, mirandum


mirari	miror, miratus sum, miratus

Felix 3 / 84	-k- minis; e. to admire

-E- mirari	miror -ari, dep. to wonder, be astonished at; to admire, look on with admiration; gerundive mirandus -a -um, wonderful.


miratio	mirationis


mirator	miratoris


miratrix	miratricis


mirificus	mirifica, mirificum

Bible 8780

-E- mirificus	mirificus -a -um, causing wonder, wonderful, astonishing; adv. mirifice.


mirmillo	mirmillonis

-E- mirmillo	mirmillo (murm-) -onis, m. a kind of gladiator.


mirus	mira, mirum

Felix 3 / 67	-k- Mirakel, "Miracoli"

-E- mirus	mirus -a -um, wonderful, astonishing, extraordinary; adv. mire.


miscellanea	miscellaneorum


miscellus	miscella, miscellum


miscere	misceo, miscui, mixtus

-E- miscere	misceo miscere miscui mixtum, to mix, mingle; to combine, unite; to prepare by mixing; to confuse, confound.


misellus	misella, misellum


Misena	Misenorum


miser	misera, miserum

Felix 3 / 68	-k- Misere, miserabel


miserabilis	miserabile

-E- miserabilis	miserabilis -e, sad, wretched, mournful, plaintive; adv. miserabiliter.


miserandus	miseranda, miserandum


miserari	miseror, miseratus sum, miseratus

-E- miserari	miseror -ari, dep. to bewail, deplore; to pity, have compassion on; gerundive miserandus -a -um, pitiable, lamentable.


miseratio	miserationis

-E- miseratio	miseratio -onis, f. pity, compassion; a pathetic speech or tone.


miserere	misereo

Bible 8791

-E- miserere	misereo -ere and misereor -eri, dep. to pity (with genit.); impers., miseret and dep. miseretur, it excites pity, one pities.


misereri	misereor, miseritus sum, miseritus


miserescere	miseresco, -, -

-E- miserescere	miseresco -ere, to pity, have compassion on (with genit.).


miseria	miseriae


misericordia	misericordiae

Felix 2 / 62	-k- miser, cor

-E- misericordia	misericordia -ae, f. pity, compassion, mercy; an appeal to pity.


misericors	misericordis


missa	missae


missale	missalis


missicius	missicia, missicium


missiculare	missiculo, -, -


missile	missilis


missilis	missile


missio	missionis

-E- missio	missio -onis, f. a sending off, letting go, releasing, discharge; cessation, termination.


missitare	missito, missitavi, missitatus


missor	missoris


missus	missus

-E- missus	missus

(1) -us, m. a letting go, sending, throwing; a shot, the distance shot; in races, a course or heat.


mitella	mitellae


mitescere	mitesco, -, -

-E- mitescere	mitesco -ere, to become mild, soft, or ripe; to be allayed, to subside.


Mithras	Mithrae


mitificare	mitifico, mitificavi, mitificatus


mitigare	mitigo, mitigavi, mitigatus

-E- mitigare	mitigo -are, to make mild, or ripe; to soothe, appease, pacify.


mitigatio	mitigationis


mitis	mite

-E- mitis	mitis -e, mild, soft, ripe; gentle; of style, mellow; compar. adv. mitius; superl. mitissime.


mitra	mitrae


mitratus	mitrata, mitratum


mittere	mitto, misi, missus

Felix 3 / 74	-k- Mission, e. mission

-E- mittere	mitto mittere misi missum, to send, dispatch; to send as a gift; to fling; to shed; to utter; to let go, release, give up; to dismiss, discharge; to pass over a subject.


Felix 1 / 04	-er/sie/es-


mitulus	mituli

-E- mitulus	mitulus (mytulus, mutulus) -i, m. an edible mussel.


mixtio	mixtionis


mixtura	mixturae


Mnemonides	Mnemonidum


Mnemosyne	Mnemosynes


mnemosynum	mnemosyni


mobilis	mobile

-E- mobilis	mobilis -e, moveable, easy to move; pliable, flexible; active, rapid; changeable, inconstant. Adv. mobiliter, quickly, easily.


mobilitare	mobilito, mobilitavi, mobilitatus


mobilitas	mobilitatis


moderabilis	moderabile


moderamen	moderaminis

-E- moderamen	moderamen -inis, n. a means of guiding; 'rerum', management, government.


moderamentum	moderamenti


moderari	moderor, moderatus sum, moderatus

-E- moderari	moderor -ari, dep. (and modero -are), to keep within bounds; to regulate, restrain; to control, govern, direct. Hence, from pres. partic. adv. moderanter, with controlling force; perf. partic. moderatus -a -um, restrained, controlled; adv. moderate, with restraint.


moderatio	moderationis

-E- moderatio	moderatio -onis, f. moderating, restraining; moderation, restraint.


moderator	moderatoris

-E- moderator	moderator -oris, m. a governor, controller, manager; 'equorum', a driver.


moderatrix	moderatricis


moderatus	moderata, moderatum


modernus	moderna, modernum


modestia	modestiae

-E- modestia	modestia -ae, f. moderation; restraint, propriety, orderliness; respect, obedience to authority.


modestus	modesta, modestum

-E- modestus	modestus -a -um, moderate, within bounds; orderly, restrained;adv. modeste.


modialis	modiale


modicus	modica, modicum

-E- modicus	modicus -a -um, moderate, within bounds, limited; temperate; ordinary, undistinguished. Adv. modice, moderately; to a limited extent; tem- perately, with restraint.


modificare	modifico, -, -


modificatio	modificationis


modificatus	modificata, modificatum

Bible 8830


modius	modii

-E- modius	modius -i, m. a Roman grain measure; 'pleno modio', in full measure, abundantly.


modius	modii

-E- modius	modius -i, m. a Roman grain measure; 'pleno modio', in full measure, abundantly.


Felix 2 / 39	Adv.

-E- modo	modo, by measure; hence only, merely, but, just; 'si modo, modo si', or 'modo' alone with subj., provided that, if only; 'modo ne', pro- vided that...not; 'modo non', all but, nearly; 'non modo...sed etiam', not only...but also. Of time, just, lately; soon, directly; 'modo... modo', at one time...at another....


Felix 1 / 08


modulari	modulor, modulatus sum, modulatus

-E- modulari	modulor -ari, dep. to measure; in music, to modulate, to sing to the accompaniment of an instrument; to play an instrument. Adv. from partic. modulate, in time (of music).


modulatio	modulationis


modulator	modulatoris


modulatus	modulata, modulatum


modulus	moduli


modus	modi

Felix 2 / 39	-k- Mode

-E- modus	modus -i, m. a measure, standard of measurement; in music, rhythm, measure, time; in plur., strains, numbers. Transf., limit, boun- dary; rule; manner, mode, way, method; 'servorum modo', after the manner of slaves; 'eius modi', in that manner, of that kind.


moecha	moechae


moechari	moechor, moechatus sum, moechatus


moechissare	moechisso, -, -


moechus	moechi


moenia	moenium

Felix 1 / 32

-E- moenia	moenia -ium, n. pl. the walls or fortifications of a city, ramparts, bulwarks; poet., castle, dwelling.


Moenus	moeneris


mola	molae

-E- mola	mola -ae, f. a millstone; plur., a mill. Transf., grits, coarse meal or flour.


molae	molarum


molaris	molare

-E- molaris	molaris -e, of a mill; to do with grinding; m. as subst. a millstone; a molar tooth, grinder.


molere	molo, molui, molitus


moles	molis

-E- moles	moles -is, f. a shapeless mass, e.g. of rock; a massive construction, e.g. dam, mole, large building; 'moles belli', large military machines. Transf., a mass of men; greatness, might, power; trouble, difficulty.


molestia	molestiae

-E- molestia	molestia -ae, f. annoyance, troublesomeness; of style, affectation, stiffness.


molestissimus	molestissima, molestissimum


molestus	molesta, molestum

-E- molestus	molestus -a -um, burdensome, troublesome, irksome; of style, affected, labored. Adv. moleste, with annoyance; 'moleste fero', I take it badly, am annoyed; of style, affectedly.


molimen	moliminis

Bible 8849


molimentum	molimenti


moliri	molior, molitus sum, molitus

-E- moliri	molior -iri, dep.: transit. to stir, displace, work at; to construct labori- ously, build, erect, contrive; to strive after; to destroy laboriously, un- dermine; intransit. to toil, struggle, exert oneself.


molitio	molitionis


molitor	molitoris


molitrix	molitricis


mollescere	mollesco, -, -


mollicellus	mollicella, mollicellum


molliculus	mollicula, molliculum

Bible 8855


mollimentum	mollimenti


mollipes	mollipedis


mollire	mollio, mollivi, mollitus

-E- mollire	mollio -ire, to make soft, pliable, supple; to make gentle or effeminate; to alleviate trouble; to ease a gradient.


mollis	molle

Felix 3 / 84	-k- Moll, mollig

-E- mollis	mollis -e, soft, tender, pliant, supple; of weather, mild; of gradients, easy; of character, tender, gentle, sensitive, or effeminate; of circumstances, easy, mild, pleasant; of speech, tender, moving. Adv. molliter, softly, easily, gently, mildly; effeminately.


mollitia	mollitiae

-E- mollitia	mollitia -ae, f. softness, flexibility; tenderness, mildness, sensibility; effeminacy.


mollities	mollitiei

Bible 8860

-E- mollities	mollities -ei, f. softness, flexibility; tenderness, mildness, sensibility; effeminacy.


mollitudo	mollitudinis

-E- mollitudo	mollitudo -inis, f. softness, pliability; tenderness, sensibility.


molochinarius	molochinarii


moly	molyos


momen	mominis


momentosus	momentosa, momentosum


momentum	momenti

-E- momentum	momentum -i, n. movement, motion; change, alteration; a cause of motion, impulse; mental impulse, influence; weight, importance; of time, a turning point, minute, moment.


Mona	Monae


monacha	monachae


Monachium	monachii


monachus	monachi


monarchia	monarchiae


monasterium	monasterii


monaulos	monauli


monedula	monedulae


monere	moneo, monui, monitus

Felix 1 / 10	-k- monieren, Monitor

-E- monere	moneo -ere, to remind, admonish, warn, advise, instruct. N. pl. of partic. as subst. monita -orum, warnings; prophecies.


moneris	moneris


moneta	Monetae

-E- moneta	Moneta -ae, f.

(1) the mother of the Muses.

(2) a surname of Jove.

(3) the mint; money.


monetalis	monetale


monile	monilis


monitio	monitionis


monitor	monitoris

-E- monitor	monitor -oris, m. one who reminds or prompts; an adviser, instructor.


monitorius	monitoria, monitorium


monitum	moniti


monitus	monitus

Bible 8877


monoceros	monocerotis


Monoecus	Monoeci


monogamia	monogamiae


monogramma	monogrammatis


monogrammos	monogrammon


monopodium	monopodii


monopolium	monopolii


monopteros	monopteron


monosyllabum	monosyllabi


monotropus	monotropi


mons	montis

Felix 1 / 22	Gen. Pl. -ium

-k- MountEverest, MontBlanc


Felix 2 / 49	nordöstl. von Rom


monstrabilis	monstrabile


monstrare	monstro, monstravi, monstratus

-E- monstrare	monstro -are, to show, point out; to ordain, appoint; to inform against, denounce.


monstratio	monstrationis


monstrator	monstratoris


-K-	nur Abl. abstratu


monstrum	monstri


monstruosus	monstruosa, monstruosum

-E- monstruosus	monstruosus (monstrosus) -a -um, strange, wonderful; adv. monstruose.


montana	montanorum


montanus	montana, montanum

-E- montanus	montanus -a -um, of a mountain, or mountainous; m. as subst. a mountain- eer; n. pl. as subst. mountainous country.


montanus	montani

-E- montanus	montanus -a -um, of a mountain, or mountainous; m. as subst. a mountain- eer; n. pl. as subst. mountainous country.


Felix 1 / 17	südlich von Rom


montes altissimi	montium altissimi


monticola	monticolae


montifer	montifera, montiferum


montivagus	montivaga, montivagum


montuosus	montuosa, montuosum

-E- montuosus	montuosus (montosus) -a -um, mountainous.


monumentum	monumenti

Felix 3 / 86	-k- Monument, e. monument

-E- monumentum	monumentum (monimentum) -i, n. a memorial, monument; a commemorative building; written memorials, annals, memoirs.


mora	morae

Felix 2 / 54


mora	morae


moralis	morale


morari	moror, moratus sum, moratus

-E- morari	moror

(1) -ari, dep. to delay; intransit. to linger, loiter, stay; transit. to retard, detain, hinder; 'nihil (nil) morari', to care nothing for.


morari	moror, moratus sum, moratus

-E- morari	moror (2) -ari, dep. to be foolish.


morator	moratoris

-E- morator	morator -oris, m. a delayer; an advocate who talks against time.


moratus	morata, moratum

-E- moratus	moratus (2) -a -um, having certain manners or morals; adapted to a charac- ter, in character, characteristic.


morbidus	morbida, morbidum


morbosus	morbosa, morbosum


morbus	morbi

Felix 3 / 81	-k- mors; morbid


mordax	mordacis

-E- mordax	mordax -acis, biting, snappish; stinging, pungent; satirical. Compar. adv. mordacius, more bitingly.


mordere	mordeo, momordi, morsus

-E- mordere	mordeo mordere momordi morsum, to bite; to cut into; to nip, sting; to vex, hurt, pain.


Felix 2 / 48	mit Gen.

-k- mos


mores	morum


moretum	moreti


mori	morior, mortuus sum, mortuus

-E- mori	morior mori mortuus moriturus, dep. to die; to die away, wither away, decay. Hence partic. mortuus -a -um, dead; decayed, extinct; half- dead; m. as subst. a corpse.


moribundus	moribunda, moribundum

-E- moribundus	moribundus -a -um, dying, expiring; subject to death, mortal; causing death, deadly.


morigerare	morigero, -, -


morigerari	morigeror

Bible 8903

-E- morigerari	morigeror -ari, dep. (and morigero -are), to comply with, gratify.


morigerus	morigera, morigerum


morio	morionis


moriturus	moritura, moriturum


morologus	morologa, morologum


morositas	morositatis


morosus	morosa, morosum


Morpheus	Morphei


mors	mortis

Felix 2 / 43	-k- mortalis, mortuus

-E- mors	mors mortis, f. death, a corpse; a cause of death or destruction.


morsiuncula	morsiunculae


morsus	morsus

-E- morsus	morsus -us, m. a bite, biting; pungency; a verbal attack; in gen. pain, vexation.


mortalia	mortalium


mortalis	mortalis

-K-	Subst.

-E- mortalis	mortalis -e, subject to death, mortal; transitory, perishable; human, earthly; m. as subst. a mortal man.


mortalis	mortale

Felix 2 / 41	-k- Salto mortale

-E- mortalis	mortalis -e, subject to death, mortal; transitory, perishable; human, earthly; m. as subst. a mortal man.


mortalitas	mortalitatis


mortarium	mortarii


morticinus	morticina, morticinum


mortifer	mortifera, mortiferum

-E- mortifer	mortifer or mortiferus -fera -ferum, causing death, fatal, deadly; adv. mortifere.


mortifera	mortiferorum


mortiferus	mortifera, mortiferum


mortualia	mortualium


morturire	morturio, -, -


mortuus	mortua, mortuum

Felix 2 / 61	-k- mortalis


morum	mori


morus	mora, morum


morus	mori


morus	mori


mos	moris

Felix 3 / 69	-k- Moral

-E- mos	mos moris, m. the will, inclination; 'morem homini gerere', to humor a person; custom, usage, wont, rule; in plur. ways, conduct, character, morals.


Mosa	Mosae

-E- Mosa	Mosa -ae, f. a river in Gaul (now Meuse).


Mosella	Mosellae

-E- Mosella	Mosella -ae, f. a river in Gaul (now Moselle).


motare	moto, motavi, motatus


motio	motionis


motiuncula	motiunculae


motor	motoris


motus	motus

-E- motus	motus (2) -us, m. motion, movement; 'terrae', an earthquake; mental activity, emotion; political movement, rebellion, rising, riot.


movere	moveo, movi, motus

Felix 1 / 15	-k- Motiv, Motor, Loko-motive, e. to move

-E- movere	moveo movere movi motum, to move, set in motion, stir; to remove, dis- possess, dislodge; 'se movere', and in middle sense, 'moveri', to move oneself; milit. 'movere signa, movere castra', to march away; to move mentally, influence, affect, excite; to cause a result; to change, shake; politically, to arouse, disturb.


Felix 1 / 13	Adv.


mucidus	mucida, mucidum


mucor	mucoris


mucro	mucronis


mucus	muci


mugil	mugilis

-E- mugil	mugil (mugilis) -is, m. a fish, perhaps mullet.


muginari	muginor


mugire	mugio, mugivi, mugitus


mugitus	mugitus


mula	mulae


mulcare	mulco, mulcavi, mulcatus


mulcere	mulceo, mulsi, mulsus

-E- mulcere	mulceo mulcere mulsi mulsum, to stroke; to soothe, appease, charm.


mulctra	mulctrae


mulctrarium	mulctrarii

Bible 8944


mulctrum	mulctri

Bible 8945


mulgere	mulgeo, mulsi, mulsus


muliebria	muliebrium


muliebris	muliebre

-E- muliebris	muliebris -e, of a woman, feminine; effeminate; adv. muliebriter.


mulier	mulieris

Felix 2 / 53


mulierarius	mulieraria, mulierarium


muliercula	mulierculae


mulierositas	mulierositatis


mulierosus	mulierosa, mulierosum


mulinus	mulina, mulinum


mulio	mulionis


mulionius	mulionia, mulionium


mullus	mulli


mulsa	mulsae


mulsum	mulsi


mulsus	mulsa, mulsum

-E- mulsus	mulsus -a -um, honeyed; as sweet as honey; n. as subst. wine sweetened with honey, mead.


multa	multae


multa	multorum

Felix 1 / 18

-K-	n pl


multangulus	multangula, multangulum


multare	multo, multavi, multatus


multaticius	multaticia, multaticium


multatio	multationis


multesimus	multesima, multesimum


multibibus	multibiba, multibibum


multicavus	multicava, multicavum


multicia	multiciorum


multicius	multicia, multicium


multifidus	multifida, multifidum


multiformis	multiforme


multiforus	multifora, multiforum


multigeneris	multigenere


multigenus	multigena, multigenum

Bible 8970


multiiugis	multiiuge

Bible 8971


multiiugus	multiiuga, multiiugum

-E- multiiugus	multiiugus -a -um, yoked many together; manifold, of many sorts.


multiloquax	multiloquacis

Bible 8973


multiloquium	multiloquii


multiloquus	multiloqua, multiloquum


multiplex	multiplicis

-E- multiplex	multiplex -plicis, having many folds, winds or turnings; having many parts, manifold, many-sided, versatile; many times as large.


multiplicabilis	multiplicabile


multiplicare	multiplico, multiplicavi, multiplicatus


multiplicatio	multiplicationis


multipotens	multipotentis


Felix 2 / 43	wo?


multisonus	multisona, multisonum


multitudo	multitudinis

Felix 1 / 27	-k- multus

-E- multitudo	multitudo -inis, f. a large number, multitude, crowd; common people, mob.


multivagus	multivaga, multivagum


multivolus	multivola, multivolum


Felix 1 / 24	wie lange?


Felix 2 / 54	wie lange?


Felix 3 / 82	Adv.


multus	multa, multum

Felix 1 / 18	-k- multiplizieren, multikulturell

-E- multus	multus -a -um: sing., much, great; plur., many, numerous; multi, the common herd; 'ne multa', briefly, in brief; 'ad multum diem', till late in the day; 'in re multus', prolix on a subject, busy in a matter; occ., in sing., many a; n. acc. sing. as adv. multum, much, greatly; abl. multo, by much, by far. Compar. plus: in sing. n. only, more; genit. of value pluris, at a higher price, of more value; in plur. plures plura, more numerous, several, many. Superl. plurimus, most, very many; in sing., of a large number, like the English full many a; of energy, etc., strong; genit. of value plurimi, at the highest price or value.


mulus	muli


mundanus	mundani


mundare	mundo, -, -


munditia	munditiae


mundities	munditiei

Bible 8986


mundulus	mundula, mundulum


mundus	munda, mundum

-E- mundus	mundus

(1) -a -um, clean, neat, elegant.


mundus	mundi

-E- mundus	mundus (2) -i, m.

(1) toilet things, adornment.

(2) the universe, world; mankind.


munerare	munero, muneravi, muneratus


munerari	muneror


munerarius	muneraria, munerarium


munerarius	munerarii


munerigerulus	munerigeruli


munia	munii


municeps	municipis

-E- municeps	municeps -cipis, c. the citizen of a municipium; a fellow citizen, fellow countryman.


municipalis	municipale


municipium	municipii


munificare	munifico, munificavi, munificatus


munificentia	munificentiae


munificus	munifica, munificum

-E- munificus	munificus -a -um, generous, liberal; of wealth, splendid; adv. munifice.


munimen	muniminis

Bible 8997


munimentum	munimenti


munire	munio, munivi, munitus

-E- munire	munio (moenio) -ire, to build, esp., to build a wall; also to surround with a wall; to fortify; to secure, defend, protect. Hence partic. munitus -a -um, fortified, secured.


munis	mune


munitare	munito, munitavi, munitatus


munitio	munitionis

Felix 2 / 43	-k- Munition

-E- munitio	munitio -onis, f. fortifying, building up, paving, bridging; concr., a fortification.


munitor	munitoris

-E- munitor	munitor -oris, m. a builder of fortifications, sapper, engineer.


munitus	munita, munitum


munus	muneris

Felix 1 / 19

-E- munus	munus (moenus) -eris, n. an office, function, duty; a charge, tax; a service, favor, gift; a public show, esp. of gladiators; a public building.


munusculum	munusculi


muralis	murale

-E- muralis	muralis -e, of a wall, mural; 'corona', the crown given to the first man over the wall of a besieged city.


murena	murenae

-E- murena	murena (muraena) -ae, f. a sea-fish, the murry or lamprey.


murex	muricis

-E- murex	murex -icis, m. the purple-fish; purple dye; a sharp stone, projecting rock.


muria	muriae


muriaticus	muriatica, muriaticum


muricidus	muricida, muricidum


murinus	murina, murinum


murmillo	murmillonis

-auch-	mirmillo


murmur	murmuris

-E- murmur	murmur -uris, n. a murmur, humming, roaring, rumbling, crashing.


murmurare	murmuro, murmuravi, murmuratus


murmuratio	murmurationis


murmurillum	murmurilli


murra	murrae


murreus	murrea, murreum


murrinum	murrini


murrinus	murrina, murrinum


murtetum	murteti


murteus	murtea, murteum


murtus	murti


murus	muri

Felix 1 / 15

-E- murus	murus -i, m. a wall, bank or dike; fig., protection, defence.


mus	muris


Musa	Musae

Felix 3 / 84	Göttin der Künste und Wissenschaften

-E- Musa	Musa -ae, f. a muse; a goddess of music, literature and the arts.


Musae	Musarum

Felix 1 / 33	Göttinnen der Künste, Töchter des Zeus

-k- Museum, Musik, musisch, e. musical


musaeus	musaea, musaeum


musca	muscae


muscarium	muscarii


-K-	nur diese From


muscipula	muscipulae


muscipulum	muscipuli


muscosus	muscosa, muscosum


musculus	musculi

-E- musculus	musculus -i, m. a little mouse; a sea-mussel; milit., a shed, mantelet.


muscus	musci


museum	musei

-auch-	musium


musica	musicae


musicus	musica, musicum

-E- musicus	musicus -a -um, belonging to poetry or music, musical; m. as subst. a musician; f. sing. musica -ae and musice -es, music, poetry, learned studies; adv. musice.


musicus	musici

-E- musicus	musicus -a -um, belonging to poetry or music, musical; m. as subst. a musician; f. sing. musica -ae and musice -es, music, poetry, learned studies; adv. musice.


musivum	musivi


mussare	musso, mussavi, mussatus

-E- mussare	musso -are, to murmur, mutter, whisper; to keep quiet about a thing; to be at a loss.


mussitare	mussito, mussitavi, mussitatus

-E- mussitare	mussito -are, intransit. to grumble, mutter; transit. to keep quiet about a thing.


mustaceum	mustacei

-E- mustaceum	mustaceum -i, n. and mustaceus -i, m. a must-cake, a sort of wedding cake.


mustela	mustelae

-E- mustela	mustela (mustella) -ae, f. a weasel.


mustelinus	mustelina, mustelinum


musteus	mustea, musteum


mustulentus	mustulenta, mustulentum


mustum	musti


mustus	musta, mustum

-E- mustus	mustus -a -um, young, new, fresh; n. as subst. new wine, must.


mutabilis	mutabile


mutabilitas	mutabilitatis


mutare	muto, mutavi, mutatus

Felix 1 / 24	-k- sich mausern

-E- mutare	muto -are, transit. to move, shift; to change, alter; to exchange, barter; with abl., to give or to get one thing in exchange for another; intrans. to change, alter.


mutatio	mutationis

-E- mutatio	mutatio -onis, f. changing, change, alteration; mutual change, exchange.


mutilare	mutilo, mutilavi, mutilatus

-E- mutilare	mutilo -are, to maim, mutilate, cut off; to curtail, diminish.


mutilus	mutila, mutilum


Mutina	Mutinae

-E- Mutina	Mutina -ae, f. town in Cisalpine Gaul (now Modena).


mutire	mutio

-E- mutire	mutio (muttio) -ire, to mutter, mumble.


muttitio	muttitionis

-auch-	mutitio


mutuari	mutuor, mutuatus sum, mutuatus


mutuatio	mutuationis


mutuitans	mutuitantis


mutus	muta, mutum

-E- mutus	mutus -a -um, inarticulate, dumb, mute, silent, still, quiet.


mutuus	mutua, mutuum

-E- mutuus	mutuus -a -um.

(1) interchanged, mutual, reciprocal; n. as subst. reci- procity, equal return; abl. as adv. mutuo, mutually, reciprocally.

(2) borrowed, lent; 'pecuniam dare mutuam', to lend; n. as subst. a loan.


Mygdones	Mygdonum


Mylae	Mylarum


myoparo	myoparonis


myrica	myricae


myrice	myrices

Bible 9047


myrobalanum	myrobalani


myrobrecharius	myrobrecharii


myropola	myropolae


myropolium	myropolii


myrothecium	myrothecii


myrtetum	myrteti

Bible 9048

-E- myrtetum	myrtetum (murtetum) -i, n. a grove of myrtle trees.


myrteus	myrtea, myrteum

Bible 9049

-E- myrteus	myrteus (murteus) -a -um, of myrtle; adorned with myrtle.


myrtum	myrti

Bible 9050


myrtus	myrti

Bible 9051


Mysia	Mysiae


mystagogus	mystagogi

-E- mystagogus	mystagogus -i, m. a priest who showed sacred places to strangers.


mysteria	mysteriorum

Bible 9053


mysterium	mysterii


mystes	mystae


mysticus	mystica, mysticum


myxa	myxae


nablium	nablii


naevulus	naevuli


naevus	naevi


Naias	Naiadis

-E- Naias	Naias -adis and Nais -idis (-idos); f. a water nymph, Naiad; adj. Naicus -a -um.


Felix 1 / 03


Namnetes	Namnetum


Felix 1 / 18


nancisci	nanciscor, nactus sum, nactus

-E- nancisci	nanciscor nancisci nactus and nanctus, dep. to light upon, obtain, meet.


nanus	nani


Napaeae	Napaearum


napaeus	napaea, napaeum


Nar	Naris


Narbo	Narbonis

-E- Narbo	Narbo -onis, m. town in southern Gaul (now Narbonne).


Narbona	Narbonae


narcissus	Narcissi

-E- narcissus	Narcissus -i, m. Narcissus, a beautiful young man changed into the flower of the same name.


nardinum	nardini


nardinus	nardina, nardinum


nardum	nardi

-auch-	nardus


nare	no, navi, -


naris	naris


narrabilis	narrabile


narrare	narro, narravi, narratus

Felix 1 / 13	-k- narrativ


narratio	narrationis


narratiuncula	narratiunculae


narrator	narratoris


narratus	narratus

Bible 9075


narthecium	narthecii


nasci	nascor, natus sum, natus

Felix 3 / 85	-k- natura, natio; naiv

-E- nasci	nascor nasci natus (and gnatus), dep. to be born; to come into existence, arise, be produced. Hence partic. natus -a -um, born, naturally fitted or constituted; 'pro re nata', under present circumstances; 'annos prope xc natus', almost ninety years old. As subst., m. a son; f. a daughter.


nassa	nassae


nassiterna	nassiternae


nasturcium	nasturcii


nasus	nasi

-E- nasus	nasus -i, m. the nose; 'naso suspendere adunco', to turn up the nose at, ridicule, mock.


nasutus	nasuta, nasutum

-E- nasutus	nasutus -a -um, having a large nose; acute, sagacious, satirical.


nata	natae


natalicia	nataliciae


natalicius	natalicia, natalicium

-E- natalicius	natalicius -a -um, relating to birth; n. pl. as subst. a birthday party.


natalis	natale

-E- natalis	natalis -e, relating to birth, natal; m. as subst. a birthday; plur. birth, origin.


natantes	natantum


natare	nato, natavi, natatus

-E- natare	nato -are, to swim, float; to stream, flow; to swim with, be full of (with abl.); f. pl. of partic. as subst. natantes, fishes.


natatio	natationis


natator	natatoris


natio	nationis

Felix 1 / 29	-k- Nation, national, e. nation

-E- natio	natio -onis, f. being born, birth; a tribe, race, people, esp. uncivilized; a species, stock, class.


natis	natis


nativus	nativa, nativum


natrix	natricis


natura	naturae

Felix 1 / 15	-k- Naturell, natürlich, e. nature

-E- natura	natura -ae, f. birth; nature, natural qualities or disposition, character; an element, substance, essence; 'rerum natura', nature, the world or universe.


naturalia	naturaliorum


naturalis	naturale

-E- naturalis	naturalis -e, natural, relating to nature; naturaliter, naturally, by nature.


natus	nata, natum


nauarchus	nauarchi


nauclericus	nauclerica, nauclericum


nauclerus	naucleri


nauculari	nauculor, -, -


naucum	nauci

-E- naucum	naucum -i, n. a trifle; in genit. 'non nauci habere', to think nothing of.


naufragium	naufragii

-E- naufragium	naufragium -i, n. shipwreck; wreckage; ruin, loss; 'naufragium facere', to suffer shipwreck.


naufragus	naufraga, naufragum


naulum	nauli


naumachia	naumachiae


naumachiarius	naumachiaria, naumachiarium


nausea	nauseae


nauseabundus	nauseabunda, nauseabundum


nauseare	nauseo, nauseavi, nauseatus


nauseator	nauseatoris


nauseola	nauseolae


nauta	nautae

Felix 2 / 54	-k- navis; Astro-naut


nautea	nauteae


nauticus	nautica, nauticum

-E- nauticus	nauticus -a -um, of a sailor, nautical; m. pl. as subst. sailors.


navale	navalis


navalia	navalium


navalis	navale

-E- navalis	navalis -e, of ships, naval, nautical; n. as subst. a station for ships; plur. a dockyard, or materials for ship-building.


navare	navo, navavi, navatus


navicula	naviculae


navicularia	naviculariae


navicularius	navicularia, navicularium

-E- navicularius	navicularius -a -um, of (small) ships; f. as subst. the business of a ship-owner; m. as subst. a ship-owner.


navifragus	navifraga, navifragum


navigabilis	navigabile


navigare	navigo, navigavi, navigatus

Felix 2 / 38	-k- navis; Navigation

-E- navigare	navigo -are, intransit. to sail, voyage, go by sea; to swim; transit. to sail over, sail through, navigate.


navigatio	navigationis


navigator	navigatoris


naviger	navigera, navigerum


navigium	navigii


navis	navis

Felix 2 / 54	Gen. Pl. -ium

-k- Navigation, e. Navy

-E- navis	navis -is, f. a ship, vessel; 'navis longa', a man-of-war; 'oneraria', a transport; 'praetoria', flagship.


navitas	navitatis

-E- navitas	navitas (gnavitas) -atis, f. energy, zeal.


navus	nava, navum

-E- navus	navus (gnavus) -a -um, zealous, energetic. Adv. naviter (gnaviter), energetically, completely.


Felix 2 / 58	mit Subj. m. Konj.

-K-	m. Konj.


Felix 1 / 26

-E- -ne	-ne (3) (sometimes n'), interrogative enclitic particle.


Neapolis	Neapolis

Felix 2 / 56	Stadt in Süditalien

-E- Neapolis	Neapolis -is, f.

(1) part of Syracuse.

(2) a seaport (now Naples).


neblosus	neblosa, neblosum


nebula	nebulae


nebulo	nebulonis


nebulosus	nebulosa, nebulosum


Felix 3 / 70	-k- neque

-E- nec	nec and neque, not; and not, nor; rarely not even; 'neque enim', for...not; 'nec non', and also; 'nec tamen', and yet...not; 'nec...nec, neque...neque', neither...nor.


necare	neco, necavi, necatus

Felix 1 / 22	-k- nex


-E- necdum	necdum (neque dum), and not yet.


Felix 1 / 12


necessarius	necessaria, necessarium

Felix 3 / 70	-k- necesse; Necessaire, e. necessary

-E- necessarius	necessarius -a -um, necessary, unavoidable, inevitable; pressing, urgent; closely connected; as subst. an intimate friend or relative; n. abl. necessario, and adv. necessarie, necessarily, unavoidably.


necessarius	necessarii

-E- necessarius	necessarius -a -um, necessary, unavoidable, inevitable; pressing, urgent; closely connected; as subst. an intimate friend or relative; n. abl. necessario, and adv. necessarie, necessarily, unavoidably.


Felix 2 / 62

-E- necesse	necesse, indecl. adj. n., used with esse and habere; necessary, unavoidable, inevitable, indispensable.


necessitas	necessitatis

-E- necessitas	necessitas -atis, f. inevitability, necessity, urgency; plur. require- ments, necessary expenses. Transf. intimate connection, friendship, re- lationship.


necessitudo	necessitudinis

-E- necessitudo	necessitudo -inis, f. necessity, inevitableness; need, want. Transf., close connection, intimate friendship; plur., intimate friends, near relations.


Bible 9139

-E- necne	necne, or not, generally in the second half of alternative questions.


necopinans	necopinantis


necopinatus	necopinata, necopinatum


necopinus	necopina, necopinum


nectar	nectaris

-E- nectar	nectar -aris, n. nectar, the drink of the gods; honey, milk, wine.


nectareus	nectarea, nectareum


nectere	necto, nexui, nexus

-E- nectere	necto nectere nexui and nexi nexum, to tie, bind, fasten; to fetter, enslave; to affix, attach; to put together, devise.


-E- nedum	nedum, not to say; after (implied) negative, much less, still less; after affirmative, much more.


nefacere	nefacio, -, -


nefandum	nefandi


nefandus	nefanda, nefandum


nefarius	nefaria, nefarium

Felix 3 / 68	-k- e. nefarious


nefarius	nefarii


-E- nefas	nefas, n. indecl., what is contrary to divine command; sin, crime, abomination; 'per fas et nefas', by fair means or foul; as interj. monstrous!, dreadful!.


nefastus	nefasta, nefastum

-E- nefastus	nefastus -a -um, forbidden, unholy; unlucky; sinful; 'dies nefasti', days on which no public business could be transacted.


negantia	negantiae


negare	nego, negavi, negatus

-E- negare	nego -are, to say no; to deny, say that...not; to deny a request, refuse to give or do.


negatio	negationis


negitare	negito, negitavi, negitatus


neglectio	neglectionis


neglectus	neglectus


neglegens	neglegentis


neglegentia	neglegentiae


neglegere	neglego, neglexi, neglectus

Felix 2 / 42

-E- neglegere	neglego -legere -lexi -lectum, to neglect, disregard; to make light of, overlook, omit. Hence partic. neglegens -entis, careless; adv. neglegenter.


Felix 1 / 13


Felix 1 / 08	-er/sie/es-


negotialis	negotiale


negotians	negotiantis


negotiari	negotior, negotiatus sum, negotiatus

-E- negotiari	negotior -ari, dep. to carry on business; esp. as a banker; m. of partic. as subst. negotians -antis, a businessman.


negotiatio	negotiationis


negotiator	negotiatoris


negotiolum	negotioli


negotiositas	negotiositatis


negotiosus	negotiosa, negotiosum


negotium	negotii

Felix 1 / 08

-E- negotium	negotium -i, n. business, occupation, employment, task; pains, trouble, difficulty; a matter, piece of business.


Neleus	Nelei

-K-	König von Pylos


Nemesis	Nemesis


nemo	neminis

Felix 1 / 04	Gen. neminis, Dat. nemini, Akk. neminem

-E- nemo	nemo -inis, c. no one, nobody; 'nemo non', everyone; 'non nemo', some or many.


nemoralis	nemorale


nemorensis	nemorense


nemoricultrix	nemoricultricis


nemorivagus	nemorivaga, nemorivagum


nemorosus	nemorosa, nemorosum

-E- nemorosus	nemorosus -a -um, full of groves; thickly leaved, full of foliage.


nemus	nemoris


nenia	neniae

-E- nenia	nenia -ae, f. a funeral song, dirge; an incantation; nursery ditty, lullaby.


neophytus	neophyti


nepa	nepae


Nephele	Nepheles

-K-	Mutter des Phrixos


nepos	nepotis

Felix 1 / 30	-k- Neffe, e. nephew

-E- nepos	nepos -otis, m. a grandson, a nephew; a descendant; a spendthrift.


nepotari	nepotor, -, nepotatus


nepotatus	nepotatus


nepotulus	nepotuli


neptis	neptis


Neptunine	Neptunines


Neptunius	Neptunia, Neptunium


Neptunus	Neptuni

Felix 2 / 41	Gott des Meeres

-E- Neptunus	Neptunus -i, m. Neptune, god of the sea; adj. Neptunius -a -um.


-E- nequam	nequam, indecl. adj.; compar. nequior, superl. nequissimus; worthless, good for nothing, bad; adv. nequiter.


Felix 1 / 10


Felix 1 / 31


Felix 1 / 12


Felix 1 / 11


-E- nequiquam	nequiquam (nequicquam), in vain, to no purpose; without good reason.


nequire	nequeo, nequii, nequitus


nequitia	nequitiae


nequities	nequitiei

Bible 9190


nere	neo, nevi, netus


Nereine	Nereines


Nereius	Nereia, Nereium


Nereus	Nerei

-K-	Schwester des Okeanos


Neritius	Neritia, Neritium


Nero	Neronis

-E- Nero	Nero -onis, m. a cognomen in the gens Claudia; esp. C. Claudius Nero, fifth Roman emperor (54-68).


Neroneus	Neronea, Neroneum


nervosus	nervosa, nervosum

-E- nervosus	nervosus -a -um, sinewy, nervous, strong, vigorous; adv. nervose.


nervulus	nervuli


nervus	nervi

-E- nervus	nervus -i, m. (usually plur.), sinew, tendon; fig. strength, vigor, energy; a string, esp. of an instrument; a strap, thong, fetter.


nescire	nescio, nescivi, nescitus

Felix 2 / 53	-k- scire

-E- nescire	nescio -ire -ivi and -ii -itum, not to know, be ignorant; to fail to recognize; with infin. to be unable to do; nescio quis, quid, etc., I know not who or what, somebody, something.


nescius	nescia, nescium

-E- nescius	nescius -a -um: act. not knowing, ignorant, unaware; not knowing how, unable (with infin.); pass. unknown.


Nesseus	Nessea, Nesseum


Nestor	Nestoris

-K-	König zu Pylos in Messenien

-E- Nestor	Nestor -oris, m. the most experienced of the Greek heros at Troy.


neuma	neumae

-K-	Notenzeichen im Mittelalter


neuter	neutra, neutrum

-E- neuter	neuter -tra -trum, neither. Transf., of neither sex, neuter. Adv. neutro, in neither direction, towards neither side.


Bible 9201

-E- neutiquam	neutiquam (ne utiquam), by no means, not at all.


neutrius partis studium	neutrius partis studii


-E- neve	neve or neu, and not, or not, nor (esp. followed by ut or ne).


nex	necis

Felix 1 / 12


nexilis	nexile


nexum	nexi

-E- nexum	nexum -i, n. an arrangement by which a debtor pledged his liberty as security for debt.


nexus	nexus

-E- nexus	nexus -us, m. a tying together, connecting, restraining; also in the sense of nexum, q.v.


-E- ni	ni (nei) and nive, if not, unless; also in the sense of ne, q.v.; 'quid ni?', why not?.


Nicaea	Nicaeae


Nicaeus	Nicaei


nicator	Nicatoris


niceterium	niceterii


nictare	nicto, nictavi, nictatus


nidamentum	nidamenti


nidificus	nidifica, nidificum


nidor	nidoris


nidulus	niduli


nidus	nidi


niger	nigra, nigrum

-E- niger	niger -gra -grum, black, dark-colored; blackening; bad, unlucky; n. as subst. a black spot.


nigrans	nigrantis


nigrare	nigro, nigravi, nigratus

-E- nigrare	nigro -are, to be black; partic. nigrans -antis, black, dark.


nigrescere	nigresco, nigrui, -


nigror	nigroris


Felix 1 / 22

-E- nihil	nihil and contr. nil, nothing; 'nihil non', everything; 'non nihil', something; nihil, as internal acc., or adv., not at all.


nihilum	nihili

-E- nihilum	nihilum (nilum) -i, n. nothing; as adv., not at all; 'nihilominus', nevertheless.


Nilus	Nili


nimbatus	nimbata, nimbatum


nimbifer	nimbifera, nimbiferum


nimbosus	nimbosa, nimbosum


nimbus	nimbi

-E- nimbus	nimbus -i, m. cloud, mist; esp. a black rain-cloud; a storm, shower.


nimia aestimatio sui	nimia aestimationis sui


nimietas	nimietatis


-E- nimirum	nimirum, undoubtedly, certainly, of course (often ironical).


Felix 2 / 41	Adv.


Felix 3 / 66	Adv.


nimius	nimia, nimium

Felix 3 / 70

-E- nimius	nimius -a -um, very great; too great, excessive; intemperate, immoderate. N. as subst. a great deal, much; also excess, too much.


ningere	ningit, ninxit

-K-	nur 3. Person

-E- ningere	ningo (ninguo) ningere ninxi, to snow; impers., ningit, it snows.


-auch-	ringuit


ningues	ninguium

Bible 9231


Nioba	Niobae


niptra	Niptrorum


Nisaeus	Nisaea, Nisaeum


Niseis	Niseidis


Felix 1 / 26	mit Subj.

-k- si

-E- nisi	nisi, if not, unless; after negatives and questions, except; 'nisi quod', except that.


Nisus	nisus

-K-	König in Megara

-E- Nisus	nisus

(1) (nixus) -us, m. pressing, straining, effort.


nitedula	nitedulae


nitens	nitentis


nitere	niteo, nitui, -

-E- nitere	niteo -ere, to shine, glitter, be bright; to glow, be sleek, flourish. Hence partic. nitens -entis, shining, bright, sleek, blooming.


nitescere	nitesco, nitui, -


niti	nitor, nixus sum, nixus

-E- niti	nitor

(1) niti nisus or nixus, dep. (1) to rest, lean, support oneself on; to trust in, depend on.

(2) to strive, exert oneself, make an effort; of movement, to press on, climb up.


nitidiusculus	nitidiuscula, nitidiusculum


nitidus	nitida, nitidum

-E- nitidus	nitidus -a -um, bright, shining; sleek, fat; flourishing, blooming. Transf. spruce, elegant; refined, polished. Adv. nitide.


nitor	nitoris

-E- nitor	nitor (2) -oris, m. brilliance, brightness, splendor, glow, elegance.


nitratus	nitrata, nitratum


nitrum	nitri


nivalis	nivale


nivarius	nivaria, nivarium


nivatus	nivata, nivatum


niveus	nivea, niveum


nivosus	nivosa, nivosum


nix	nivis


nixari	nixor

Bible 9247


nobilis	nobile

Felix 1 / 29	-k- nobel, e. noble

-E- nobilis	nobilis -e, known; celebrated, renowned, infamous, notorious; of noble birth, highly bred; of things, fine.


nobilitare	nobilito, nobilitavi, nobilitatus


nobilitas	nobilitatis

-E- nobilitas	nobilitas -atis, f. fame, celebrity; noble birth, nobility; meton. the aristocrats, the nobility; in gen. excellence, worth.


nocens	nocentis


nocere	noceo, nocui, nocitus

-E- nocere	noceo -ere, to hurt, injure, harm (with dat.); partic. nocens -entis, hurtful, injurious, guilty, wicked; as subst. a guilty person.


nocivus	nociva, nocivum


Noctifer	Noctiferi


noctiluca	noctilucae


noctivagus	noctivaga, noctivagum


noctua	noctuae


noctuabundus	noctuabunda, noctuabundum


noctuinus	noctuina, noctuinum


nocturnus	nocturna, nocturnum


noctuvigilus	noctuvigila, noctuvigilum


nocuus	nocua, nocuum


nodare	nodo, nodavi, nodatus


nodosus	nodosa, nodosum


nodus	nodi

-E- nodus	nodus -i, m. a knot; a girdle; any tie, bond, connection, obligation; a knotty point, difficulty.


Nola	Nolae


nolle	nolo, nolui, -

Felix 2 / 52


Nomas	nomadis


nomen	nominis

Felix 1 / 25	-k- Nomen, Pro-nomen, e. name

-E- nomen	nomen -inis, n. a name; 'nomen dare', to go for a soldier, enlist; 'nomen (hominis) deferre', to give information against, to accuse; 'nomina solvere', to pay debts; 'nomen Romanum', the Roman power; 'nomine meo', in my name, on my behalf.


nomenclatio	nomenclationis


nomenclator	nomenclatoris

-E- nomenclator	nomenclator -oris, m. a slave who reminded his master of names.


nomenclatura	nomenclaturae


Nomentum	Nomenti


nominare	nomino, nominavi, nominatus

Felix 1 / 32	-k- nomen; nominieren

-E- nominare	nomino -are, to name, give a name to, call; to mention, speak about; to make famous; to appoint, nominate to an office; to denounce, give information a- gainst. Hence partic. nominatus -a -um, well-known, celebrated.


nominari	nominor, nominatus sum


nominatio	nominationis


nominativus	nominativa, nominativum


nominitare	nominito, nominitavi, nominitatus


nomisma	nomismatis


nomos	nomi


nomus	nomi


Felix 1 / 03	-k- e. no

-E- non	non (old forms noenum, noenu), not; 'non nihil', something; 'nihil non', everything; 'non quod, non quo', not that, not because; 'non ita', not very, not particularly; in questions = 'nonne?' q.v.; in com- mands = 'ne'; in answers, no.


Felix 1 / 16


Felix 1 / 07


Felix 1 / 35	-k- Ignorant


Felix 1 / 09


Felix 1 / 21


Nonae	Nonarum

-E- Nonae	Nonae -arum, f. the nones; the fifth day in all months, except March, May, July and October, when it was the seventh.


nonageni	nonagenae, nonagena


nonagesimus	nonagesima, nonagesimum

-E- nonagesimus	nonagesimus (-ensimus) -a -um, ninetieth.


Bible 9277

-E- nonagies	nonagies (-iens), ninety times.


nonanus	nonana, nonanum


nonaria	nonariae


Felix 1 / 04


nongenti	nongentae, nongenta


nonna	nonnae


-E- nonne	nonne, interrog. adv. asks a question to which an affirmative answer is expected.


Felix 1 / 12


Felix 1 / 17


nonnullus	nonnulla, nonnullum

-E- nonnullus	nonnullus (non nullus) -a -um, some; in plur. several.


-E- nonnumquam	nonnumquam (non numquam), sometimes.


nonus	nona, nonum

-E- nonus	nonus -a -um, ninth; f. as subst. the ninth hour (roughly 3 P.M.).


nonusdecimus	nonusdecima, nonusdecimum

Bible 9288


Noreia	Noreiae


Noricum	Norici

-E- Noricum	Noricum -i, n. Noricum, a country between the Alps and the Danube; adj. Noricus -a -um.


Noricus	Norica, Noricum


norma	normae


normalis	normale


Felix 1 / 14	Nom./Akk.


noscere	nosco, novi, notus

Felix 2 / 60	-k- notus

-E- noscere	nosco noscere novi notum, to become acquainted with, get to know; hence, in perfect tenses, to be acquainted with, know. Transf. to inquire into, investigate; to recognize; to approve, acknowledge. Hence partic. notus -a -um, known; famous; notorious, familiar, custom- ary; m. pl. as subst. friends, acquaintances.


noscitare	noscito, noscitavi, noscitatus

-E- noscitare	noscito -are, to get to know, investigate, observe, perceive; to recognize.


nosocomium	nosocomii


nosse	novi Perf.

Felix 2 / 60	auch novisse

-k- e. to know


noster	nostra, nostrum

Felix 1 / 20

-E- noster	noster -tra -trum, our, ours; of us, to us, for us; m. pl. nostri, our people.


nostras	nostratis


nota	notae

-E- nota	nota -ae, f. a mark, token, note, sign; in writing, a letter, character; a distinguishing mark, brand; hence sort, quality; also mark of dis- grace, stigma (esp. as imposed by the censor).


notabilis	notabile


notare	noto, notavi, notatus

-E- notare	noto -are, to mark, mark out, distinguish, denote; to observe; to write; to stigmatize (esp. of the censors).


notarius	notarii


notatio	notationis

-E- notatio	notatio -onis, f. marking, noting, choice; the stigma of the censor.


notescere	notesco, notui, -


nothus	notha, nothum

-E- nothus	nothus -a -um, illegitimate, bastard; hybrid, mongrel; in gen.spurious.


notificare	notifico, notificavi, notificatus


notio	notionis

-E- notio	notio -onis, f. an examination, investigation; an idea, conception.


notitia	notitiae

-E- notitia	notitia -ae, f.: pass. being known, fame, celebrity; act. knowledge, acquaintance; hence idea, notion, conception.


notities	notitiei

Bible 9304


notor	notoris


notorius	notoria, notorium


notus	nota, notum

Felix 2 / 53	-k- ignorare; Notiz, notieren


novacula	novaculae


novalis	novalis

-E- novalis	novalis -is, f. and novale -is, n. fallow land; a cultivated field; crops.


novare	novo, novavi, novatus

-E- novare	novo -are, to make new, renew, revive; to change, alter; to invent; 'novare res', to make a revolution.


novator	novatoris


novatrix	novatricis


novellare	novello, novellavi, novellatus


novellus	novella, novellum


November	Novembris

-E- November	November and Novembris -bris, m. of the ninth month of the Roman year, of November; m. as subst. November.


November	Novembris, Novembre

-E- November	November and Novembris -bris, m. of the ninth month of the Roman year, of November; m. as subst. November.


novendialis	novendiale

Bible 9315

-E- novendialis	novendialis -e, of nine days; happening on the ninth day; lasting nine days.


noveni	novenae, novena


-E- novensiles divi	Novensiles divi, gods whose worship had been introduced from foreign countries.


noverca	novercae


novercalis	novercale


novicius	novicia, novicium


Bible 9321

-E- novies	novies (-iens), nine times.


Noviodunum	Novioduni


novisse	novi Perf.

Felix 2 / 60	-k- e. to know


superlativ von	novus


novitas	novitatis

-E- novitas	novitas -atis, f. newness, novelty, strangeness; the condition of a 'novus homo' (see novus), newness of nobility; in pl. new acquaintances.


novus	nova, novum

Felix 3 / 74	-k- Novum, re-novieren, e. new

-E- novus	novus -a -um, new, fresh, young; fresh, inexperienced; revived, refreshed; novel, unusual, extraordinary; 'novus homo', the first of a family to hold curule office; 'novae res', political changes, a revolution; 'novae tabulae', new account books (i.e. a cancellation of debts); N. as subst., a new thing, news, a novelty. Adv. nove, in a new or un- usual way. Superl. novissimus -a -um, latest, last, extreme; 'agmen', the rear; adv. novissime, lately, lastly, in the last place.


nox	noctis

Felix 1 / 22	Gen. Pl. -ium

-k- e. night

-E- nox	nox noctis, f. night; meton., sleep, darkness, gloom, death. Abl. form as adv. noctu, by night.


noxa	noxae

-E- noxa	noxa -ae, f. harm, injury, damage; a fault, offence; punishment.


noxia	noxiae


noxiosus	noxiosa, noxiosum


noxius	noxia, noxium


nubecula	nubeculae


nubere	nubo, nupsi, nupta

Felix 2 / 42	mit Dat.

-E- nubere	nubo nubere nupsi nuptum, to cover, veil; of a bride, to be married to, to marry (with dat.); f. of partic. nupta, married, or as subst., a bride.


nubes	nubis

Felix 2 / 55

-E- nubes	nubes -is, f. a cloud; fig. any dense mass; gloom; veil, concealment.


nubifer	nubifera, nubiferum


nubigena	nubigenae


nubilis	nubile


nubilosus	nubilosa, nubilosum


nubilum	nubili


nubilus	nubila, nubilum

-E- nubilus	nubilus -a -um, cloudy, overcast; dark, gloomy; n. sing. as subst., cloudy weather; n. pl., clouds.


nucifrangibulum	nucifrangibuli


nucleus	nuclei


nudare	nudo, nudavi, nudatus

-E- nudare	nudo -are, to make bare, strip, uncover; milit. to leave undefended; to strip, spoil, divest, deprive.


nuditas	nuditatis


-K-	nunc + dies

-E- nudius	nudius, it is now the...day since (always with ordinal numerals); 'nudius tertius', the day before yesterday.


nudus	nuda, nudum

Felix 3 / 70

-E- nudus	nudus -a -um, naked, bare, uncovered; defenseless, deprived; unadorned, plain; bare, mere, alone, only.


nuere	nuo, nui, nuitus


nugae	nugarum


nugari	nugor, nugatus sum, nugatus


nugator	nugatoris


nugatorius	nugatoria, nugatorium


nugax	nugacis


nugigerulus	nugigeruli


nugivendus	nugivendi


nullus	nulla, nullum

Felix 1 / 17	Gen. nullius Dat. Nulli

-k- Null, annullieren

-E- nullus	nullus -a -um, no, none, not any; nonexistent, ruined; 'nullo modo, nullo pacto', by no means; as a strong negative, not at all; as subst., esp. genit. and abl., no one.


nullus	nulla, nullum

-E- nullus	nullus -a -um, no, none, not any; nonexistent, ruined; 'nullo modo, nullo pacto', by no means; as a strong negative, not at all; as subst., esp. genit. and abl., no one.


Felix 2 / 47	im dir. Fragesatz

-E- num	num, interrog. particle, introducing a direct question to which a negative answer is expected, or an indirect question, in the sense whether.


Felix 3 / 76	im indir. Fragesatz

-E- num	num, interrog. particle, introducing a direct question to which a negative answer is expected, or an indirect question, in the sense whether.


Numantia	Numantiae


numella	numellae


numen	numinis

-E- numen	numen -inis, n. nodding, a nod; as an expression of will, command, consent; of a deity, divine will, divine command; hence, in gen. divine majesty, divinity, deity.


numerabilis	numerabile


numerare	numero, numeravi, numeratus

-E- numerare	numero -are, to count; esp. to count out money, to pay; to count over possessions, i.e. to own; to reckon, consider. Hence partic. numeratus -a -um, counted out; in hard cash, in ready money; n. as subst. hard cash, money down.


numeratio	numerationis


numerosus	numerosa, numerosum

-E- numerosus	numerosus -a -um.

(1) numerous.

(2) rhythmical, metrical, melodious. Adv. numerose.


numerus	numeri

Felix 1 / 27	-k- Nummer, e. number

-E- numerus	numerus -i, m.

(1) a number, reckoning, total; a mass; a mere number, cipher; a category, band, class; rank, position, regard, consideration.

(2) mea- sure, part, respect; in music, meter, number, time. Abl. sing. as adv. numero, exactly, at the right time; too quickly, too soon.


Numida	Numidorum


Numidia	Numidiae


Numidicus	Numidica, Numidicum


Numitor	Numitoris

Felix 1 / 30	König von Alba, Großvater von Romulus und Remus

-E- Numitor	Numitor -oris, m. king of Alba, grandfather of Romulus and Remus.


nummarius	nummaria, nummarium

-E- nummarius	nummarius -a -um, belonging to money; bribed with money, venal.


nummatus	nummata, nummatum


nummularius	nummularii


nummulus	nummuli


nummus	nummi

-E- nummus	nummus -i, m. a piece of money, coin; esp. the sesterce, a coin of small value.


Felix 1 / 35	Adv.


Numquameripedes	Numquameripedae


Felix 1 / 03	Adv.

-k- e. now

-E- nunc	nunc, now, at present, as things are; of past or future time, then, already.


nuncupare	nuncupo, nuncupavi, nuncupatus


nuncupatio	nuncupationis


nundinae	nundinarum

-E- nundinae	nundinae -arum, f. pl. market-day; the market-place; traffic, trade, business.


nundinalis	nundinale


nundinari	nundinor, -, -

-E- nundinari	nundinor -ari, dep. to transact business, trade, traffic; to buy, esp. corruptly; to be present in great numbers.


nundinatio	nundinationis

-E- nundinatio	nundinatio -onis, f. the holding of a market, trade, business.


nundinum	nundini


nundinus	nundina, nundinum


-E- nunquam	nunquam (numquam), never; 'nunquam non', always; 'non nunquam', sometimes.


nuntia	nuntiae


nuntiare	nuntio, nuntiavi, nuntiatus

Felix 2 / 44	-k- nuntius


nuntiatio	nuntiationis


nuntium	nuntii


nuntius	nuntia, nuntium

-E- nuntius	nuntius -a -um, announcing, bringing news. M. as subst. nuntius -i:

(1) a messenger.

(2) a message, news; esp. an official notice.


nuntius	nuntii

Felix 2 / 43	-k- Nuntius

-E- nuntius	nuntius -a -um, announcing, bringing news. M. as subst. nuntius -i:

(1) a messenger.

(2) a message, news; esp. an official notice.


Felix 2 / 42	Adv.


nuperus	nupera, nuperum


nuptiae	nuptiarum

Felix 1 / 11


nuptialis	nuptiale


nuptuire	nuptueo, -, -


nurus	nurus


-E- nusquam	nusquam, nowhere, at (or to) no place; in nothing, on no occasion; to or for nothing; 'nusquam esse', not to exist.


nutare	nuto, nutavi, nutatus


nutatio	nutationis


nutricare	nutrico, nutricavi, nutricatus

-E- nutricare	nutrico -are and nutricor -ari, dep. to suckle, nourish; to support, sustain.


nutricari	nutricor


nutricatus	nutricatus


nutricium	nutricii


nutricius	nutricii


nutricula	nutriculae


nutriens	nutrientis


nutrimen	nutriminis

Bible 9383


nutrimentum	nutrimenti


nutrire	nutrio, nutrivi, nutritus

-E- nutrire	nutrio -ire and nutrior -iri, dep. to suckle, nourish, bring up; to make good, support, sustain.


nutritor	nutritoris


nutrix	nutricis


nutus	nutus

-E- nutus	nutus -us, m. a nod; command, will; gravitation, downward movement.


nux	nucis


nympha	nymphae

-E- nympha	nympha -ae and nymphe -es, f. a bride; 'Nymphae', the Nymphs.


nymphaeum	Nymphaei


Nysigena	Nysigenae


-E- ob	ob, prep. with acc., in front of, before; in return for; because of, on account of; 'ob rem', to the purpose, with advantage.


obaeratus	obaerati


obaeratus	obaerata, obaeratum


obambulare	obambulo, obambulavi, obambulatus


obarare	obaro, obaravi, obaratus


obarmare	obarmo, obarmavi, obarmatus


obba	obbae


obbrutescere	obbrutesco


obdere	obdo, obdidi, obditus

-E- obdere	obdo -dere -didi -ditum, to place before, put against; 'fores', to shut the door.


obdormiscere	obdormisco, obdormivi


obducere	obduco, obduxi, obductus

-E- obducere	obduco -ducere -duxi -ductum,

(1) to draw over, draw in front; of persons, to bring forward.

(2) to cover, close over; 'venenum', to swallow 'frontem', to wrinkle; of time, to pass, spend.


obductio	obductionis


obductus	obducta, obductum


obdurare	obduro, obduravi, obduratus

-E- obdurare	obduro -are, to be hard (against); to stand out, hold out, persist.


obdurescere	obduresco, obdurui, -


obeliscus	obelisci


obelus	obeli


obequitare	obequito, obequitavi, obequitatus


oberrare	oberro, oberravi, oberratus


obesse	obsum, obfui, -

-E- obesse	obsum obesse obfui, to be in the way, be prejudicial to (with dat.).


obesus	obesa, obesum


obex	obicis


obgannire	obgannio, -, -


obgerere	obgero, obgessi, obgestus


obhaerere	obhaereo, -, -


obhaerescere	obhaeresco, obhaesi, obhaesus

-E- obhaerescere	obhaeresco -haerescere -haesi -haesum, to stick fast to, adhere to.


obiacere	obiaceo, obiacui, obiacitus


obicere	obicio, obieci, obiectus

Felix 3 / 72	-k- Objekt

-E- obicere	obicio -icere -ieci -iectum, to throw in the way, to expose; to inspire, cause, produce; to put before, hold before, as protection or an obstacle; to bring up anything as a reproach, to throw in a person's teeth. Hence partic. obiectus -a -um, lying near, opposite to; exposed to; brought up against a person; n. pl. as subst. charges.


obiectare	obiecto, obiectavi, obiectatus

-E- obiectare	obiecto -are, to throw in the way, expose; to set against; to bring up anything as a reproach, to throw in a person's teeth.


obiectatio	obiectationis


obiectum	obiecti


obiectus	obiectus

-E- obiectus	obiectus (2) -us, m. placing against, putting opposite.


obirasci	obirascor, obiratus


obiratio	obirationis


obiratus	obirata, obiratum


obire	obeo, obii, obitus

-E- obire	obeo -ire -ivi and -ii -itum. Intransit. to go to, go to meet, go against; of heavenly bodies, to set; of the living, to die. Transit. to go to, go over, traverse; to go over, encompass (by looking or speaking); to enter upon, engage in, perform, execute a task; with diem or mortem, to die.


obitus	obitus

-E- obitus	obitus -us, m. an approach; of heavenly bodies, setting; of the living, death, downfall, destruction.


obiurgare	obiurgo, obiurgavi, obiurgatus


obiurgatio	obiurgationis


obiurgator	obiurgatoris


obiurgatorius	obiurgatoria, obiurgatorium


obiurgitare	obiurgito


oblanguescere	oblanguesco, oblangui


oblata	oblatae


oblatrare	oblatro, oblatravi, oblatratus


oblatrator	oblatratoris


oblatratrix	oblatratricis


oblectamen	oblectaminis


oblectamentum	oblectamenti

Bible 9429


oblectare	oblecto, oblectavi, oblectatus

-E- oblectare	oblecto -are, to please, amuse; to pass time pleasantly, while away time.


oblectatio	oblectationis


oblenimen	obleniminis


oblenire	oblenio, -, -


oblidere	oblido, oblisi, oblisus


obligare	obligo, obligavi, obligatus

-E- obligare	obligo -are, to tie, bind up, bandage. Transf., to bind, make liable, oblige; to make liable to punishment, make guilty. Hence partic. obligatus -a -um, bound, under an obligation.


obligatio	obligationis


oblimare	oblimo, oblimavi, oblimatus


oblinere	oblino, oblevi, oblitus

-E- oblinere	oblino -linere -levi -litum, to smear, daub, besmear; to stain, defile; perf. partic. oblitus -a -um, overloaded.


obliquare	obliquo, obliquavi, obliquatus


obliquitas	obliquitatis


obliquus	obliqua, obliquum

-E- obliquus	obliquus -a -um, slanting, sideways, on one side; of speech, indirect, covert; looking askance, envious. Adv. oblique, sideways, aslant; indirectly, by implication.


oblitescere	oblitesco, oblitui, -


oblitterare	oblittero, oblitteravi, oblitteratus


oblivio	oblivionis


obliviosus	obliviosa, obliviosum

-E- obliviosus	obliviosus -a -um, oblivious, forgetful; causing forgetfulness.


oblivisci	obliviscor, oblitus sum, oblitus

Felix 3 / 85	mit Gen.

-k- e. oblivion


oblivium	oblivii

Bible 9444


oblocare	obloco, -, -


oblocutor	oblocutoris


oblongus	oblonga, oblongum


obloqui	obloquor, oblocutus sum, oblocutus

-E- obloqui	obloquor -loqui -locutus, dep. to speak against, answer back, contradict, abuse, interrupt; in music, to accompany.


obluctari	obluctor, obluctatus sum, obluctatus


obludiare	obludio, -, -


obmoliri	obmolior, obmolitus sum, obmolitus

-E- obmoliri	obmolior -iri, dep. to build against (as barrier or defence).


obmurmurare	obmurmuro, obmurmuravi, obmurmuratus


obmutescere	obmutesco, obmutui, -


obnatus	obnata, obnatum


obniti	obnitor, obnixus sum, obnixus

-E- obniti	obnitor -niti -nixus, dep. to press against, strive against; to take up a stand, maintain a firm position; adv. from partic., obnixe, firmly, vi- gorously.


obnixus	obnixa, obnixum


obnoxiosus	obnoxiosa, obnoxiosum


obnoxius	obnoxia, obnoxium

-E- obnoxius	obnoxius -a -um, with dat., liable, addicted to, guilty of; indebted, obliged, dependent on; subject to, exposed to.


obnubere	obnubo, obnupsi, obnuptus


obnubilus	obnubila, obnubilum


obnuntiare	obnuntio, obnuntiavi, obnuntiatus

Bible 9457


obnuntiatio	obnuntiationis

-E- obnuntiatio	obnuntiatio -onis, f. the announcement of an unfavorable omen.


oboediens	oboedientis


oboedientia	oboedientiae


oboedire	oboedio, oboedivi, oboeditus

-E- oboedire	oboedio -ire, to obey, comply with, listen to (with dat.); partic. oboediens -entis, obedient, compliant; adv. oboedienter.


obolere	oboleo, obolui, -


obolus	oboli


oboriri	oborior, obortus sum, obortus

Bible 9460


obrepere	obrepo, obrepsi, obreptus

-E- obrepere	obrepo -repere -repsi -reptum, to creep up to; to steal upon, come on by surprise.


obretire	obretio


obrigescere	obrigesco, obrigui

-E- obrigescere	obrigesco -rigescere -rigui, to become stiff, esp. to freeze.


obrodere	obrodo, -, -


obrogare	obrogo, obrogavi, obrogatus

-E- obrogare	obrogo -are, to amend or repeal a law by introducing another.


obrogatio	obrogationis


obruere	obruo, obrui, obrutus

-E- obruere	obruo -ruere -rui -rutum, fut partic. -ruiturus. Intransit. to fall, collapse. Transit. to cover, bury, swamp, drown; to overwhelm, destroy, obliterate.


obrussa	obrussae


obsaepire	obsaepio, obsaepsi, obsaeptus

-E- obsaepire	obsaepio -saepire -saepsi -saeptum, to fence in, block up, render inaccess- ible.


obsaturare	obsaturo, -, -


obscaevare	obscaevo, obscaevavi, -


obscena	obscenorum


obscenitas	obscenitatis

-E- obscenitas	obscenitas (obscaen-) -atis, f. impurity, indecency.


obscenum	obsceni


obscenus	obscena, obscenum

-E- obscenus	obscenus -a -um, foul, filthy; morally, impure, indecent; ill-omened. Adv. obscene.


obscurare	obscuro, obscuravi, obscuratus

-E- obscurare	obscuro -are, to cover, darken, obscure; to veil, conceal, suppress.


obscuratio	obscurationis


obscuritas	obscuritatis

-E- obscuritas	obscuritas -atis, f. darkness; of language, obscurity; of condition, obscurity, low birth.


obscurus	obscura, obscurum

Felix 3 / 88	-k- obskur, e. obscure

-E- obscurus	obscurus -a -um, covered, dark, obscure; n. as subst., darkness; of language, obscure, unintelligible; of origin, etc. unknown, obscure; of character, secret, reserved, close. Hence adv. obscure, darkly,; un- intelligibly; secretly.


obsecrare	obsecro, obsecravi, obsecratus


obsecratio	obsecrationis

-E- obsecratio	obsecratio -onis, f. earnest entreaty, supplication; public prayer to the gods.


obsecundare	obsecundo, obsecundavi, obsecundatus

Bible 9477


obsequella	obsequellae

Bible 9479


obsequens	obsequentis


obsequentia	obsequentiae

Bible 9481


obsequi	obsequor, obsecutus sum, obsecutus

-E- obsequi	obsequor -sequi -secutus, dep. to comply with, yield to, obey; partic. obsequens -entis, compliant, obedient.


obsequium	obsequii

-E- obsequium	obsequium -i, n. compliance, submission; indulgence, pliancy.


obserare	obsero, obseravi, obseratus

-E- obserare	obsero

(1) -are, to bolt, bar.


obserere	obsero, obsevi, obsitus

-E- obserere	obsero (2) -serere -sevi -situm, to sow thickly, cover with seeds, etc.; partic. obsitus -a -um, full of, covered with, beset by (with abl.).


observabilis	observabile


observans	observantis


observantia	observantiae


observare	observo, observavi, observatus

-E- observare	observo -are, to watch, regard, attend to; of rules, to keep, regard; of persons, to respect. Hence partic. observans -antis, attentive, respectful.


observatio	observationis

-E- observatio	observatio -onis, f.observing, watching; care, accuracy, circumspection.


observator	observatoris


observitare	observito, observitavi, observitatus


obses	obsidis

Felix 2 / 59	c,

-k- sedere

-K-	m/f


obsessio	obsessionis

Bible 9492


obsessor	obsessoris


obsidere	obsideo, obsedi, obsessus

-E- obsidere	obsideo -sidere -sedi -sessum, intransit. to sit down near; transit. to beset, haunt, frequent; esp. to blockade, besiege; to watch over, be on the look-out for.


obsidere	obsido, obsedi, obsessus


obsidialis	obsidiale


obsidio	obsidionis


obsidium	obsidii


obsignare	obsigno, obsignavi, obsignatus

-E- obsignare	obsigno -are, to seal; of a witness, to sign and seal; to stamp, impress.


obsignator	obsignatoris


obsipare	obsipo, -, -


obsistere	obsisto, obstiti, -

-E- obsistere	obsisto -sistere -stiti -stitum, to place oneself before or in the way of; to oppose, withstand, resist.


obsitus	obsita, obsitum

-E- obsitus	obsitus; see obsero (2).


obsolefieri	obsolefio, obsolefactus sum, obsolefactus

Bible 9503

-E- obsolefieri	obsolefio -fieri -factus, to become worn out; to be degraded.


obsolescere	obsolesco, obsolevi, obsoletus

-E- obsolescere	obsolesco -escere -evi -etum, to go out of use, decay, wear out; partic. obsoletus -a -um, worn out, decayed; obsolete; threadbare, poor; compar. adv. obsoletius, more shabbily.


obsoletus	obsoleta, obsoletum


obsonare	obsono, obsonavi, obsonatus

-E- obsonare	obsono (2) -are, to interrupt by noise.


obsonare	obsono, obsonavi, obsonatus

-E- obsonare	obsono

(1) -are and obsonor -ari, dep. to buy food, cater, provide a meal.


obsonari	obsonor, -, -

-E- obsonari	obsono

(1) -are and obsonor -ari, dep. to buy food, cater, provide a meal.


obsonator	obsonatoris


obsonium	obsonii

-E- obsonium	obsonium -i, n. what is eaten with bread; e.g. vegetables, fruit, fish.


obsorbere	obsorbeo, obsorbui


obstaculum	obstaculi


obstantia	obstantium


obstare	obsto, obstiti

-E- obstare	obsto -stare -stiti -staturus, to stand before or in the way; to oppose, resist, obstruct (with dat.); n. pl. of partic. as subst. obstantia, hindrances, obstacles, impediments.


obstetrix	obstetricis


obstinare	obstino, obstinavi, obstinatus

-E- obstinare	obstino -are, to persist, be resolved. Hence partic. obstinatus -a -um, persistent, firm, obstinate; adv. obstinate.


obstinatio	obstinationis


obstinatus	obstinata, obstinatum


obstipus	obstipa, obstipum


obstita	obstitorum


obstrepere	obstrepo, obstrepui, obstrepitus

-E- obstrepere	obstrepo -strepere -strepui -strepitum, to make a noise, clamor at, disturb, interrupt (with dat.); in pass. to be drowned by noise or filled with noise.


obstrigillare	obstrigillo, obstrigillavi, obstrigillatus


obstringere	obstringo, obstrinxi, obstrictus

-E- obstringere	obstringo -stringere -strinxi -strictum, to bind up, tie fast; to entangle, involve, put under an obligation.


obstructio	obstructionis


obstruere	obstruo, obstruxi, obstructus

-E- obstruere	obstruo -struere -struxi -structum, to build against; to block up, close, stop.


obstupefacere	obstupefacio, obstupefeci, obstupefactus

-E- obstupefacere	obstupefacio -facere -feci -factus, to astound, stupefy, render senseless.


obstupefactus	obstupefacta, obstupefactum


obstupescere	obstupesco, obstupui, -

-E- obstupescere	obstupesco (obstip-) -stupescere -stupui, to become senseless, be astounded


obstupidus	obstupida, obstupidum


obsuere	obsuo, obsui, obsutus


obsurdescere	obsurdesco, obsurdui

-E- obsurdescere	obsurdesco -descere -dui, to become deaf; to turn a deaf ear.


obtaedescere	obtaedesco


obtegere	obtego, obtexi, obtectus

-E- obtegere	obtego -tegere -texi -tectum, to cover up; to protect; to conceal; partic. obtegens -entis, concealing.


obtemperare	obtempero, obtemperavi, obtemperatus

-E- obtemperare	obtempero -are, to comply with, submit to (with dat.).


obtemperatio	obtemperationis


obtendere	obtendo, obtendi, obtentus

-E- obtendere	obtendo -tendere -tendi -tentum,

(1) to stretch before, spread before. Transf. to put forward as an excuse, to allege.

(2) to cover, conceal.


obtentus	obtentus

-E- obtentus	obtentus -us, m. stretching or spreading before. Transf. pretext, pretence, excuse.


obterere	obtero, obtrivi, obtritus


obtestari	obtestor, obtestatus sum, obtestatus

-E- obtestari	obtestor -ari, dep. to call as witness; to adjure, implore, entreat in the name of the gods.


obtestatio	obtestationis

-E- obtestatio	obtestatio -onis, f. a calling of gods to witness; an entreaty in the name of the gods.


obtexere	obtexo, obtexui, obtextus


obticentia	obticentiae


obticere	obticeo


obticescere	obticesco, obticui, -


obtinere	obtineo, obtinui, obtentus

Felix 3 / 72	-k- tenere

-E- obtinere	obtineo -tinere -tinui -tentum, transit. to hold, possess, keep, maintain; esp. to maintain an assertion; also to take hold of, grasp; intransit. to hold, obtain, continue.


obtingere	obtingo, obtigi, -


obtorpescere	obtorpesco, obtorpui, -

-E- obtorpescere	obtorpesco -torpescere -torpui, to become stiff, numb, insensible.


obtorquere	obtorqueo, obtorsi, obtortus


obtrectare	obtrecto, obtrectavi, obtrectatus


obtrectatio	obtrectationis


obtrectator	obtrectatoris


obtrudere	obtrudo, obtrusi, obtrusus

-E- obtrudere	obtrudo (obstrudo) -trudere -trusi -trusum,

(1) to gulp down, swallow down.

(2) to force, obtrude.


obtruncare	obtrunco, obtruncavi, obtruncatus


obtueri	obtueor, -, -


obtundere	obtundo, obtudi, obtusus

-auch-	obtunsus

-E- obtundere	obtundo -tundere -tudi -tusum and -tunsum, to beat upon, thump; to make blunt, dull, weaken, weary. Hence partic. obtusus and obtunsus -a -um, dull, blunt, blurred, in- sensible.


obturare	obturo, obturavi, obturatus


obturbare	obturbo, obturbavi, obturbatus


obturgescere	obturgesco


obtusus	obtusa, obtusum


obtutus	obtutus


obumbrare	obumbro, obumbravi, obumbratus

-E- obumbrare	obumbro -are, to overshadow, obscure; to conceal, protect, cover.


obuncus	obunca, obuncum


obustus	obusta, obustum


obvagire	obvagio, -, -


obvallare	obvallo, obvallavi, obvallatus


obvenire	obvenio, obveni, obventus

-E- obvenire	obvenio -venire -veni -ventum, to come in the way of, to meet; to occur, happen, fall to a person's lot.


obversari	obversor, obversatus sum, obversatus


obvertere	obverto, obverti, obversus

-E- obvertere	obverto (-vorto) -vertere -verti -versum, to turn towards, direct against. Partic. obversus -a -um, turned towards; m. pl. as subst. opponents.


-E- obviam	obviam, in the way, on the way; hence, with dat., towards, against, to meet; 'obviam ire', with dat. to go to meet, to oppose; also to help, remedy.


obviam ire	obviam eo, obviam ii, obviam itus


obvigilare	obvigilo, -, obvigilatus


obvius	obvia, obvium

-E- obvius	obvius -a -um, in the way, meeting (with dat.); exposed; ready at hand; affable, easy of access.


obvolvere	obvolvo, obvolvi, obvolutus

-E- obvolvere	obvolvo -volvere -volvi -volutum, to wrap up, cover all round.


occaecare	occaeco, occaecavi, occaecatus

-E- occaecare	occaeco -are, to make blind, to blind, to darken; to conceal, make invisible, to make dull or numb.


occallatus	occallata, occallatum


occallescere	occallesco, occallui, -

-E- occallescere	occallesco -callescere -callui, to become thick-skinned, hard or unfeeling.


occanere	occano, occanui


occare	occo, occavi, occatus


occasio	occasionis

Felix 3 / 80	mit Gen.

-k- cadere, casus; e. occasion


occasiuncula	occasiunculae


occasus	occasus

-E- occasus	occasus -us, m. the setting of heavenly bodies; hence the west; in gen. fall, destruction.


occatio	occationis


occator	occatoris


occedere	occedo, occessi, occessus


occentare	occento, occentavi, occentatus

-E- occentare	occento -are, to sing a serenade to; to sing a lampoon against.


occeptare	occepto, occeptavi, occeptatus

Bible 9572


occidens	occidentis

-E- occidens	occidens; see occido (2).


occidentalis	occidentale


occidere	occido, occidi, occisus

-E- occidere	occido

(1) -cidere -cidi -cisum, to strike down, beat to the ground; to kill, slay; to plague to death, torment.


occidere	occido, occidi, occasus

Felix 1 / 25	-k- caedes, cadere; Okzident

-E- occidere	occido (2) -cidere -cidi -casum, to fall, fall down; of heavenly bodies, to set; of the living, to die, perish, be ruined. Hence pres. partic. occidens -entis, setting; m. as subst. (sc. sol), the setting sun, the west.


occidio	occidionis


occidus	occida, occidum


occiduus	occidua, occiduum


occillare	occillo, -, -


occinere	occino, occinui, -


occipere	occipio, occepi, occeptus


occipitium	occipitii

-E- occipitium	occipitium -i, n. and occiput -itis, n. the back of the head, occiput.


occisio	occisionis


occisissumus	occisissuma, occisissumum


occisor	occisoris


occlamitare	occlamito, -, -


occludere	occludo, occlusi, occlusus


occubare	occubo, occubui, occubitus

-E- occubare	occubo -are -ui -itus, to lie down, esp. to rest in the grave.


occulcare	occulco, occulcavi, occulcatus


occulere	occulo, occului, occultus

-E- occulere	occulo -culere -cului -cultum, to cover, hide. Hence partic. occultus -a -um, hidden, concealed, private; of persons, close, reserved. N. as subst. concealment, secrecy, a secret. Adv. occulte, secretly, obscurely.


occultare	occulto, occultavi, occultatus


occultatio	occultationis


occultator	occultatoris


Felix 2 / 61	Adv.

-k- Okkultismus


occultus	occulta, occultum


occumbere	occumbo, occubui, occubitus

-E- occumbere	occumbo -cumbere -cubui -cubitum, to fall down, sink down; esp. to fall down dead.


occupare	occupo, occupavi, occupatus

Felix 2 / 51	-k- Okkupation

-E- occupare	occupo -are, to take possession of, seize, occupy, master; to fall upon, attack; to take up, employ; to invest money; to anticipate, get the start on a person, be first to do a thing. Hence partic. occupatus -a -um, busy, engaged, occupied.


occupatio	occupationis

-E- occupatio	occupatio -onis, f. seizing, taking possession; anticipation; business, employment, occupation.


occupatus	occupata, occupatum


occurrere	occurro, occurri, occursus

Felix 1 / 13	-k- currere

-E- occurrere	occurro -currere -curri -cursum, to run to meet; to fall upon, attack; to work against, oppose, counteract; of things, to crop up, occur, come to mind.


occursare	occurso, occursavi, occursatus

-E- occursare	occurso -are, to run to meet; to oppose; of things, to occur, come to mind.


occursatio	occursationis


occursio	occursionis


occursus	occursus


Oceanitis	Oceanitidis


Oceanus septemtrionalis	Oceani septemtrionalis


ocellati	ocellatorum


ocellatus	ocellata, ocellatum


ocellus	ocelli

-E- ocellus	ocellus -i, m. a (little) eye; a darling.


ocimum	ocimi


-E- ocior	ocior ocius, compar. adj., swifter, quicker; adv. ocius, more swiftly; 'serius, ocius', sooner or later; sometimes = swiftly only.


ocliferius	ocliferia, ocliferium


Ocnus	Ocni


ocrea	ocreae


ocreatus	ocreata, ocreatum


octava	octavae


Felix 2 / 62	früherer Name des Kaisers Augustus


octavum	octavi


octavus	octava, octavum

-E- octavus	octavus -a -um, eighth; octavum, for the eighth time; f. as subst., octava -ae, the eighth hour.


octavus	octavi

-E- octavus	octavus -a -um, eighth; octavum, for the eighth time; f. as subst., octava -ae, the eighth hour.


octavusdecimus	octavusdecima, octavusdecimum

Bible 9606


octingentesimus	octingentesima, octingentesimum


octingenti	octingentae, octingenta


octipes	octipedis


October	Octobri

-E- October	October -bris, belonging to the eighth month of the Roman year, reckoning from March; of October; m. as subst. October.


octogenarius	octogenaria, octogenarium


octogeni	octogenae, octogena


octogenismus	octogenisma, octogenismum


octogesimus	octogesima, octogesimum

Bible 9616


Bible 9617

-E- octogies	octogies (-iens), eighty times.


octoiugis	octoiuge


octonarius	octonaria, octonarium


octoni	octonae, octona


octophoron	octophori

-auch-	octaphoron


octophoros	octophoron

-auch-	octaphoros


Bible 9622

-E- octophorus	octophorus -on, borne by eight; n. as subst. octophoron -i, a litter carried by eight bearers.


octuplicatus	octuplicata, octuplicatum


octuplum	octupli


octuplus	octupla, octuplum

-E- octuplus	octuplus -a -um, eightfold; n. as subst. an eightfold penalty.


octussis	octussis


ocularis	oculare


oculatus	oculata, oculatum


oculeus	oculea, oculeum


oculissimus	oculissima, oculissimum


oculus	oculi

Felix 2 / 40	-k- Okular

-E- oculus	oculus -i, m. the eye; 'esse in oculis', to be visible; an ornament, treasure; the bud or eye of a plant.


odeum	odei


odiosus	odiosa, odiosum


odisse	-, odi, -


odium	odii

Felix 2 / 52

-E- odium	odium -i, n. hatred; an object of hatred; 'esse odio', with dat. to be hated by.


odor	odoris

-E- odor	odor (older odos) -oris, m. a smell, odor, scent; a scent, suspicion, inkling, presentiment; in plur., perfumery, spices.


odorare	odoro, odoravi, odoratus

-E- odorare	odoro -are, to make odorous; partic. odoratus -a -um, sweet-smelling.


odorari	odoror, odoratus sum, odoratus

-E- odorari	odoror -ari, dep. to smell; to smell out, snuff at; hence to aim at, aspire to; to search into, investigate; to get an inkling or smattering of.


odoratio	odorationis

Bible 9632


odoratus	odorata, odoratum


odoratus	odoratus


odorifer	odorifera, odoriferum

-E- odorifer	odorifer -fera -ferum, having a pleasant smell; producing perfume.


odorus	odora, odorum

-E- odorus	odorus -a -um.

(1) sweet-smelling.

(2) keen-scented, tracking by smell.


Odyssea	Odysseae


oeconomia	oeconomiae


oeconomicus	oeconomica, oeconomicum

-E- oeconomicus	oeconomicus -a -um, relating to domestic economy; orderly, methodical.


oeconomus	oeconomi


oecus	oeci


Oedipodionius	Oedipodionia, Oedipodionium


Oedipus	Oedipi

Felix 3 / 72	Schwester des Laios und der Iokaste, Sohn des Königs Lajos

-E- Oedipus	Oedipus -podis and -i, m. king of Thebes, son of Laius and Jocasta, fated to kill his father and marry his mother.


Oeneus	Oenei

-K-	König von Kalydon


Oenides	Oenidae

-K-	Schwester des Oineus


Oenomaus	Oenomai

-K-	König von Pisa


oenophorum	oenophori


oenopolium	oenopolii


-K-	König der Sabiner


oestrus	oestri


oesypum	oesypi


ofella	ofellae


offa	offae


offendere	offendo, offendi, offensus

-E- offendere	offendo -fendere -fendi -fensum, transit. to strike against, knock; to hit upon, fall in with; to shock, offend, displease; intransit. to knock, strike; to run aground; to stumble, make a mistake, to give offence (with dat.); also to take offence. Hence partic. offensus -a -um, injured, hurt; offensive.


offendiculum	offendiculi


offensa	offensae

-E- offensa	offensa -ae, f. a striking, knocking against; injury; displeasure, offence.


offensare	offenso, offensavi, offensatus


offensatio	offensationis


offensator	offensatoris


offensio	offensionis

-E- offensio	offensio -onis, f. a striking, knocking, hitting against; 'pedis', a stumbling. Transf. a misfortune, setback, indisposition; displeasure, disfavor, aversion, offence.


offensiuncula	offensiunculae


offensus	offensus


offensus	offensa, offensum


offerre	offero, obtuli, oblatus

-E- offerre	offero offerre obtuli oblatum, to bring forward, place before, present, offer, expose; to inflict, occasion trouble; 'se offerre', and pass., 'offerri', to present oneself, appear.


offerrumentae	offerrumentarum


offertorium	offertorii


officere	officio, offeci, offectus

-E- officere	officio -ficere -feci -fectum, to act against; to get in the way of, impede, hinder, injure (with dat.).


officialis	officiale


officialis	officialis


officina	officinae


officiosus	officiosa, officiosum

-E- officiosus	officiosus -a -um, obliging, courteous, attentive; dutiful; adv. officiose.


officium	officii

Felix 3 / 76	-k- offiziell, Offizier

-E- officium	officium -i, n. dutiful or respectful action; attendance, service, duty; sense of duty, respect, courtesy; submission, allegiance.


offigere	offigo


offirmare	offirmo, offirmavi, offirmatus

-E- offirmare	offirmo -are, to make firm, to fasten; with reflex. or intransit., to be determined, persevere; partic. offirmatus -a -um, firm, resolute.


offirmatus	offirmata, offirmatum


offlectere	offlecto, -, -


offocare	offoco, -, -


offrenatus	offrenata, offrenatum


offucia	offuciae


offula	offulae


offulgere	offulgeo, offulsi, -


offundere	offundo, offudi, offusus

-E- offundere	offundo -fundere -fudi -fusum, to pour over, spread round; to overspread, cover, conceal; to overwhelm, to bring trouble, etc., upon a person.


ogganire	ogganio

Bible 9669


Oileus	Oilei

-K-	König der Lokrer


olea	oleae


oleaginus	oleagina, oleaginum


olearius	olearia, olearium


oleaster	oleastri


Olenius	Olenia, Olenium


olens	olentis


olere	oleo, olui, -

-E- olere	oleo -ere, to emit an odor; to smell of, smack of; partic. olens -entis, smelling; fragrant or stinking.


oletum	oleti


oleum	olei


olfacere	olfacio, olfeci, olfactus

-E- olfacere	olfacio -facere -feci -factum, to smell; to scent out, detect.


olidus	olida, olidum


-E- olim	olim, at that time; of the past, formerly, once; of the future, hereafter, one day; with a present, for a long time now; at times, often.


Olisipo	Olisiponis


olitor	olitoris


olitorius	olitoria, olitorium


oliva	olivae

-E- oliva	oliva -ae, f. olive; olive tree; olive wreath; staff of olive wood.


olivetum	oliveti


olivifer	olivifera, oliviferum


olivum	olivi


olla	ollae


ollaris	ollare


olor	oloris


olorinus	olorina, olorinum


olus	oleris


olusculum	olusculi


Olympia	Olympiae

Felix 3 / 69	Austragungsort der Olympischen Spiele

-E- Olympia	Olympia -ae, f. a city in Elis, where the Olympic games were held.


Olympias	Olympiades


Olympicus	Olympica, Olympicum


Olympionices	olympionicae


Olympium	Olympii


Olympius	Olympia, Olympium

Felix 3 / 69


Felix 1 / 33	Berg in Griechenland

-E- Olympus	Olympus -i, m. a mountain range between Macedonia and Thessaly, supposed to be the abode of the gods.


omasum	omasi


omen	ominis

Felix 1 / 32	-k- Omen, ominös


omentum	omenti


ominari	ominor, ominatus sum, ominatus


ominator	ominatoris


ominosus	ominosa, ominosum


omissus	omissa, omissum


omittere	omitto, omisi, omissus

Felix 3 / 80	-k- mittere; e. to omit

-E- omittere	omitto -mittere -misi -missum, to let go, let fall; to give up, lay aside; to disregard; in speaking, to leave out, omit; with infin., to cease. Hence partic. omissus -a -um, negligent, remiss.


omnes	omnium


omnia	omnium

Felix 2 / 45


omniciens	omnicientis


omnifer	omnifera, omniferum

Bible 9702


omnigena	omnigenae


omnigenus	omnigena, omnigenum


Felix 3 / 67	Adv.

-E- omnino	omnino, altogether, entirely, wholly; in general, in all; certainly, admittedly.


omniparens	omniparentis


omnipotens	omnipotentis


omnis	omne

Felix 2 / 57	-k- Omnibus

-E- omnis	omnis -e, all, every, whole; of all kinds; in sing. each, or the whole of one person or thing.


omnituens	omnituentis


omnivagus	omnivaga, omnivagum


omnivolus	omnivola, omnivolum


Omphale	Omphales

-K-	Königin von Lydien


onager	onagri


onagos	onagi


onerare	onero, oneravi, oneratus

-E- onerare	onero -are, to load, burden; to fill, weigh down; to oppress, overwhelm; to make worse, aggravate.


oneraria	onerariae


onerarius	oneraria, onerarium

-E- onerarius	onerarius -a -um, of burden, freight; 'iumenta', beasts of burden; '(navis) oneraria', a merchant or transport ship.


onerosus	onerosa, onerosum


onus	oneris

Felix 1 / 19

-E- onus	onus -eris, n. a load, burden, weight; a trouble, charge; a public burden, tax.


onustus	onusta, onustum


onyx	onychis


opacare	opaco, opacavi, opacatus


opacitas	opacitatis


opacus	opaca, opacum


opella	opellae


opera	operae

Felix 3 / 87	-k- Oper, Operation

-E- opera	opera -ae, f. trouble, pains, exertion; 'operam dare', with dat., to word hard at; 'est operae pretium', it is worth while; 'opera mea', thanks to me. Transf. time for work; work done; in pl. laborers, workmen, also mobsters, gangsters.


operari	operor, operatus sum, operatus

-E- operari	operor -ari, dep. to work, labor, be busy; esp. in perf. partic. operatus -a -um, engaged, busy (esp. engaged in worship).


operarius	operaria, operarium

-E- operarius	operarius -a -um, relating to work; m. operarius -i, a laborer, workman.


operarius	operarii

-E- operarius	operarius -a -um, relating to work; m. operarius -i, a laborer, workman.


operculum	operculi


operimentum	operimenti


operire	operio, operui, opertus

-E- operire	operio -perire -perui -pertum, to cover, bury, conceal; to close, shut up; to overwhelm; n. of partic. as subst., opertum -i, a secret place or secret.


operositas	operositatis


operosus	operosa, operosum

-E- operosus	operosus -a -um: act. laborious, painstaking, industrious; pass., toilsome, difficult. Adv. operose, laboriously.


opertorium	opertorii


opertum	operti


opes	opum

Felix 2 / 63


ophites	ophitae


ophthalmias	ophthalmiae


ophthalmicus	ophthalmica, ophthalmicum


ophthalmicus	ophthalmici


opicus	Opica, Opicum


opifer	opifera, opiferum


opifex	opificis


opificium	opificii


opilio	opilionis


opimitas	opimitatis


opimus	opima, opimum

-E- opimus	opimus -a -um, rich, fruitful, fertile; lucrative; wealthy; sumptuous, abundant, copious; of speech, overloaded; 'spolia opima', spoils taken by a general from the enemy's general in single combat.


opinabilis	opinabile


opinari	opinor, opinatus sum, opinatus

-E- opinari	opinor -ari, dep. and opino -are, to be of opinion, suppose, conjecture. Partic. opinatus -a -um, in pass. sense, supposed, fancied.


opinatio	opinationis


opinator	opinatoris


opinatus	opinata, opinatum


opinatus	opinatus


opinio	opinionis

Felix 3 / 81	-k- e./f. opinion

-E- opinio	opinio -onis, f. opinion, conjecture, supposition; repute, rumor, report.


opiniosus	opiniosa, opiniosum

Bible 9743


opiparus	opipara, opiparum


opisthographus	opisthographa, opisthographum


opitulari	opitulor

-E- opitulari	opitulor -ari, dep. to help, aid (with dat.).


opium	opii


opobalsamentum	opobalsamenti


Felix 1 / 14

-E- oportet	oportet -tere -tuit, impers. it is proper, one should, one ought.


oppectere	oppecto, -, -


oppedere	oppedo


opperiri	opperior, oppertus sum, oppertus


oppessulatus	oppessulata, oppessulatum


oppetere	oppeto, oppetivi, oppetitus

-E- oppetere	oppeto -ere -ivi and -ii -itum, to go to meet, encounter; esp. to encounter death, to die.


oppidanus	oppidana, oppidanum

-E- oppidanus	oppidanus -a -um, of a town; sometimes provincial, 'small-town'; m. pl. as subst. the inhabitants of a town.


oppidulum	oppiduli


oppidum	oppidi

Felix 1 / 22


oppignerare	oppignero, oppigneravi, oppigneratus


oppilare	oppilo, oppilavi, oppilatus


oppingere	oppingo, oppegi, oppactus


opplere	oppleo, opplevi, oppletus


opplorare	opploro, -, -


opponere	oppono, opposui, oppositus

-E- opponere	oppono -ponere -posui -positum, to put opposite or before; to pledge against, mortgage for; to set against, oppose, interpose; to allege as an objection; to contrast. Hence partic. oppositus -a -um, standing against, opposite.


opportuna	opportunorum


opportunitas	opportunitatis

-E- opportunitas	opportunitas -atis, f. convenience, fitness; a fit time, opportunity; advantage.


opportunus	opportuna, opportunum

Felix 2 / 45	-k- Opportunist

-E- opportunus	opportunus -a -um, opportune, fit, suitable, convenient; of time, favor- able; with dat., sometimes, exposed, liable to. Adv. opportune, sea- sonably, conveniently.


oppositio	oppositionis


oppositus	opposita, oppositum


oppressio	oppressionis

-E- oppressio	oppressio -onis, f. pressing down, oppression; suppression; seizure.


oppressiuncula	oppressiunculae


oppressor	oppressoris


opprimere	opprimo, oppressi, oppressus

Felix 1 / 21	-k- premere

-E- opprimere	opprimo -primere -pressi -pressum,

(1) to press upon, press down; to crush, smother, stamp out.

(2) to catch, take by surprise, occupy forcibly.


opprobramentum	opprobramenti


opprobrare	opprobro, opprobravi, opprobratus


opprobrium	opprobrii

-E- opprobrium	opprobrium -i, n. reproach, scandal, disgrace; a verbal reproach, taunt; a cause of disgrace.


oppugnare	oppugno, oppugnavi, oppugnatus

Felix 3 / 73	-k- pugnare, pugna


oppugnatio	oppugnationis

-E- oppugnatio	oppugnatio -onis, f. an assault on a town; in gen. an attack.


oppugnator	oppugnatoris


ops	opis


optabilis	optabile


optandus	optanda, optandum


optare	opto, optavi, optatus

Felix 2 / 57	-k- Option, adoptieren

-E- optare	opto -are, to choose, select; to wish for, desire. Hence partic. optatus -a -um, wished for, desired, welcome; n. as subst. optatum, a wish; abl. optato, according to one's wish.


optatio	optationis


optatum	optati


optatus	optata, optatum


optice	optices


optimas	optimatis

-E- optimas	optimas -atis, one of the best, aristocratic; m. pl. as subst. optimates, the aristocratic party, the aristocrats.


optimates	optimatum


superlativ von	bonus

Felix 2 / 54	optimus	optima, optimum,

-k- optimal, Optimist


optio	optionis

-E- optio	optio (2) -onis, m. a helper, assistant.


optio	optionis

-E- optio	optio

(1) -onis, f. choice, option.


optivus	optiva, optivum


opulentare	opulento, opulentavi, opulentatus


opulentia	opulentiae

-E- opulentia	opulentia -ae, f. wealth, riches, opulence; the power, greatness of a state


opulentus	opulenta, opulentum

-E- opulentus	opulentus -a -um, also opulens -entis, adj. rich, wealthy; powerful, mighty; splendid, sumptuous; lucrative. Adv. opulente and opulenter, richly, splendidly.


opus	operis

Felix 3 / 81	-k- Opus

-E- opus	opus -eris, n. work, labor; work done, a finished work; a building; a literary work or a work of art; plur. milit. works, lines, siege- engines. opus est (or sunt), there is work, there is need; one needs, it is necessary (with nom., abl., or genit. of what is needed).


Felix 3 / 76	mit Abl.


opusculum	opusculi


ora	orae

-E- ora	ora -ae, f. edge, rim, boundary; esp. coastline, coast; in gen., region, clime, country; the people of a district; a hawser, cable reaching to a shore.


oraculum	oraculi

Felix 3 / 69	-k- orare

-E- oraculum	oraculum (oraclum) -i, n. a solemn utterance, oracle, divine response, prophecy; also the place where an oracle is given.


orare	oro, oravi, oratus

Felix 1 / 12	-k- Oratorium

-E- orare	oro -are, to speak; esp. to speak as an orator; with acc., to treat, argue, plead; to beg, pray, entreat, beseech.


orarius	oraria, orarium


oratio	orationis

Felix 2 / 57	-k- orare

-E- oratio	oratio -onis, f. speaking, speech; language, style; esp. a set speech; eloquence; prose; an imperial message.


oratiuncula	oratiunculae


orator	oratoris

Felix 3 / 69	-k- orare; Oratorium


oratoria	oratoriae


oratorium	oratorii


oratorius	oratoria, oratorium

-E- oratorius	oratorius -a -um, of an orator, oratorical; f. as subst. oratory; adv. oratorie.


oratrix	oratricis


oratum	orati


oratus	oratus


orbare	orbo, orbavi, orbatus


orbatio	orbationis


orbator	orbatoris

-E- orbator	orbator -oris, m. one who deprives another of children or parents.


orbiculatus	orbiculata, orbiculatum


orbis	orbis

Felix 1 / 29

-E- orbis	orbis -is, m. a circle, ring, disk; orbit, coil; 'orbis signifer', the Zodiac; 'orbis lacteus', the Milky Way; 'orbis terrae, terrarum', the world. Transf. rotation, round; of style, roundness.


Felix 1 / 29


orbita	orbitae


orbitas	orbitatis


orbitosus	orbitosa, orbitosum


Orbona	Orbonae


orbus	orba, orbum

-E- orbus	orbus -a -um, deprived of children or parents; as subst. an orphan; in gen. deprived, destitute.


orbus	orbi

-E- orbus	orbus -a -um, deprived of children or parents; as subst. an orphan; in gen. deprived, destitute.


orca	orcae


Orcades	Orcadum


orchas	orchadis


orchestra	orchestrae

-E- orchestra	orchestra -ae, f. the part of a Roman theater reserved for senators; meton. the senate.


Orcinianus	orciniana, orcinianum


Orcus	Orci

-E- Orcus	Orcus -i, m. Orcus, the infernal regions. Transf. the god of the lower world; death.


ordinare	ordino, ordinavi, ordinatus

-E- ordinare	ordino -are, to set in order, settle, arrange, appoint; to govern a country. Hence partic. ordinatus -a -um, arranged, orderly.


ordinarius	ordinaria, ordinarium


ordinatio	ordinationis


ordinator	ordinatoris


ordiri	ordior, orsus sum, orsus

-E- ordiri	ordior ordiri orsus, dep. to begin; esp. to begin speaking. N. pl. of partic. as subst. orsa -orum, beginnings, undertakings; esp. words uttered, speech.


ordo	ordinis

-E- ordo	ordo -inis, m. a series, line, row, order; milit. a line, rank, file; 'ordinem ducere', to be a centurion; polit. and socially, an order, rank, class; in gen. order, arrangement; 'ordine', in turn, in due order, regularly; 'extra ordinem', in an unusual, irregular manner.


oreas	Oreadis


-E- Orestes	Orestes -ae and -is, m. son of Agamemnon and Clytemnestra, who killed his mother to avenge his father.


orexis	orexis


organicus	organici


organum	organi


orgia	orgiorum


orichalcum	orichalci


oriens	orientis


orientales	orientalum


orientalis	orientale


originalis	originale


originatio	originationis


origio	originis


origo	originis


oriri	orior, ortus sum, ortus

-E- oriri	orior oriri ortus, dep. to rise; to spring up, be born, proceed from a source or cause. Hence partic. oriens -entis, rising. M. as subst.the rising sun; the east; the morning.


oriundus	oriunda, oriundum


ornamentum	ornamenti

Felix 1 / 05	-k- Ornament

-E- ornamentum	ornamentum -i, n. equipment, trappings, furniture; ornament, decoration; honor, distinction.


ornare	orno, ornavi, ornatus

Felix 2 / 58	-k- ornamentum

-E- ornare	orno -are, to equip, furnish, fit out; also to adorn, decorate, embellish; to honor, distinguish. Hence partic. ornatus -a -um, furnished, equipped, provided; adorned, decorated, embellished. Adv. ornate, splendidly, elegantly.


ornatrix	ornatricis


ornatus	ornatus

-E- ornatus	ornatus (2) -us, m. dress, attire, equipment; embellishment, ornament.


ornus	orni


Felix 2 / 42	Sohn des Apollo, thrakischer Sänger

-E- Orpheus	Orpheus -ei and -eos, a mythical minstrel, husband of Euridice.


orphus	orphutis


orsus	orsus


orthodoxus	orthodoxa, orthodoxum


orthographia	orthographiae


orthopygium	orthopygii


ortus	orta, ortum

-E- ortus	ortus

(1) -a -um, partic. from orior; q.v.


ortus	ortus

-E- ortus	ortus (2) -us, m.: of heavenly bodies, rising; of persons, origin, birth. in gen. origin, source.


oryx	orygis


oryza	oryzae


os	oris

-E- os	os

(1) oris, n. (1) the mouth; hence voice, talk; 'uno ore', unani- mously; in gen. mouth, opening, source.

(2) the face, countenance; presence, sight; expression; boldness of expression, impudence; a mask.


os	ossis

-E- os	os (2) ossis, n. a bone.


oscen	oscinis

-E- oscen	oscen -inis, m. a bird from whose note auguries were taken (e.g., raven, owl, crow).


oscillatio	oscillationis


oscillum	oscilli


oscitare	oscito, -, -

-E- oscitare	oscito -tare, to gape, yawn; partic. oscitans -antis, yawning, sleepy, listless; adv. oscitanter.


oscitatio	oscitationis


osculabundus	osculabunda, osculabundum


osculari	osculor, osculatus sum, osculatus


osculatio	osculationis


osculum	osculi


Osiris	Osiris


osor	osoris


ossa	Ossae


osseus	ossea, osseum


ossiculum	ossiculi


ossifragus	ossifragi

-E- ossifragus	ossifragus -i, m. and ossifraga -ae, f. the sea eagle, osprey.


ostendere	ostendo, ostendi, ostentus

Felix 1 / 18	-k- ostentativ

-E- ostendere	ostendo -tendere -tendi -tentum and -tensum, to hold out, show, reveal, present; in speech, to make plain, declare. N. of partic. as subst. ostentum -i, a prodigy, portent.


ostentaneus	ostentanea, ostentaneum


ostentare	ostento, ostentavi, ostentatus

-E- ostentare	ostento -are, to hold out, present, offer; to show, reveal; to show off, display; in speech, to declare, make known.


ostentatio	ostentationis

-E- ostentatio	ostentatio -onis, f. showing, revealing; showing off, display; deceitful show, pretence.


ostentator	ostentatoris


-E- ostentui	ostentui, dat. sing. m. for a show; merely for show; as a sign or proof.


ostentum	ostenti


Ostia	Ostiae

Felix 2 / 54	Hafenstadt Roms an der Tibermündung

-E- Ostia	Ostia -ae, f. and Ostia -orum, n. the harbor and port of Rome, at the mouth of the Tiber; adj. Ostiensis -e,


ostiarium	ostiarii


ostiarius	ostiarii


ostiarius	ostiaria, ostiarium


ostium	ostii


ostrea	ostreae


ostreatus	ostreata, ostreatum


ostreosus	ostreosa, ostreosum


ostrifer	ostrifera, ostriferum


ostrinus	ostrina, ostrinum


ostrum	ostri

-E- ostrum	ostrum -i, n. purple dye prepared from a shellfish; a purple dress.


osus	osa, osum


otiari	otior, otiatus sum, otiatus


otiolum	otioli


otiosus	otiosa, otiosum

-E- otiosus	otiosus -a -um, at leisure, esp. free from public duties; calm, quiet, undisturbed, neutral. Adv. otiose, at leisure; quietly, easily.


otium	otii

Felix 3 / 64	-k- neg-otium


ovans	ovantis

Bible 9874

-E- ovans	ovans -antis, partic. rejoicing, exulting; esp. celebrating the minor triumph (the ovatio).


ovare	ovo, ovavi, ovatus


ovarium	ovarii


ovatio	ovationis


ovicula	oviculae


ovile	ovilis


ovilis	ovile


ovillus	ovilla, ovillum


ovis	ovis


ovum	ovi


oxygarum	oxygari


pabulari	pabulor, pabulatus sum, pabulatus


pabulatio	pabulationis


pabulator	pabulatoris


pabulum	pabuli


pacalis	pacale


pacare	paco, pacavi, pacatus

-E- pacare	paco -are, to pacify, make peaceful; poet. to make fruitful. Hence partic. pacatus -a -um, peaceful, quiet; n. as subst. a peaceful country.


pacator	pacatoris


pacatum	pacati


pacatus	pacata, pacatum


pacifer	pacifera, paciferum


pacificari	pacificor, pacificatus sum


pacificatio	pacificationis


pacificator	pacificatoris


pacificatorius	pacificatoria, pacificatorium


pacificus	pacifica, pacificum


pacisci	paciscor, pactus sum, pactus

-E- pacisci	paciscor pacisci pactus, dep. to make a bargain or agreement, to covenant, contract; transit. to stipulate for, bargain for; also to give in exchange. Perf. partic. in pass. sense, pactus -a -um, agreed upon, stipulated; betrothed. N. as subst. pactum -i, an agreement, treaty, pact; 'quo pacto?', how?; 'alio pacto', in another way.


pactio	pactionis


pactor	pactoris

-E- pactor	pactor -oris, m. one who makes a contract or treaty, negotiator.


pactum	pacti


pactus	pacta, pactum


Padus	Padi


Paean	Paeanis

-E- Paean	paean -anis, m.

(1) the Healer, a surname of Apollo.

(2) a hymn, paean.


paedagogium	paedagogii


paedagogus	paedagogi

-E- paedagogus	paedagogus -i, m. a slave who accompanied children to and from school.


paedicare	paedico, paedicavi, paedicatus


paedicator	paedicatoris


paedor	paedoris


paegniarius	paegniarii


paelex	paelicis

-E- paelex	paelex (pellex) -licis, f. a mistress, concubine.


paelicatus	paelicatus


Felix 2 / 54	Adv.


paeninsula	paeninsulae


paenitentia	paenitentiae


paenitere	paeniteo, paenitui, -

-E- paenitere	paeniteo -ere, to repent, regret, be sorry; impers. 'paenitet hominem', a person feels regret, is sorry; gerundive paenitendus -a -um, re- grettable, unsatisfactory.


paenitudo	paenitudinis


paenula	paenulae


paenulatus	paenulata, paenulatum


Paeonius	Paeonia, Paeonium


Felix 2 / 57	wo?


Paestum	Paesti

Felix 2 / 56	von den Griechen gegründete Stadt in Unteritalien


paetus	paeta, paetum


paganica	paganicae


paganicus	paganica, paganicum


paganismus	paganismutis


paganitas	paganitatis


paganus	pagana, paganum

-E- paganus	paganus -a -um, belonging to a village, rural, rustic; m. as subst. a villager, countryman.


paganus	pagani

-E- paganus	paganus -a -um, belonging to a village, rural, rustic; m. as subst. a villager, countryman.


pagare	pago, pagavi, pagatus


pagina	paginae


pagus	pagi


pala	palae


Palaemon	Palaemonis


Palaestina	Palaestinae


palaestra	palaestrae

-E- palaestra	palaestra -ae, f. a gymnasium or wrestling school; wrestling. Transf., training in rhetoric.


palaestricus	palaestrica, palaestricum

-E- palaestricus	palaestricus -a -um, of the palaestra, gymnastic; adv. palaestrice.


palaestrita	palaestritae


-E- palam	palam: adv. openly, publicly; prep., with abl., in the presence of.


palari	palor, palatus sum, palatus


Palatinus	Palatina, Palatinum


Palatium	Palatii

Felix 1 / 31	Hügel Roms

-k- Palast, Pfalz, e. palace

-E- Palatium	Palatium -i, n. the Palatine Hill in Rome; in plur. a palace; adj. Palatinus -a -um.


palatum	palati

-E- palatum	palatum -i, n. and palatus -i, m. the roof of the mouth, palate; taste; critical judgment.


palea	paleae


palear	palearis


Pales	Palis

-E- Pales	Pales -is, f. tutelary goddess of herds and shepherds; adj. Palilis -e; n. pl. as subst. Palilia -ium, the feast of Pales on the 21st of April.


palimpsestus	palimpsesti


Palinurus	Palinuri

-E- Palinurus	Palinurus -i, m. the pilot of Aeneas; a promontory on the coast of Lucania.


palitari	palitor


paliurus	paliuri


palla	pallae

-E- palla	palla -ae, f. a long outer garment, esp. as worn by women and actors.


Palladius	Palladia, Palladium


-E- Pallas	Pallas -adis and -ados, f. Athene, the Greek goddess of wisdom, identified with Minerva; adj. Palladius -a -um; n. as subst. Palladium -i, an image of Pallas.


pallens	pallentis


pallere	palleo, pallui, -

-E- pallere	palleo -ere, to be pale or yellow; partic. pallens -entis, pale, wan, yellow, pale green; causing paleness; drooping, weak.


pallescere	pallesco, pallui, -

-E- pallescere	pallesco pallescere pallui, to grow pale or yellow; with acc., to turn pale at.


palliatus	palliata, palliatum

-E- palliatus	palliatus -a -um, clad in a pallium, i.e. as a Greek (opp. togatus).


pallidulus	pallidula, pallidulum


pallidus	pallida, pallidum


palliolatus	palliolata, palliolatum


palliolum	pallioli


pallium	pallii


pallor	palloris


pallula	pallulae


palma	palmae

-E- palma	palma -ae, f.

(1) the palm of the hand; a hand; the blade of an oar.

(2) the palm tree; a date; a palm broom; a palm branch as token of victory; hence victory, honor, glory.


palmare	palmo, -, palmatus


palmaris	palmare


palmarium	palmarii


palmatus	palmata, palmatum


palmes	palmitis


palmetum	palmeti


palmifer	palmifera, palmiferum


palmosus	palmosa, palmosum


palmula	palmulae


palpare	palpo, palpavi, palpatus

-E- palpare	palpo -are and palpor -ari, dep. to stroke; to coax, flatter, wheedle.


palpari	palpor


palpatio	palpationis


palpator	palpatoris


palpebra	palpebrae


palpitare	palpito, palpitavi, palpitatus


palpitatio	palpitationis


palpus	palpi


paludamentum	paludamenti


paludatus	paludata, paludatum


paludis	palude


paludosus	paludosa, paludosum


palumbes	palumbis


palus	pali


paluster	palustris


pampineus	pampinea, pampineum

-E- pampineus	pampineus -a -um, attached to or consisting of vine tendrils.


pampinus	pampini


Pan	Panos


panaca	panacae


panacea	panaceae

-E- panacea	panacea -ae, f. a plant, supposed to heal all diseases; panacea, heal-all.


panaricium	panaricii


panariolum	panarioli


panarium	panarii


Panathenaicus	Panathenaicutis


panchrestus	panchresta, panchrestum

-E- panchrestus	panchrestus (panchristus) -a -um, good for everything.


pancratiastes	pancratiastae


pancration	pancratii


pandectae	Pandectarum


pandere	pando, pandi, passus

-E- pandere	pando pandere pandi pansum and passum.

(1) to stretch out, spread out, extend; 'crines passi', dishevelled hair.

(2) to throw open, lay open, reveal, disclose. Hence partic. passus -a -um, spread out, esp. spread out to dry; n. as subst. raisin wine.


pandiculari	pandiculor, -, -


pandus	panda, pandum


panegyricus	panegyrici


pangere	pango, pepigi, pactus

-E- pangere	pango pangere panxi, to fasten, fix, drive in. Transf. to compose, write. In perf. pepigi and supine pactum, to fix, settle, agree upon (cf. paciscor).


paniceus	panicea, paniceum


paniculus	paniculi


panicum	panici


panificium	panificii


panis	panis


Paniscus	Panisci


panniculus	panniculi


pannosus	pannosa, pannosum


pannus	panni


Panormus	Panormi

-E- Panormus	Panormus -i, f. and Panormum -i, n. a town in Sicily (modern Palermo).


pansa	pansae


pantex	panticis


panthera	pantherae


pantherinus	pantherina, pantherinum


pantomimicus	pantomimica, pantomimicum


pantomimus	pantomimi


papa	papae


papas	papatis


papaver	papaveris


papavereus	papaverea, papavereum


Paphius	Paphia, Paphium


Paphlagonia	Paphlagoniae


-K-	Schwester des Pygmalion


papilio	papilionis


papilla	papillae


papista	papistae


pappare	pappo, pappavi, pappatus


papula	papulae


papyrifer	papyrifera, papyriferum


papyrus	papyri

-E- papyrus	papyrus -i, m. and f. and papyrum -i, n. the plant papyrus; clothing or paper made from papyrus. 2


par	paris

Felix 2 / 63	paris

-k- Paar

-E- par	par paris, equal, like, a match; m. and f. as subst. a companion; n. as subst. the like, the equivalent, or a pair; 'par impar ludere', to play at odd and even; 'par est', it is appropriate. Hence adv. pariter, equally, alike; together, at the same time.


par	paris

-E- par	par paris, equal, like, a match; m. and f. as subst. a companion; n. as subst. the like, the equivalent, or a pair; 'par impar ludere', to play at odd and even; 'par est', it is appropriate. Hence adv. pariter, equally, alike; together, at the same time.


parabilis	parabile


parabola	parabolae


paracletus	Paracleti


paradigma	paradigmatis


paradisus	paradisi


paradoxa	paradoxorum


paragraphus	paragraphi


paralysis	paralysis


paralyticus	paralytici


paramentum	paramenti


paranymphus	paranymphi


paraphrasis	paraphrasis


parare	paro, paravi, paratus

Felix 1 / 11	-k- parat, Apparat, prä-parieren, re-parieren

-E- parare	paro -are, to set, put; to prepare, provide, furnish, obtain; to buy. Hence partic. paratus -a -um, prepared, ready; provided, equipped; of persons, skilled. Adv. parate, with preparation, readily.


pararius	pararii


parasceue	parasceues


parasita	parasitae


parasitari	parasitor


parasitaster	parasitastri


parasitatio	parasitationis


parasiticus	parasitica, parasiticum


parasitus	parasiti

-E- parasitus	parasitus -i, m. and parasita -ae, f. a guest; in bad sense, a toady, parasite.


parastichis	parastichidis


paratio	parationis


paratragoedare	paratragoedo


paratus	parata, paratum

Felix 3 / 73	-k- parare


paratus	paratus


paraveredus	paraveredi


parazonium	parazonii


Parca	Parcae

-E- Parca	Parca -ae, f. a goddess of fate; pl. Parcae, the three Fates.


parcepromus	parcepromi


parcere	parco, peperci, parsus

Felix 3 / 86	mit Dat.

-k- parcus

-E- parcere	parco parcere peperci (and parci) parsum, to be sparing, economize; to spare, refrain from injuring (with dat.); to refrain from, keep oneself from; with infin. to forbear to.


parcitas	parcitatis


parcus	parca, parcum

Felix 1 / 21

-E- parcus	parcus -a -um, sparing, thrifty, economical; moderate, sparing; of things, scanty, small, meager. Adv. parce, sparingly, economically.


pardalis	pardalis


pardus	pardi


parens	parentis

Felix 2 / 48	-k- e. parents

-E- parens	parens (2) -entis, c. a parent; sometimes grandfather, or ancestor; author, cause, origin.


parens	parentis

-E- parens	parens

(1) -entis, partic. from pareo; q.v.


parentalia	Parentalium


parentalis	parentale

-E- parentalis	parentalis -e, parental, of parents (or ancestors); n. pl. as subst., parentalia -ium, a festival in honer of the dead.


parentare	parento, parentavi, parentatus

-E- parentare	parento -are, to celebrate the parentalia. Transf. to avenge the dead.


parentes	parentum

-auch-	parentes, parentium


parenthesis	parenthesis


parenticida	parenticidae


parere	pareo, parui

-E- parere	pareo -ere, to appear, become evident. Transf. to obey, give way to; to be subject to, serve (with dat.); partic. parens -entis, obedient.


parere	pario, peperi, partus

-E- parere	pario parere peperi partum, fut. partic. pariturus; to bring forth, bear, produce. Transf. to occasion, create, make, get.


parere	pario, peperi, partus

Felix 2 / 44

-E- parere	pario parere peperi partum, fut. partic. pariturus; to bring forth, bear, produce. Transf. to occasion, create, make, get.


Felix 1 / 10	-k- parieren


parergon	parergi


paries	parietis


parietarius	parietaria, parietarium


parietinae	parietinarum


parilis	parile


Paris	Paridis

-K-	Schwester des Priamos


paritare	parito, -, -


paritor	paritoris


parma	parmae


parmatus	parmata, parmatum


parmula	parmulae


parmularius	parmularii


Parnassius	Parnassia, Parnassium


parochia	parochiae


parochus	parochi

-E- parochus	parochus -i, m. an officer who looked after travelling ambassadors and magistrates. Transf. a host.


paropsis	paropsidis


parra	parrae


Parrhasia	Parrhasiae


Parrhasis	Parrhasidis


parricida	parricidae

-E- parricida	parricida -ae, f. a parricide, one who murders a parent or near relative; polit. an assassin, traitor.


parricidalis	parricidale


parricidatus	parricidatus


pars	partis

Felix 2 / 37	-k- Partei, e. part

-E- pars	pars partis, f. a part, piece, share; a direction, region; a side, party; an actor's role; in gen., usually plur., office, function, duty; 'pars...pars', some...others; 'pro (sua) parte, pro virile parte', to the best of ones's ability; 'magna ex parte', to a great extent; 'multis partibus', many times, much. Adv. partim, partly; used like a noun, some.


parsimonia	parsimoniae


partes	partium


partheniae	partheniarum


parthenice	parthenices


Parthenope	Parthenopes


Parthenopeius	Parthenopeia, Parthenopeium


particeps	participis

-E- particeps	particeps -cipis, sharing, participating in (with genit.); as subst., partner, comrade.


particeps	participis

-K-	-1

-E- particeps	particeps -cipis, sharing, participating in (with genit.); as subst., partner, comrade.


participare	participo, participavi, participatus

-E- participare	participo -are, to share with a person; to cause a person to share.


particula	particulae


partio	partionis

-E- partio	partio -ire and partior -iri, dep. to share out, distribute, divide; perf. partic. in pass. sense, partitus -a -um, divided; adv. partite, with proper divisions.


partire	partio, partivi, partitus

-E- partire	partio -ire and partior -iri, dep. to share out, distribute, divide; perf. partic. in pass. sense, partitus -a -um, divided; adv. partite, with proper divisions.


partiri	partior, partitus sum, partitus


partitio	partitionis


partitudo	partitudinis


partum	parti


parturire	parturio, parturivi, -

-E- parturire	parturio -ire, to desire to bring forth, have the pains of labor; to teem with anything, be full of.


partus	partus

-E- partus	partus (2) -us, m. bearing, bringing forth, birth. Transf. young, offspring.


-E- parum	parum, too little, not enough (as adv. and subst.); 'parum habere', to think too little, be dissatisfied with. Compar. minus, less; sometimes not, not at all; 'sin minus', but if not. Superl. minime (minume), in the least degree, very little, least of all; sometimes not at all, by no means.


parumloquium	parumloquii


parva	parvae


parvitas	parvitatis


parvulus	parvula, parvulum


parvum	parvi


parvus	parva, parvum

Felix 1 / 17

-E- parvus	parvus -a -um, little, small; slight, weak; of time, short; of age, young; of value, poor, insignificant; n. as subst. a little. Compar. minor, smaller, less; of time, shorter; of age, 'minor (natu)', younger; of value, inferior. Superl. minimus, smallest, least; n. as adv. minimum, very little. Rare superl. parvissimus.


pasceolus	pasceoli


pascere	pasco, pavi, pastus

-E- pascere	pasco pascere pavi pastum.

(1) transit. to feed, lead to pasture; to keep, support; to nourish; also to give as pasture. Transf. to feast, to gratify. Pass. as middle, to graze on; also to feast upon, delight in.

(2) intransit., of animals, to graze, browse.


pascha	Paschae


pascua	pascuorum


pascuus	pascua, pascuum

-E- pascuus	pascuus -a -um, for pasture or grazing; n. as subst. a pasture.


passer	passeris

-E- passer	passer -eris, m. a sparrow or other small bird; a sea fish, a plaice or flounder.


passerculus	passerculi


passio	passionis


passus	passa, passum


pastillus	pastilli


pastio	pastionis


pastor	pastoris


pastorius	pastoria, pastorium


pastus	pastus

-E- pastus	pastus (2) -us, m. pasture, feeding; food, sustenance.


patagiarius	patagiarii


Patavinitas	patavinitatis


Patavium	Patavii

-E- Patavium	Patavium -i, n. a town in north Italy, birthplace of Livy (now Padua); adj. Patavinus -a -um.


patefacere	patefacio, patefeci, patefactus

-E- patefacere	patefacio -facere -feci -factum, pass. patefio -fieri -factus sum; to open, throw open, open up, make accessible; to bring to light, disclose, reveal.


patefactio	patefactionis


patella	patellae


patellarius	patellaria, patellarium


patena	patenae


patens	patentis


pater	patris

Felix 1 / 20	-k- Pater, Patrizier, Patriarch, Pate, e. father

-E- pater	pater -tris, m. father, sire; founder, head; 'pater familias', or 'famili- ae', head of a household; plur., patres, forefathers; also as a title of the senators, 'patres', or 'patres conscripti'; 'pater patriae', father of his country, a national hero.


patera	paterae


patere	pateo, patui

Felix 2 / 39

-E- patere	pateo -ere, to be open, stand open, be accessible or exposed; to be revealed, disclosed, clear; to stretch out, extend. Hence partic. patens -entis open, unobstructed, accessible, exposed; also evident. Compar. adv. patentius, more openly.


paternus	paterna, paternum


patescere	patesco, patui, -

-E- patescere	patesco patescere patui, to be opened, lie open; to be revealed; to spread out.


Felix 1 / 02	-er/sie/es-


pathicus	pathica, pathicum


pati	patior, passus sum, passus

Felix 3 / 85	-k- Patient, Passiv, Passion

-E- pati	patior pati passus, dep. to suffer, undergo, experience; to permit, allow. Hence partic. patiens -entis, enduring, capable of enduring with genit.; patient; in bad sense, stubborn. Adv. patienter.


patibilis	patibile


patibulatus	patibulata, patibulatum


patibulum	patibuli

-E- patibulum	patibulum -i, n. a yoke as an instrument of punishment, a pillory.


patiens	patientis


patientia	patientiae

-E- patientia	patientia -ae, f. endurance, resignation; in bad sense, want of spirit.


patina	patinae


patinarius	patinaria, patinarium


Patrae	Patrarum


patrare	patro, patravi, patratus


patrator	patratoris


patres	patrum

Felix 2 / 49


patria	patriae

Felix 1 / 21	-k- pater; patriotisch, Patriot


patriarcha	patriarchae


patricia	patriciae


patriciatus	patriciatus


patricida	patricidae


patricius	patricia, patricium

-E- patricius	patricius -a -um, of the patres, patrician, noble; m. as subst. a patrician.


patrimonium	patrimonii

-E- patrimonium	patrimonium -i, n. property inherited from a father, patrimony.


patrimus	patrima, patrimum


patriota	patriotae


patrissare	patrisso, -, -


patritus	patrita, patritum


patrius	patria, patrium

Felix 3 / 78	-k- pater, patria; Patriot

-E- patrius	patrius -a -um, of a father, fatherly, paternal; hereditary; ancestral; native. F. as subst. patria -ae, (sc. terra), fatherland, native land.


patrocinari	patrocinor


patrocinium	patrocinii

-E- patrocinium	patrocinium -i, n. the services of a patron; esp. defence in a court of law; in gen. defence, protection; n. plur. patrocinia, clients.


Patroclus	Patrocli


patrona	patronae


patronus	patroni

-E- patronus	patronus -i, m. a protector, defender, patron; esp. an advocate in a court of law.


patruelis	patruele

-E- patruelis	patruelis -e, descended from a father's brother; as subst. a cousin.


patruus	patrua, patruum


patulus	patula, patulum


pauca	paucae


Felix 1 / 17


pauciloquium	pauciloquii


paucitas	paucitatis


pauculus	paucula, pauculum


paucus	pauca, paucum

-E- paucus	paucus -a -um, oftener plur. pauci -ae -a, a few, little; as subst., m. pl. pauci, a few, the select few, the oligarchs; n. pl. pauca, a few words.


-auch-	paullatim

-E- paulatim	paulatim (paullatim), gradually, little by little.


-auch-	paullisper

-E- paulisper	paulisper (paullisper), for a little while.


Felix 1 / 15


paululum	paululi

-auch-	paullulum


paululus	paulula, paululum

-auch-	paullulus

-E- paululus	paululus (paullulus) -a -um, very little; n. as subst., paululum, a very little; acc. and abl., as adv., a little.


Felix 1 / 19	Adv.


paulus	paula, paulum

-auch-	paullus

-E- paulus	paulus (paullus) -a -um, little, small; n. as subst. paulum, a little; acc. and abl., as adv. a little.


pauper	pauperis


pauperare	paupero, pauperavi, pauperatus


pauperculus	paupercula, pauperculum


paupertas	paupertatis


pausa	pausae


Pausanias	Pausaniae


pausarius	pausarii


pausea	pauseae


pauxillulus	pauxillula, pauxillulum


pauxillus	pauxilla, pauxillum


pavefactus	pavefacta, pavefactum


pavere	paveo, pavi, -

-E- pavere	paveo -vere -vi, intransit. to quake with fear, panic; transit. to quake at.


pavidus	pavida, pavidum

-E- pavidus	pavidus -a -um, trembling, quaking, fearful; causing fear. Adv. pavide, fearfully.


pavimentatus	pavimentata, pavimentatum


pavimentum	pavimenti


pavire	pavio


pavitare	pavito

-E- pavitare	pavito -are, intransit. to shiver, tremble, quake with fear; transit. to quake at.


pavo	pavonis


pavoninus	pavonina, pavoninum


pavor	pavoris


pax	pacis

Felix 3 / 65	-k- Pazifist, e. peace

-E- pax	pax pacis, f. peace; calm, quiet; of the gods, grace, favor; 'pace tua', with your good leave.


paxillus	paxilli


peccare	pecco, peccavi, peccatus

-E- peccare	pecco -are, to make a mistake, go wrong, err or sin; n. of partic. as subst. peccatum -i, an error, fault, sin.


peccator	peccatoris


peccatum	peccati


pecorosus	pecorosa, pecorosum


pecten	pectinis

-E- pecten	pecten -inis, m. a comb; a weaver's comb; a rake; clasped hands; a quill, for striking the strings of the lyre; a shellfish, the scallop.


pectere	pecto, pexi, pexus

-E- pectere	pecto pectere pexi pexum, to comb; to card; to thrash; partic. pexus -a -um, with the nap on, wooly.


pectus	pectoris

Felix 1 / 34


pecuaria	pecuariorum


pecuaria	pecuariae


pecuarius	pecuaria, pecuarium

-E- pecuarius	pecuarius -a -um, of sheep or cattle; as subst., m. a breeder of cattle, grazier; n. pl. herds of sheep or cattle.


pecuarius	pecuarii

-E- pecuarius	pecuarius -a -um, of sheep or cattle; as subst., m. a breeder of cattle, grazier; n. pl. herds of sheep or cattle.


peculari	peculor


peculator	peculatoris


peculatus	peculatus


peculiare	peculio, peculiavi, peculiatus


peculiaris	peculiare

-E- peculiaris	peculiaris -e, of one's private property; one's own, special, peculiar; adv. peculiariter, specially.


peculiatus	peculiata, peculiatum


peculiosus	peculiosa, peculiosum


peculium	peculii

-E- peculium	peculium -i, n. small property, savings; esp. the savings of slaves and sons.


pecunia	pecuniae

Felix 1 / 06


Felix 1 / 08	-er/sie/es-


pecuniarius	pecuniaria, pecuniarium


pecuniosus	pecuniosa, pecuniosum


pecus	pecoris

-E- pecus	pecus

(1) -oris, n. cattle, herd, flock, esp. of sheep.


pecus	pecudis

Felix 1 / 19	-k- pecunia

-E- pecus	pecus (2) -udis, f. a single head of cattle; a beast, animal; esp. a sheep.


pedalis	pedale

-E- pedalis	pedalis -e, a foot long (or wide).


pedare	pedo, -, -


pedarius	pedaria, pedarium

-E- pedarius	pedarius -a -um, of a foot; '(senatores) pedarii', senators of inferior rank.


pedatus	pedatus


pedatus	pedata, pedatum


pedellus	pedelli


pedes	peditis

-E- pedes	pedes -itis, m.: adj., going on foot; subst., a foot soldier; coll., infantry.


pedester	pedestris

-E- pedester	pedester -tris -tre, on foot, pedestrian; 'copiae', infantry; some- times, on land. Transf., simple, ordinary, prosaic; of style, written in prose.


-auch-	pedetemptin


pedica	pedicae


pediculus	pediculi


pedis	pedis


pedisequa	pedisequae


pedisequus	pedisequi

-E- pedisequus	pedisequus -i, m. and pedisequa -ae, f. a follower, attendant, lackey.


peditastellus	peditastelli


peditatus	peditatus


peditum	pediti


pedum	pedi


Pegasus	Pegasi

-E- Pegasus	Pegasus (-os) -i, m. the winged horse which produced the fountain Hippocrene; adj. Pegaseius and Pegaseus -a -um; Pegasides, the Muses.


pegma	pegmatis


peierare	peiero, peieravi, peieratus

-E- peierare	peiero and periuro -are, to commit perjury, forswear oneself; with acc., to swear falsely by.


peieratiuncula	peieratiunculae


comparativ von	malus


comparativ von	malus


pelagius	pelagia, pelagium


pelagus	pelagi


pelamys	pelamydis


Pelasgi	Pelasgorum


Peleus	Pelei

-K-	König der Myrmidonen

-E- Peleus	Peleus -ei and -eos, m. king of Thessaly, husband of Thetis, father of Achilles; Pelides -ae, m. son or grandson of Peleus.


Peliades	Peliadum


-K-	König von Iolkos


-auch-	pelecanus


Pelides	Pelidae


Pella	Pellae


pellacia	pellaciae


Pellaeus	Pellaea, Pellaeum


pellax	pellacis


pellecebrae	pellecebrarum


pellectio	pellectionis


pellere	pello, pepuli, pulsus

Felix 1 / 22	-k- Puls,, Pro-peller

-E- pellere	pello pellere pepuli pulsum, to strike, knock, beat; to impel, propel, move, affect; to drive away, dislodge, banish.


pellicere	pellicio, pellexi, pellectus


pellicia	pelliciae


pellicius	pellicia, pellicium


pellicula	pelliculae


pellio	pellionis


pellis	pellis

-E- pellis	pellis -is, f. a hide, skin; dressed hide, leather, felt; milit., a hut covered with skins.


pellitus	pellita, pellitum


pellucidus	pellucida, pellucidum


Pelopeus	Pelopea, Pelopeum


Pelopidae	Pelopidarum


Peloponnesus	Peloponnesi


Pelops	Pelopis

-K-	Schwester des Tantalos


peloris	peloridis


pelta	peltae


peltastae	peltastarum


peltatus	peltata, peltatum


pelvis	pelvis


penarius	penaria, penarium


penates	Penatium

-E- penates	Penates -ium, m. pl. the Penates, Latin deities of the household and family. Transf. home, dwelling.


penatiger	penatigera, penatigerum


pendere	pendo, pependi, pensus

-E- pendere	pendo pendere pependi pensum, transit. to cause to hang down; to weigh; to pay out money; to weigh, consider, judge, value, esteem; 'poenas, suppli- cia', to pay a penalty, suffer punishment; intransit. to weigh. Hence partic. pensus -a -um, weighed; esteemed, valued, prized; 'nihil pensi habere', to put no value upon, be indifferent about. N. as subst. pensum -i, wool weighed out to a spinner; hence, a day's work, task, duty.


pendere	pendeo, pependi

Felix 2 / 58	-k- Pendel

-E- pendere	pendeo pendere pependi, to hang; to hang upon, depend on; to hang loose, hover; to be suspended, discontinued; be in suspense, uncertain, undecided.


pendulus	pendula, pendulum


Penelopa	Penelopae

-K-	Gemahlin des Odysseus


-E- penes	penes, prep. with acc. in the possession of, in the power of, belonging to; 'penes se esse', to be in one's senses.


penetica	peneticae


penetrabilis	penetrabile

-E- penetrabilis	penetrabilis -e; pass. that can be passed through, penetrable; act., penetrating, piercing.


penetralia	penetralium


penetralis	penetrale

-E- penetralis	penetralis -e.

(1) passing through, penetrating.

(2) inward, internal. N. as subst. inner chambers, interior, esp. of a temple.


penetrare	penetro, penetravi, penetratus

-E- penetrare	penetro -are, transit. to put into; to pass through or into, to penetrate; intransit. to make one's way in, to penetrate.


Peneus	Penei


penicillus	penicilli


peniculus	peniculi


penis	penis


penitus	penita, penitum


penna	pennae

Felix 2 / 39


pennatus	pennata, pennatum


Penninus	Pennina, Penninum


pennipotens	pennipotentis

-E- pennipotens	pennipotens -entis, able to fly, winged; plur. as subst., birds.


pennula	pennulae


pensare	penso, pensavi, pensatus

-E- pensare	penso -are, to weigh carefully; to estimate, ponder, consider; to counter- balance, requite; to pay for, purchase one thing with another.


pensilis	pensile


pensio	pensionis

-E- pensio	pensio -onis, f. a weighing out; hence paying, payment, day of payment; rent.


pensitare	pensito, pensitavi, pensitatus

-E- pensitare	pensito -are, to weigh carefully, weigh out; hence to pay; to ponder, consider.


pensum	pensi


pensus	pensa, pensum


pentagonium	pentagonii


pentameter	pentametri


Pentelicus	Pentelica, Pentelicum


penteris	penteridis


Penthesilea	Penthesileae


Pentheus	Penthei

-K-	König von Theben


penuria	penuriae


penus	peni

-E- penus	penus -us and -i, c., penum -i, n., penus -oris, n. provisions, victuals.


peplum	pepli


Felix 1 / 25	mit Akk.

-k- per Mail

-E- per	per, prep. with acc.: of space, through, along, over; sometimes before, in the presence of; of time, throughout, during; in the course of, in a time of; of means or instrument, through, by, by means of, with, by way of; of cause, because of, on account of; 'per me licet', you may as far as I'm concerned; in entreaties, oaths, etc., in the name of.


pera	perae


perabsurdus	perabsurda, perabsurdum


peraccommodatus	peraccommodata, peraccommodatum


peracer	peracri


peracerbus	peracerba, peracerbum


peracescere	peracesco, peracui, -


peractio	peractionis


peracutus	peracuta, peracutum

-E- peracutus	peracutus -a -um, very sharp; very shrill; very sharp-witted. Adv. peracute.


peradulescentulus	peradulescentuli


peragere	perago, peregi, peractus

-E- peragere	perago -agere -egi -actum,

(1) to pass through; in words, to go over, mention.

(2) to drive about, harass, disturb.

(3) to carry through, complete, accomplish; legal, to prosecute until conviction.


peragitare	peragito, peragitavi, peragitatus


peragrare	peragro, peragravi, peragratus


peragratio	peragrationis


peramans	peramantis


perambulare	perambulo, perambulavi, perambulatus


peramicus	peramica, peramicum


peramoenus	peramoena, peramoenum


peramplus	perampla, peramplum


perangustus	perangusta, perangustum


perannare	peranno, perannavi, -


perantiquus	perantiqua, perantiquum


perappositus	perapposita, perappositum


perarare	peraro, peraravi, peraratus

-E- perarare	peraro -are, to plow through; to furrow the brow; to scratch letters, to write, write on.


perarduus	perardua, perarduum


perargutus	perarguta, perargutum


perarmatus	perarmata, perarmatum


perattentus	perattenta, perattentum


peratus	perata, peratum


peraurire	peraurio, peraurivi, perauritus


perbacchari	perbacchor


perbasiare	perbasio, -, -


perbeatus	perbeata, perbeatum


perbenevolus	perbenevola, perbenevolum


perbibere	perbibo, perbibi, -

-E- perbibere	perbibo -bibere -bibi, to drink up, absorb; mentally, to imbibe, take in.


perbitere	perbito, -, -


perblandus	perblanda, perblandum


perbonus	perbona, perbonum


perbrevis	perbreve

-E- perbrevis	perbrevis -e, very short; perbrevi, in a very short time; adv. perbreviter.


perca	percae


percalefacere	percalefacio, percalefeci, percalefactus


percalefieri	percalefio, percalefactus sum, -


percalescere	percalesco, percalui


percallescere	percallesco, percallui

-E- percallescere	percallesco -callescere -callui, intransit. to lose sensibility, become callous; transit. to get a good knowledge of.


percarus	percara, percarum

-E- percarus	percarus -a -um.

(1) very dear, very costly.

(2) very dear, much loved.


percautus	percauta, percautum


percelebrare	percelebro, percelebravi, percelebratus

-E- percelebrare	percelebro -are, to speak of commonly; pass. to be much mentioned.


perceler	perceleris, percelere


percellere	percello, perculi, perculsus

-E- percellere	percello -cellere -culi -culsum, to strike, push; to beat down, overturn, shatter, ruin; mentally, to daunt, unnerve.


percensere	percenseo, percensui, -

-E- percensere	percenseo -censere -censui, to count over, reckon; to survey, review; to travel through.


percepta	perceptorum


perceptio	perceptionis

-E- perceptio	perceptio -onis, f. a receiving, grasping, gathering together.


percidere	percido, percidi, percisus


perciere	percieo, -, -


percipere	percipio, percepi, perceptus

-E- percipere	percipio -cipere -cepi -ceptum, to lay hold of, seize; to collect, gather, harvest, gain; with the senses, to feel, take in; mentally, to learn, grasp, understand. N. pl. of partic. as subst. percepta -orum, princi- ples, rules.


percitus	percita, percitum


percivilis	percivile


percoctus	percocta, percoctum


percolare	percolo, percolavi, percolatus

-E- percolare	percolo (2) -are, to strain, as through a sieve.


percolere	percolo, percolui, percultus

-E- percolere	percolo (2) -colere -colui -cultum, to adorn, decorate; to honor a person, revere greatly; to complete.


percomis	percome


percommodus	percommoda, percommodum


perconari	perconor


percontari	percontor, percontatus sum, percontatus

-E- percontari	percontor (percunctor) -ari, dep. to sound; hence to inquire, interro- gate, investigate.


percontatio	percontationis

-E- percontatio	percontatio (percunct-) -onis, f. inquiry, investigation.


percontator	percontatoris

-E- percontator	percontator (percunct-) -oris, m. an inquirer, asker of questions.


percontumax	percontumacis


percopiosus	percopiosa, percopiosum


percoquere	percoquo, percoxi, percoctus

-E- percoquere	percoquo -coquere -coxi -coctum, to cook or heat thoroughly; to ripen; to scorch, blacken.


percrebrescere	percrebresco, percrebrui, -

-E- percrebrescere	percrebresco -brescere -brui and percrebesco -bescere -bui, to become prevalent, get well known.


percrepare	percrepo, percrepui, percrepitus


percruciare	percrucio


percupere	percupio


percupidus	percupida, percupidum


percurare	percuro, percuravi, percuratus


percuriosus	percuriosa, percuriosum


percurrere	percurro, percurri, percursus

-E- percurrere	percurro -currere -cucurri and -curri -cursum, to run through, hasten through, travel through; in words, to run over, mention in passing; to run over in the mind or with the eye; to pass through stages.


percursare	percurso, percursavi, percursatus


percursatio	percursationis


percursio	percursionis


percussio	percussionis

-E- percussio	percussio -onis, f. striking, beating; esp. beating time; hence time, rhythm.


percussor	percussoris


percussus	percussus


percutere	percutio, percussi, percussus

-E- percutere	percutio -cutere -cussi -cussum, to strike hard; to strike through, pierce, transfix; to strike down, cut down; mentally, to strike, shock; colloq. to deceive.


perdecorus	perdecora, perdecorum


perdelirus	perdelira, perdelirum


perdepsere	perdepso, perdepsui, -


perdere	perdo, perdidi, perditus

Felix 2 / 53

-E- perdere	perdo -dere -didi -ditum (in pass., usually pereo, perire), to destroy, do away with, ruin; to lose; to waste, squander. Hence partic. perditus -a -um, miserable, ruined; morally lost, aban- doned, profligate. Adv. perdite, desperately, immoderately; in an abandoned manner.


perdifficilis	perdifficile


perdignus	perdigna, perdignum


perdiligens	perdiligentis


perdiscere	perdisco, perdidici, -


perditor	perditoris


perditus	perdita, perditum


perdiuturnus	perdiuturna, perdiuturnum


perdives	perdivitis


perdix	perdicis


perdocere	perdoceo, perdocui, perdoctus

-E- perdocere	perdoceo -docere -docui -doctum, to teach or instruct thoroughly; partic. perdoctus -a -um, very learned, very skilful; adv. perdocte.


perdoctus	perdocta, perdoctum


perdolere	perdoleo, perdolui, perdolitus


perdolescere	perdolesco, perdolui, -


perdomare	perdomo, perdomui, perdomitus

-E- perdomare	perdomo -domare -domui -domitum, to tame or subdue thoroughly.


perdormiscere	perdormisco, -, -


perducere	perduco, perduxi, perductus

-E- perducere	perduco -ducere -duxi -ductum, to lead through, bring along; conduct; to carry or construct buildings, from one point to another; to bring over to an opinion, to induce; in time, to continue, prolong; to smear over with a substance.


perductor	perductoris


perduellio	perduellionis


perduellis	perduellis


perdurare	perduro, perduravi, perduratus


peredere	peredo, peredi, peresus

-E- peredere	peredo -esse -edi -esum, to eat up, devour; to consume, destroy.


-E- peregre	peregre, adv. in, to or from a foreign country; abroad, from abroad.


peregrinabundus	peregrinabunda, peregrinabundum


peregrinari	peregrinor, peregrinatus sum, peregrinatus

-E- peregrinari	peregrinor -ari, dep. to stay or to travel in foreign countries; to roam, wander, ramble; to be strange, foreign.


peregrinatio	peregrinationis

-E- peregrinatio	peregrinatio -onis, f. travelling or staying in foreign countries; roaming.


peregrinator	peregrinatoris


peregrinitas	peregrinitatis

-E- peregrinitas	peregrinitas -atis, f. the condition of a foreigner or alien; foreign manners.


peregrinus	peregrina, peregrinum

-E- peregrinus	peregrinus -a -um, foreign, of a foreigner, strange; m. and f. as subst., a foreigner, stranger, esp. a foreign resident in Rome. Transf., inexperienced.


peregrinus	peregrina, peregrinum

-E- peregrinus	peregrinus -a -um, foreign, of a foreigner, strange; m. and f. as subst., a foreigner, stranger, esp. a foreign resident in Rome. Transf., inexperienced.


perelegans	perelegantis


pereloquens	pereloquentis


peremnis	peremne


peremptalis	peremptale


peremptor	peremptoris


perendinus	perendina, perendinum


perennare	perenno, perennavi, perennatus


perennis	perenne

-E- perennis	perennis -e, lasting throughout the year; durable, perennial.


perenniservus	perenniservi


perennitare	perennito, -, -


perennitas	perennitatis


perequitare	perequito, perequitavi, perequitatus


pererrare	pererro, pererravi, pererratus

-E- pererrare	pererro -are, to wander through, ramble over; to look over, scan.


pereruditus	pererudita, pereruditum


perexcelsus	perexcelsa, perexcelsum


perexiguus	perexigua, perexiguum

-E- perexiguus	perexiguus -a -um, very small, very scanty; of time, very short; Adv. perexigue, very scantily, very sparingly.


perexpeditus	perexpedita, perexpeditum


perfabricare	perfabrico, perfabricavi, -


perfacetus	perfaceta, perfacetum


perfacilis	perfacile

-E- perfacilis	perfacilis -e, very easy; very courteous. N. acc. as adv. perfacile, very easily; very readily.


perfacundus	perfacunda, perfacundum


perfamiliaris	perfamiliare

-E- perfamiliaris	perfamiliaris -e, very familiar, intimate; m. as subst. a very great friend.


perfectio	perfectionis


perfector	perfectoris


perfectum	perfecti


perfectus	perfecta, perfectum


perferens	perferentis


perferre	perfero, pertuli, perlatus

Felix 3 / 77

-E- perferre	perfero -ferre -tuli -latum, to carry through, bear to the end; 'se perferre', to betake oneself; of news, etc., to deliver, convey; of tasks, to bring to an end; of trouble, to bear, suffer, endure. Hence partic. perferens -entis, enduring, patient.


perfica	perficae


perficere	perficio, perfeci, perfectus

Felix 3 / 64	-k- facere; perfekt, perfektionieren, Perfektionist, e. perfect

-E- perficere	perficio -ficere -feci -fectum, to bring to an end, complete, finish, achieve; of time, to live through; of a pupil, to make perfect. Hence partic. perfectus -a -um, perfect, complete, finished; adv. perfecte.


perfidelis	perfidele


perfidia	perfidiae


perfidus	perfida, perfidum


perfigere	perfigo, perfixi, perfixus


perflabilis	perflabile


perflagitiosus	perflagitiosa, perflagitiosum


perflare	perflo, perflavi, perflatus


perflatus	perflatus


perfluctuare	perfluctuo, perfluctuavi, perfluctuatus


perfluere	perfluo, perfluxi, perfluxus


perfodere	perfodio, perfodi, perfossus

-E- perfodere	perfodio -fodere -fodi -fossum, to dig through, pierce through; to excavate, make by digging.


perforare	perforo, perforavi, perforatus


perforator	perforatoris


perfossor	perfossoris


perfremere	perfremo, perfremui, -


perfrequens	perfrequentis


perfricare	perfrico, perfricui, perfricatus

-E- perfricare	perfrico -fricare -fricui -fricatum and -frictum, to rub over; 'os, frontem', etc., to put on a bold face.


perfrigefacere	perfrigefacio, -, perfrigafactus


perfrigescere	perfrigesco, perfrixi, -


perfrigidus	perfrigida, perfrigidum


perfringere	perfringo, perfregi, perfractus

-E- perfringere	perfringo -fringere -fregi -fractum, to break through; to break in pieces, shatter.


perfrui	perfruor, perfructus sum, perfructus

-E- perfrui	perfruor -frui -fructus, dep. to enjoy to the full; to execute completely.


perfuga	perfugae


perfugere	perfugio, perfugi, -

-E- perfugere	perfugio -fugere -fugi, to flee away, take refuge; esp. to desert to the enemy.


perfugium	perfugii


perfunctio	perfunctionis


perfundere	perfundo, perfudi, perfusus

-E- perfundere	perfundo -fundere -fudi -fusum, to pour over; to steep in a fluid, to dye; in gen. to steep in, fill with.


perfungi	perfungor, perfunctus sum, perfunctus

-E- perfungi	perfungor -fungi -functus, dep. to perform fully, execute, discharge; to go through, endure.


perfurere	perfuro, -, -


perfusorius	perfusoria, perfusorium


pergamena	pergamenae


pergamentum	pergamenti

-auch-	pergamenum


Pergamenus	Pergamena, Pergamenum


Pergamum	Pergami

-E- Pergamum	Pergamum -i, n. and Pergamus -i, f., also plur. Pergama -orum, n. the citadel of Troy; Troy.


pergaudere	pergaudeo


pergere	pergo, perrexi, perrectus

Felix 1 / 17	-k- regere

-E- pergere	pergo pergere perrexi perrectum, to continue, proceed, go on with.


pergraecari	pergraecor, -, -


pergrandis	pergrande


pergraphicus	pergraphica, pergraphicum


pergratus	pergrata, pergratum


pergravis	pergrave

-E- pergravis	pergravis -e, very weighty, very important; adv. pergraviter.


pergula	pergulae

-E- pergula	pergula -ae, f. a balcony, outhouse; a shop, workshop; a school.


perhaurire	perhaurio, perhaurisi, perhauristus


perhibere	perhibeo, perhibui, perhibitus

-E- perhibere	perhibeo -ere -ui -itum, to bring forward, cite; to maintain, assert, hold, say.


perhilum	perhili


perhonorificus	perhonorifica, perhonorificum

-E- perhonorificus	perhonorificus -a -um, very honorable, very respectful; adv. perhonorifice, very respectfully.


perhorrere	perhorreo, perhorrui, -


perhorrescere	perhorresco, perhorrui, -

-E- perhorrescere	perhorresco -horrescere -horrui, to begin to shudder or tremble, esp. with fear; transit. to shudder at.


perhorridus	perhorrida, perhorridum


perhumanus	perhumana, perhumanum

-E- perhumanus	perhumanus -a -um, very friendly, very civil; adv. perhumaniter.


periclitari	periclitor, periclitatus sum, periclitatus

-E- periclitari	periclitor -ari, dep.: intransit. to try, make a trial, venture; to take a risk, be in danger; transit. to try, test, prove; to endanger, risk.


periclitatio	periclitationis


periculosus	periculosa, periculosum


periculum	periculi

Felix 1 / 12

-E- periculum	periculum (periclum) -i, n. a trial, proof, test, attempt; danger, peril, hazard; at law, a trial, action, suit; hence, a legal record or register.


peridoneus	peridonea, peridoneum


perillustris	perillustre


perimbecillus	perimbecilla, perimbecillum


perimere	perimo, peremi, peremptus

-E- perimere	perimo (peremo) -imere -emi -emptum, to do away with, destroy, kill, annihi- late. Transf. to thwart, frustrate.


perimpeditus	perimpedita, perimpeditum


perinanis	perinane


perincertus	perincerta, perincertum


perincommodus	perincommoda, perincommodum


-E- perinde	perinde, adv. in like manner; 'perinde ac, ut, quam', just as; 'perinde ac si', just as if.


perindulgens	perindulgentis


perineos	perinei

-auch-	perineum,perinei


perinfamis	perinfame


perinfirmus	perinfirma, perinfirmum


peringeniosus	peringeniosa, peringeniosum


peringratus	peringrata, peringratum


periniquus	periniqua, periniquum

-E- periniquus	periniquus -a -um, very unfair; very discontented or unwilling.


perinsignis	perinsigne


perinvalidus	perinvalida, perinvalidum


perinvisus	perinvisa, perinvisum


perinvitus	perinvita, perinvitum


periodus	periodi


Peripateticus	Peripatetica, Peripateticum

-E- Peripateticus	Peripateticus -a -um, belonging to the Peripatetic or Aristotelian school of philosophy.


peripetasma	peripetasmatis


periphrasis	periphrasis


peripteros	peripteron


periratus	perirata, periratum


perire	pereo, perii, peritus

Felix 2 / 50

-E- perire	pereo -ire -ii and -ivi -itum, (often as pass. of perdo), to go to waste, be ruined or lost, pass away, perish, die.


periri	perior, peritus sum


periscelis	periscelidis


peristlylium	peristlylii


peristroma	peristromatis


peritia	peritiae


peritus	perita, peritum

Felix 3 / 78	mit Gen.

-E- peritus	peritus -a -um, experienced, skilful, practiced, expert; adv. perite.


peritus	periti

-E- peritus	peritus -a -um, experienced, skilful, practiced, expert; adv. perite.


periucundus	periucunda, periucundum


periuriosus	periuriosa, periuriosum


periurium	periurii


periurus	periura, periurum


perlabi	perlabor, perlapsus sum, perlapsus


perlaetus	perlaeta, perlaetum


perlatere	perlateo, perlatui, -


perlavare	perlavo


perlegere	perlego, perlegi, perlectus

-E- perlegere	perlego (pellego) -legere -legi -lectum, to survey thoroughly, scan; to read through; 'senatum', to call over the roll of senators.


perlevis	perleve


perlibens	perlibentis


perliberalis	perliberale

-E- perliberalis	perliberalis -e, well-bred, very liberal; adv. perliberaliter.


perlibet	perlibet, perlibuit

-E- perlibet	perlibet (perlubet) -ere, it is very pleasing; partic. perlibens (perlub-) -entis, very willing; adv. perlibenter (perlub-).


perlibrare	perlibro, perlibravi, perlibratus


perlitare	perlito, perlitavi, perlitatus


perlonginquus	perlonginqua, perlonginquum


perlongus	perlonga, perlongum

-E- perlongus	perlongus -a -um, very long, tedious; adv. perlonge, very far.


perlucens	perlucentis


perlucere	perluceo, perluxi

-E- perlucere	perluceo (pelluceo) -lucere -luxi, to shine through; to be transparent.


perlucidulus	perlucidula, perlucidulum


perlucidus	perlucida, perlucidum

-E- perlucidus	perlucidus (pellucidus) -a -um, shining, bright; transparent.


perluctuosus	perluctuosa, perluctuosum


perluere	perluo, perlui, perlutus


perlustrare	perlustro, perlustravi, perlustratus

-E- perlustrare	perlustro -are, to traverse, pass through; to survey, examine.


permadefacere	permadefacio


permadescere	permadesco, permadui, -


permagnum	permagni


permagnus	permagna, permagnum


permanare	permano, permanavi, permanatus

-E- permanare	permano -are, to flow through, trickle through; to penetrate, extend. Adv. from partic. permananter, by flowing through.


permanascere	permanasco, -, -


permanere	permaneo, permansi, permansus

-E- permanere	permaneo -manere -mansi -mansum, to remain, stay, last, continue.


permansio	permansionis


permarinus	permarina, permarinum


permaturescere	permaturesco, permaturui, -

-E- permaturescere	permaturesco -maturescere -maturui, to become thoroughly ripe.


permeare	permeo, permeavi, permeatus


permediocris	permediocre


permeditatus	permeditata, permeditatum


permetiri	permetior, permensus sum, permensus


permingere	permingo, perminxi, -


permirus	permira, permirum


permiscere	permisceo, permiscui, permixtus

-E- permiscere	permisceo -miscere -miscui -mixtum, to mix together, mingle thoroughly; to confuse, throw into confusion. Hence partic. permixtus -a -um, mixed; promiscuous; adv. permixte.


permissio	permissionis


permissus	permissus


permitialis	permitiale


permities	permitiei


permittere	permitto, permisi, permissus

Felix 2 / 49	-k- mittere,, e. to permit

-E- permittere	permitto -mittere -misi -missum, to let go; esp. of weapons, to hurl; to give up, yield, surrender, concede, sacrifice; to make allowance for; to allow, permit.


permixtio	permixtionis


permodestus	permodesta, permodestum


permodicus	permodica, permodicum


permolere	permolo


permolestus	permolesta, permolestum

-E- permolestus	permolestus -a -um, very troublesome; adv. permoleste, with much difficulty.


permollis	permolle


permotio	permotionis


permovere	permoveo, permovi, permotus

Felix 3 / 81	-k- movere

-E- permovere	permoveo -movere -movi -motum, to move or stir up thoroughly; excite, agitate; to persuade, induce, influence a person.


permulcere	permulceo, permulsi, permulsus

-E- permulcere	permulceo -mulcere -mulsi -mulsum, to stroke; to charm, soothe, soften.


permultum	permulti


permultus	permulta, permultum

-E- permultus	permultus -a -um, sing., very much; plur., very many; n. sing. as subst. very much.


permunire	permunio, permunivi, permunitus

-E- permunire	permunio -ire -ivi -itum, to fortify completely, or finish fortifying.


permutare	permuto, permutavi, permutatus

-E- permutare	permuto -are, to change completely; to exchange, interchange.


permutatio	permutationis


perna	pernae


pernecessarius	pernecessaria, pernecessarium


pernegare	pernego, pernegavi, pernegatus

-E- pernegare	pernego -are, to deny flatly; to persist in denying or refusing.


pernere	perneo, pernevi, pernetus


pernicialis	perniciale


pernicies	perniciei

Felix 2 / 36


perniciosus	perniciosa, perniciosum


pernicitas	pernicitatis


perniger	pernigra, pernigrum


pernimius	pernimia, pernimium


pernix	pernicis


pernobilis	pernobile


pernoctare	pernocto, pernoctavi, pernoctatus


pernonides	pernonidae


pernoscere	pernosco, pernovi, pernotus

-E- pernoscere	pernosco -noscere -novi -notum, to investigate or find out thoroughly; in perf. to know thoroughly.


pernotescere	pernotesco, pernotui, -


pernotus	pernota, pernotum


pernox	pernoctis


pernumerare	pernumero, pernumeravi, pernumeratus


pero	peronis


perobscurus	perobscura, perobscurum


perodiosus	perodiosa, perodiosum


perolere	peroleo


peronatus	peronata, peronatum


peropportunus	peropportuna, peropportunum


peroptatus	peroptata, peroptatum


-K-	peropus est = es ist sehr notwendig


perorare	peroro, peroravi, peroratus

-E- perorare	peroro -are, to speak form beginning to end, to plead a cause throughout, explain or state thoroughly; to conclude a speech, wind up, close.


peroratio	perorationis


perornare	perorno, perornavi, perornatus


perornatus	perornata, perornatum


perosculari	perosculor, -, -


perosus	perosa, perosum


perpacare	perpaco, perpacavi, perpacatus


perparvulus	perparvula, perparvulum


perparvus	perparva, perparvum


perpastus	perpasta, perpastum


perpauci	perpaucae, perpauca


perpauculi	perpauculae, perpaucula


-auch-	perpaullum

-E- perpaulum	perpaulum (perpaullum) -i, n. a very little.


perpauper	perpauperis


perpauxillum	perpauxilli


perpavefacere	perpavefacio


perpellere	perpello, perpuli, perpulsus

-E- perpellere	perpello -pellere -puli -pulsum, to push hard, drive along; to urge, compel, constrain.


perpendere	perpendo, perpendi, perpensus

-E- perpendere	perpendo -pendere -pendi -pensum, to weigh carefully; to consider, examine.


perpendiculum	perpendiculi

-E- perpendiculum	perpendiculum -i, n. plumbline, plummet; 'ad perpendiculum', in a straight line.


perpes	perpetis


perpessicius	perpessicia, perpessicium


perpessio	perpessionis


perpeti	perpetior, perpessus sum, perpessus


perpetitus	perpetita, perpetitum


perpetrare	perpetro, perpetravi, perpetratus


perpetualis	perpetuale


perpetuare	perpetuo, perpetuavi, perpetuatus

-E- perpetuare	perpetuo (2) -are, to make continual, continue, perpetuate.


perpetuarius	perpetuaria, perpetuarium


perpetuitas	perpetuitatis

-E- perpetuitas	perpetuitas -atis, f. uninterrupted succession, continuity; 'ad perpetui- tatem', for ever.


-E- perpetuo	perpetuo

(1), adv. from perpetuus; q.v.


perpetuus	perpetua, perpetuum

Felix 3 / 74	-k- Perpetuum mobile

-E- perpetuus	perpetuus -a -um, continuous, uninterrupted (in space or time). Transf., universal, general. Abl. as adv. perpetuo, uninterruptedly.


perplacere	perplaceo


perplexabilis	perplexabile


perplexari	perplexor


perplexus	perplexa, perplexum

-E- perplexus	perplexus -a -um, confused, intricate; obscure, ambiguous. Adv. perplexe and perplexim.


perplicatus	perplicata, perplicatum


perpluere	perpluo, -, -


perpolire	perpolio, perpolivi, perpolitus

-E- perpolire	perpolio -ire, to polish thoroughly; perfect, complete. Hence partic. perpolitus -a -um, polished, accomplished, refined.


perpolitus	perpolita, perpolitum


perpopulari	perpopulor, perpopulatus sum, perpopulatus


perpotare	perpoto, perpotavi, perpotatus


perpotatio	perpotationis


perprimere	perprimo, perpressi, perpressus


perpropinquus	perpropinqua, perpropinquum


perprosperus	perprospera, perprosperum


perpruriscere	perprurisco, -, -


perpugnax	perpugnacis


perpulcher	perpulchra, perpulchrum


perpurgare	perpurgo, perpurgavi, perpurgatus

-E- perpurgare	perpurgo (perpurigo) -are, to clean thoroughly. Transf. to explain thoroughly, clear up.


perpusillus	perpusilla, perpusillum


perputare	perputo, perputavi, perputatus


perquirere	perquiro, perquisivi, perquisitus

-E- perquirere	perquiro -quirere -quisivi -quisitum, to search for eagerly; to inquire carefully into. Compar. adv. from perf. partic. perquisitius, more accurately.


perquisitor	perquisitoris


perrarus	perrara, perrarum


perreconditus	perrecondita, perreconditum


perrectus	perrecta, perrectum


perrepere	perrepo, perrepsi, perreptus

-E- perrepere	perrepo -repere -repsi -reptum, to crawl through, creep over.


perreptare	perrepto, perreptavi, perreptatus


perridiculus	perridicula, perridiculum


perrogare	perrogo, perrogavi, perrogatus

-E- perrogare	perrogo -are, to ask in succession, to ask one after another.


perrogatio	perrogationis


perrumpere	perrumpo, perrupi, perruptus

-E- perrumpere	perrumpo -rumpere -rupi -ruptum, to break through, burst through; to shatter, burst.


Persa	Persae


Persae	Persarum

-E- Persae	Persae -arum, m. pl. the Persians; sing. Persa and Perses -ae, m. a Persian; Persia -ae, f. Persia; Persis -idis, f., as adj., Persian, as subst., Persia; adj. Persicus -a -um.


persalsus	persalsa, persalsum


persalutare	persaluto, persalutavi, persalutatus


persalutatio	persalutationis


persanare	persano, persanavi, persanatus


persapiens	persapientis


perscindere	perscindo, perscidi, perscissus


perscitus	perscita, perscitum


perscribere	perscribo, perscripsi, perscriptus

-E- perscribere	perscribo -scribere -scripsi -scriptum, to write in full; to note down officially, enter; to make over or assign in writing.


perscriptio	perscriptionis

-E- perscriptio	perscriptio -onis, f. entry, noting down; assigning by written document.


perscriptor	perscriptoris


perscrutari	perscrutor, perscrutatus sum, perscrutatus


perscrutatio	perscrutationis


persecare	perseco, persecui, persectus

-E- persecare	perseco -secare -secui -sectum, to cut through, cut away, dissect.


persectari	persector


persecutio	persecutionis


persedere	persedeo, persedi, persessus

-E- persedere	persedeo (persideo) -sedere -sedi -sessum, to remain sitting.


persegnis	persegne


persentire	persentio, persensi, persensus

-E- persentire	persentio -sentire -sensi -sensum, to perceive distinctly, feel deeply.


persentiscere	persentisco

-E- persentiscere	persentisco -ere, to begin to perceive distinctly or feel deeply.


Persephone	Persephones


Persepolis	Persepolis


persequi	persequor, persecutus sum, persecutus

Felix 3 / 85	-k- e. to persecute

-E- persequi	persequor -sequi -secutus, dep. to follow constantly, pursue to the end, hunt out, overtake; to strive after; to imitate; to proceed against an offender, punish, avenge; to accomplish an action, perform, execute; to treat a subject, expound, describe.


perservare	perservo, perservavi, perservatus


-K-	Schwester des Zeus

-E- Perseus	Perseus -ei and -eos, m. Perseus, who killed Medusa, and rescued Andromeda.


perseverans	perseverantis


perseverantia	perseverantiae


perseverare	persevero, perseveravi, perseveratus

-E- perseverare	persevero -are, to persist, persevere, continue. Hence partic. perseverans -antis, enduring, persistent; adv. perseveranter.


perseverus	persevera, perseverum


Persia	Persiae


Persicum	Persici


persidere	persido, persedi, persessus


persignare	persigno, persignavi, persignatus


persimilis	persimile


persimplex	persimplicis


persistere	persisto


persolla	persollae


persolus	persola, persolum


persolvere	persolvo, persolvi, persolutus

-E- persolvere	persolvo -solvere -solvi -solutum, to unloose; hence to explain, expound; to pay, pay off, deal out.


persona	personae

-E- persona	persona -ae, f. a mask, esp. as worn by actors; hence role, part, character, personality.


personalis	personale


personare	persono, personui, personitus

-E- personare	persono -sonare -sonui -sonitum, intransit. to resound, sound forth; to shout; to perform upon a musical instrument; transit. to make resound; to proclaim loudly.


personatus	personata, personatum


perspectare	perspecto, perspectavi, perspectatus


perspectus	perspecta, perspectum


perspeculari	perspeculor, -, perspeculatus


perspergere	perspergo


perspicax	perspicacis


perspicere	perspicio, perspexi, perspectus

Felix 3 / 65	-k- spectare; Perspektive

-E- perspicere	perspicio -spicere -spexi -spectum, to see through, look through; to look at attentively, survey, examine; mentally, to regard, investigate, as- certain. Hence partic. perspectus -a -um, ascertained, fully known.


perspicientia	perspicientiae


perspicuitas	perspicuitatis


perspicuus	perspicua, perspicuum

-E- perspicuus	perspicuus -a -um, transparent, bright; clear, evident. Adv. perspicue.


perstare	persto, perstiti, perstatus

-E- perstare	persto -stare -stiti -statum, to stand firm, remain standing; to remain unchanged, last, endure; to stand firm, persist, persevere.


persternere	persterno, perstravi, perstratus


perstimulare	perstimulo, perstimulavi, perstimulatus


perstrepere	perstrepo, perstrepui, perstrepitus


perstringere	perstringo, perstrinxi, perstrictus

-E- perstringere	perstringo -stringere -strinxi -strictum,

(1) to press tight, bind tight; to deaden, dull the senses.

(2) to graze, scratch; to touch upon a subject; to scold, blame, reproach a person.


perstudiosus	perstudiosa, perstudiosum


persuadere	persuadeo, persuasi, persuasus

Felix 2 / 49	mit Dat.

-E- persuadere	persuadeo -suadere -suasi -suasum, to persuade.

(1) to convince of a fact; 'sibi persuadere', to satisfy oneself, be convinced.

(2) to persuade, prevail upon a person to do a thing.


persuasibilis	persuasibile


persuasio	persuasionis


persuastrix	persuastricis


persuasus	persuasus


persubtilis	persubtile


persultare	persulto, persultavi, persultatus


pertaedere	pertaedet, pertaesus est


pertaesus	pertaesa, pertaesum


pertegere	pertego, pertexi, pertectus


pertemptare	pertempto, pertemptavi, pertemptatus

-E- pertemptare	pertempto -are, to prove, test, try; to weigh, consider, examine; to assail


pertendere	pertendo, pertendi, pertensus


pertenuis	pertenue


perterebrare	perterebro, perterebravi, perterebratus


pertergere	pertergeo, pertersi, pertersus


perterrefacere	perterrefacio, perterrefeci, perterrefactus


perterrere	perterreo, perterrui, perterritum

Felix 2 / 38	-k- terrere


perterricrepus	perterricrepa, perterricrepum


pertexere	pertexo, pertexui, pertextus

-E- pertexere	pertexo -texere -texui -textum, to weave throughout; to complete, accomplish.


pertica	perticae


perticatus	perticata, perticatum


pertimefactus	pertimefacta, pertimefactum


pertimere	pertimeo, pertimui, -


pertimescere	pertimesco, pertimui, -


pertinacia	pertinaciae


pertinax	pertinacis

-E- pertinax	pertinax -acis, adj. tenacious; tight-fisted, mean; firm, persistent, stubborn, obstinate. Adv. pertinaciter.


pertinere	pertineo, pertinui, -

Felix 1 / 32	ad mit Akk.

-k- tenere

-E- pertinere	pertineo -tinere -tinui, to reach to, extend to; to tend towards, have as object or result; to relate to, belong to, apply to, attach to.


pertingere	pertingo


pertolerare	pertolero, pertoleravi, pertoleratus


pertractare	pertracto, pertractavi, pertractatus


pertractatio	pertractationis

-E- pertractatio	pertractatio -onis, f. thorough handling, detailed treatment.


pertrahere	pertraho, pertraxi, pertractus

-E- pertrahere	pertraho -trahere -traxi -tractum, to drag, forcibly conduct; to entice, allure.


pertribuere	pertribuo, pertribui, -


pertricosus	pertricosa, pertricosum


pertristis	pertriste


pertritus	pertrita, pertritum


pertundere	pertundo, pertudi, pertusus


pertunsus	pertunsa, pertunsum


perturbare	perturbo, perturbavi, perturbatus

Felix 3 / 76	-k- turba

-E- perturbare	perturbo -are, to disturb thoroughly, confuse, disquiet, upset. Hence partic. perturbatus -a -um, confused, disturbed; adv. perturbate.


perturbatio	perturbationis

-E- perturbatio	perturbatio -onis, f. confusion, disorder, disturbance; philosoph. a passion, emotion.


perturbatrix	perturbatricis


perturbatus	perturbata, perturbatum


perturpis	perturpe


perula	perulae


perungere	perungo, perunxi, perunctus

-E- perungere	perungo -ungere -unxi -unctum, to anoint thoroughly, besmear.


perurbanus	perurbana, perurbanum


perurere	peruro, perussi, perustus

-E- perurere	peruro -urere -ussi -ustum, to burn up, consume, inflame; to gall, chafe; to pinch, nip with cold.


perurgere	perurgeo


Perusia	Perusiae

Felix 2 / 62	heute Perugia, Stadt in Mittelitalien


perutilis	perutile


pervadere	pervado, pervasi, pervasus

-E- pervadere	pervado -vadere -vasi -vasum,

(1) to go through, pass through, pervade.

(2) to reach, arrive at.


pervagari	pervagor, pervagatus sum, pervagatus

-E- pervagari	pervagor -ari, dep. to wander through, to rove about; to be widely spread, pervade. Hence partic. pervagatus -a -um, widespread, well known; com- mon, general.


pervagatus	pervagata, pervagatum


pervagus	pervaga, pervagum


pervastare	pervasto, pervastavi, pervastatus


pervehere	perveho, pervexi, pervectus

-E- pervehere	perveho -vehere -vexi -vectum, to carry, lead, conduct, bring(to or through a place); pass. pervehi, to travel to or through.


pervelle	pervolo, pervolui

-E- pervelle	pervolo (2) -velle -volui, to wish greatly.


pervellere	pervello, pervelli

-E- pervellere	pervello -vellere -velli, to pluck, pull, twitch; to stimulate; to pain, to disparage.


pervenari	pervenor, -, -


pervenire	pervenio, perveni, perventus

-E- pervenire	pervenio -venire -veni -ventum, to come through to, arrive at, reach, attain to, be passed to.


pervenire ad	pervenio, perveni

Felix 1 / 25	mit Akk.

-k- venire

-E- pervenire ad	pervenio -venire -veni -ventum, to come through to, arrive at, reach, attain to, be passed to.


pervenire in	pervenio, perveni

Felix 1 / 25	mit Akk.

-E- pervenire in	pervenio -venire -veni -ventum, to come through to, arrive at, reach, attain to, be passed to.


perversio	perversionis


perversitas	perversitatis


perversus	perversa, perversum


pervertere	perverto, perverti, perversus

-E- pervertere	perverto (pervorto) -vertere -verti -versum, to turn upside down, overturn, overthrow; to undermine, subvert, pervert; in speech, to trip up. Hence partic. perversus -a -um, crooked, awry, askew; distorted, per- verse. Adv. perverse.


pervestigare	pervestigo, pervestigavi, pervestigatus


pervestigatio	pervestigationis


pervetus	perveteris


pervicacia	pervicaciae

-E- pervicacia	pervicacia -ae, f. firmness, persistence; stubbornness, obstinacy.


pervicax	pervicacis

-E- pervicax	pervicax -acis, firm, persistent; stubborn, obstinate; compar. adv. pervicacius, more stubbornly.


pervidere	pervideo, pervidi, pervisus

-E- pervidere	pervideo -videre -vidi -visum, to look over, survey; to see through, discern, distinguish.


pervigere	pervigeo, pervigui, -


pervigil	pervigilis


pervigilare	pervigilo, pervigilavi, pervigilatus


pervigilatio	pervigilationis


pervigilia	pervigiliae


pervigilium	pervigilii


pervilis	pervile


pervincere	pervinco, pervici, pervictus

-E- pervincere	pervinco -vincere -vici -victum, to conquer completely; to surpass, outdo; to induce, prevail upon; to carry one's point; to achieve, effect; to prove, demonstrate.


pervius	pervia, pervium

-E- pervius	pervius -a -um, passable, accessible; n. as subst. a passage.


pervivere	pervivo, pervixi, pervictus


pervolare	pervolo, pervolavi, pervolatus

-E- pervolare	pervolo

(1) -are, to fly through, fly around.


pervolitare	pervolito, pervolitavi, pervolitatus


pervolutare	pervoluto, pervolutavi, pervolutatus

-E- pervolutare	pervoluto -are, to roll round; esp. to unroll and read a book.


pervolvere	pervolvo, pervolvi, pervolutus

-E- pervolvere	pervolvo -volvere -volvi -volutum, to roll about; to unroll and read a book


pervulgare	pervulgo, pervulgavi, pervulgatus

-E- pervulgare	pervulgo (pervolgo) -are, to publish, make publicly known; to make generally available; to frequent, haunt a place. Hence partic. pervulgatus -a -um, very usual or well known.


pervulgatus	pervulgata, pervulgatum


pes	pedis

Felix 2 / 46	-k- Pedal

-E- pes	pes pedis, m. the foot; 'pedem referre', to return; 'pedibus', on foot, also by land; 'servus a pedibus', an attendant, lackey; 'pedibus ire in sententiam', to support a proposal; milit., 'pedibus merere', to serve in the infantry; 'pedem conferre', to fight hand to hand. Transf. a foot of a table, chair, etc.; a metrical foot; a measure of length; 'pes (veli)', a rope or sheet, attached to the lower edge of a sail.


pessimus	pessima, pessimum

Felix 3 / 81	-k- Pessimist


pessulus	pessuli


-E- pessum	pessum, to the ground, to the bottom, downwards; 'pessum ire', to sink, be ruined, perish; 'pessum dare', to destroy, ruin, put an end to.


pestifer	pestifera, pestiferum

-E- pestifer	pestifer -fera -ferum, pestilential, destructive, injurious;adv. pestifere.


pestilens	pestilentis


pestilentia	pestilentiae

-E- pestilentia	pestilentia -ae, f. an unhealthy condition; a plague, infectious disease, pest.


pestilitas	pestilitatis


pestis	pestis

-E- pestis	pestis -is, f. pest, pestilence, plague; destruction, ruin; curse, bane.


petasatus	petasata, petasatum

-E- petasatus	petasatus -a -um, wearing the petasus; hence equipped for a journey.


petaso	petasonis


petasunculus	petasunculi


petasus	petasi


petaurum	petauri


petere	peto, petivi, petitus

Felix 1 / 23

-E- petere	peto -ere -ivi and -ii -itum, to make for, go to; to attack, assail; to seek, strive after; to ask for, beg, request, demand; polit., to stand for, canvass for; legal, to sue for; sometimes to fetch, derive.


petessere	petesso

-E- petessere	petesso (petisso) -ere, to long for, strive after.


petilus	petila, petilum


petiolus	petioli


Felix 1 / 06	-er/sie/es-

-k- Petition (Bittschrift)


petitio	petitionis

-E- petitio	petitio -onis, f. an attack, thrust, blow; a request, application; standing for office, candidature; at law, a suit, a right of claim, right to bring an action.


petitor	petitoris

-E- petitor	petitor -oris, m. a seeker; polit., a candidate; legal, a plaintiff.


petiturire	petiturio


petitus	petitus


petorritum	petorriti

-E- petorritum	petorritum (petoritum) -i, n. an open four-wheeled carriage.


petra	petrae


petro	petronis


Felix 3 / 77	Apostel, erster Bischof von Rom, gest. 64 n. Chr.


petulans	petulantis


petulantia	petulantiae


petulcus	petulca, petulcum


pexatus	pexata, pexatum


phaecasia	phaecasiae


Phaedra	Phaedrae


Phaedrus	Phaedri

-E- Phaedrus	Phaedrus -i, m. a freedman of Augustus, author of Latin fables.


Phaethon	Phaethontis

-K-	Schwester des Helios

-E- Phaethon	Phaethon -ontis, m. the son of Helios, killed trying to drive the chariot of his father.


phager	phagri


phalanga	phalangae


phalangites	phalangitae


phalanx	phalangis


Phalaris	Phalaridis


phalerae	phalerarum

-E- phalerae	phalerae -arum, f. pl. metal bosses; military decorations; horses' trappings.


phaleratus	phalerata, phaleratum


Phalerum	Phaleri


Phanae	Phanarum


phantasia	phantasiae


phantasma	phantasmatis


Phaon	Phaonis


pharetra	pharetrae


pharetratus	pharetrata, pharetratum


pharmacia	pharmaciae


pharmacopola	pharmacopolae

-E- pharmacopola	pharmacopola (-es) -ae, m. a seller of drugs; a quack.


Pharsalia	Pharsaliae


Pharsalus	Pharsali

-E- Pharsalus	Pharsalus (-os) -i, f. a town in Thessaly, where Pompey was defeated by Caesar in 48 B.C..


Pharus	Phari

-K-	eine Insel vor Alexandria, mit einem Leuchtturm

-E- Pharus	Pharus (-os) -i, f., rarely m. an island off Alexandria, with a lighthouse; hence in gen., a lighthouse.


phaselus	phaseli

-E- phaselus	phaselus -i, m. and f. the kidney bean or French bean; a light bean-shaped boat.


Phasiacus	Phasiaca, Phasiacum

-K-	Fluss in Kolchis (entspringt im Kaukasus)


phasianus	phasiani


Phasias	Phasiadis


Phasis	Phasidis

-E- Phasis	Phasis -idis and -idos, m. a river in Colchis, flowing into the Black Sea; f. adj. Phasis -idis, and Phasianus -a -um, Colchian.


phasma	phasmatis


phengites	phengitae


Pherecratius	Pherecratia, Pherecratium


phiala	phialae


philema	philematis


Philippi	Philipporum

-E- Philippi	Philippi -orum, m. pl. a city in Macedonia, where Octavian and Antony defeated Brutus and Cassius.


philitia	philitiorum


Philocteta	Philoctetae


philologia	philologiae


philologus	philologa, philologum

-E- philologus	philologus -a -um, learned, literary; m. as subst. a scholar.


Philomela	Philomelae

-K-	Schwester der Prokne

-E- Philomela	Philomela -ae, f. the daughter of Pandion, turned into a nightingale.


philosophari	philosophor

-E- philosophari	philosophor -ari, dep. to philosophize, apply oneself to philosophy.


philosophia	philosophiae

Felix 3 / 69


Felix 2 / 56

-E- philosophus	philosophus -a -um, philosophical; m. and f. as subst. a philosopher.


philosophus	philosopha, philosophum

-E- philosophus	philosophus -a -um, philosophical; m. and f. as subst. a philosopher.


philtrum	philtri


philyra	philyrae


phimus	phimi


Phlegethon	Phlegethontis


phoca	phocae


Phocaea	Phocaeae


Phocis	Phocidis

-E- Phocis	Phocis -idis, f. a district in the north of Greece; adj. Phoceus -a -um.


Phoebe	Phoebes

-E- Phoebe	Phoebe -es, f. the sister of Phoebus, the Moon goddess, Diana.


Phoebigena	Phoebigenae

-K-	Schwester des Phoibos


phoebus	Phoebi

-E- phoebus	Phoebus -i, m. Apollo, the sun god; hence subst. Phoebas -adis, f. a priestess of Phoebus, a prophetess; adj. Phoebeius and Phoebeus -a -um, of Phoebus.


Phoenice	Phoenices

-E- Phoenice	Phoenice -es, f. Phoenicia; m. subst. Phoenices -um, the Phoenicians; f. subst. Phoenissa -ae, a Phoenician woman.


phoenicopterus	phoenicopteri


phoenix	phoenicis


phonascus	phonasci


Phorcus	Phorci

-K-	Vater der Gorgonen


phrasis	phrasis


phrenesis	phrenesis


phreneticus	phrenetica, phreneticum


Phrygia	Phrygiae


Phrygiae	Phrygiarum


phrygio	phrygionis


Phrygius	Phrygia, Phrygium


Phthia	Phthiae


Phthias	Phthiadis


Phthiotes	Phthiotae


phthisicus	phthisica, phthisicum


phthisis	phthisis


phylaca	phylacae


phylacista	phylacistae


phylarchus	phylarchi


physicus	physica, physicum

-E- physicus	physicus -a -um, relating to physics, physical; m. as subst. a scien- tist; n. pl. physica -orum, physics; adv. physice, in the manner of scientists.


physiognomon	physiognomonis


physiologia	physiologiae


piabilis	piabile


piacularia	piacularium


piacularis	piaculare

-E- piacularis	piacularis -e, atoning, expiating; n. pl. as subst. expiatory sacrifice.


piaculum	piaculi

-E- piaculum	piaculum -i, n. a means of expiating or appeasing; sacrifice; remedy; punishment; a victim; an act needing expiation, a sin, crime.


piare	pio, piavi, piatus

-E- piare	pio -are, to appease, propitiate; to venerate; to make good, atone for.


pica	picae


picare	pico, picavi, picatus


picaria	picariae


picatus	picata, picatum


picea	piceae


Picenum	Piceni


piceus	picea, piceum


Pictones	Pictonum


pictor	pictoris


pictura	picturae

-E- pictura	pictura -ae, f. the art of painting; a painting, picture; 'pictura textilis', embroidery.


picturatus	picturata, picturatum


pictus	picta, pictum


picus	pici


Pieria	Pieriae


Pieriae	Pieriarum


Pierides	Pieridum


pietas	pietatis

Felix 3 / 73	-k- Pietät

-E- pietas	pietas -atis, f. dutifulness, dutiful conduct; piety; patriotism; devotion; kindness.


piger	pigra, pigrum

-E- piger	piger -gra -grum, sluggish, unwilling, slow; 'campus', unfruitful. Adv. pigre.


pigere	piget, piguit, pigitus est


pigmentarius	pigmentaria, pigmentarium


pigmentum	pigmenti

-E- pigmentum	pigmentum -i, n. paint, pigment; of style, ornament, decoration.


pignerare	pignero, pigneravi, pigneratus


pignerari	pigneror


pignerator	pigneratoris


pignus	pignoris

-E- pignus	pignus -noris and -neris, n. a pledge, pawn, security; a wager, bet, stake; a token, assurance, proof; in plur. persons as pledges of love.


pigrare	pigro, pigravi, pigratus


pigrari	pigror


pigrescere	pigresco, -, -


pigritia	pigritiae


pila	pilae


pilanus	pilani


pilare	pilo, pilavi, pilatus


pilarius	pilarii


pilatus	pilata, pilatum


pileus	pilei


pilicrepus	pilicrepi


pilleatus	pilleata, pilleatum

-E- pilleatus	pilleatus (pile-) -a -um, wearing the felt cap.


pilleolus	pilleoli

-E- pilleolus	pilleolus (pile-) -i, m. a little cap, skullcap.


pilleus	pillei

-E- pilleus	pilleus (pile-) -i, m. and pilleum -i, n. a felt cap, esp. as worn by manumitted slaves.


pilosus	pilosa, pilosum


pilula	pilulae


pilum	pili


pilus	pili


Pimpla	Pimplae


pina	pinae


pinacotheca	pinacothecae


pinetum	pineti


pineus	pinea, pineum


pingere	pingo, pinxi, pictus

-E- pingere	pingo pingere pinxi pictum, to paint, to draw; to embroider; to stain, dye; to decorate, adorn; in speech or writing, to embellish, depict.


pingue	pinguis


pinguescere	pinguesco, -, -


pinguiarius	pinguiarii


pinguis	pingue

-E- pinguis	pinguis -e, fat; oily; rich, fertile; n. as subst. fatness, fat. Transf. thick, dense; heavy, stupid; easy, quiet.


pinguitudo	pinguitudinis


pinifer	pinifera, piniferum


piniger	pinigera, pinigerum


pinna	pinnae

-E- pinna	pinna

(1) -ae, f. a feather; a feathered arrow; a wing; a battlement along the top of a wall.


pinna	pinnae

-E- pinna	pinna (2) (pina) -ae, f. a species of mussel.


pinnatus	pinnata, pinnatum


pinniger	pinnigera, pinnigerum

-E- pinniger	pinniger -gera -gerum, feathered, winged; 'piscis', having fins.


pinnipes	pinnipedis


pinnirapus	pinnirapi


pinnula	pinnulae


pinoteres	pinoterae


pinsere	pinso, pinsi, pinsus

-E- pinsere	pinso -nsere -nsi and -nsui -nsum -nsitum and -stum, to stamp, pound, crush.


pinsitare	pinsito, -, -


pinus	pini

-E- pinus	pinus -i and -us, f. a fir or pine; anything made of pine wood, e.g. a torch, oar, ship.


piper	piperis


piperatus	piperata, piperatum


pipilare	pipilo, pipilavi, pipilatus


pipulum	pipuli


pirata	piratae


piratica	piraticorum


piraticus	piratica, piraticum


Pirithous	Pirithoi

-K-	König der Lapithen


pirum	piri


pirus	piri


Pisa	Pisae


piscari	piscor, piscatus sum, piscatus


piscarius	piscaria, piscarium


piscator	piscatoris


piscatorius	piscatoria, piscatorium


piscatus	piscatus


pisciculus	pisciculi


piscina	piscinae


piscinarius	piscinarii


piscis	piscis


piscosus	piscosa, piscosum


pisculentus	pisculenta, pisculentum


Pisistratus	Pisistrati


pistillum	pistilli


pistor	pistoris


pistoriensis	pistoriense


Pistorium	Pistorii


pistrilla	pistrillae


pistrina	pistrinae


pistrinensis	pistrinense


pistrinum	pistrini


pistrix	pistricis


pisum	pisi


pithecium	pithecii


Pithecusae	Pithecusarum

-K-	Inseln im Tyrrhenischen Meer


pithias	pithiae


pittacium	pittacii


pituita	pituitae


pituitosus	pituitosa, pituitosum


pius	pia, pium

Felix 3 / 68	-k- pietas

-E- pius	pius -a -um, dutiful; godly, holy; patriotic; devoted, affectionate; in gen. honest, upright, kind.


pix	picis


placabilis	placabile


placabilitas	placabilitatis


placamen	placaminis


placare	placo, placavi, placatus

-E- placare	placo -are, to soothe, calm; to reconcile, appease. Hence partic. placatus -a -um, soothed, appeased; calm, gentle, quiet; adv. placate.


placatio	placationis


placatus	placata, placatum


placenta	placentae


Placentia	Placentiae


placere	placeo, placui

Felix 1 / 11

-E- placere	placeo -ere -ui and -itus sum, -itum, to please, be agreeable to; impers. placet, it seems good, it is agreed or resolved. Hence partic. placitus -a -um, pleasing, agreeable; agreed upon. N. as subst. what is agreeable; plur. opinions, teaching.


Felix 1 / 04	-er/sie/es- mit Dat.

-k- „Plazet"


placidus	placida, placidum

Felix 3 / 76


placitare	placito, -, -


placitum	placiti


placitus	placita, placitum


placusia	placusiae


plaga	plagae

-E- plaga	plaga (3) -ae, f. a net for hunting; a trap, snare.


plaga	plagae

-E- plaga	plaga

(1) -ae, f. a blow, stroke; a wound.


plaga	plagae

-E- plaga	plaga (2) -ae, f. a district, zone, region.


plagiarius	plagiarii


plagiger	plagigera, plagigerum


plagipatida	plagipatidae


plagosus	plagosa, plagosum


plagula	plagulae


planeta	planetae


plangere	plango, planxi, planctus

-E- plangere	plango plangere planxi planctum, to beat, strike, esp. noisily; to strike the breast, head, etc., as a sign of grief; hence plangere and pass. plangi, to bewail.


plangor	plangoris

-E- plangor	plangor -oris, m. loud striking or beating; esp. beating of the head and breast, loud lamentations.


planguncula	plangunculae


planiloquus	planiloqua, planiloquum


planipes	planipedis


planitas	planitatis


planitia	planitiae


planities	planitiei


planta	plantae

-E- planta	planta -ae, f.

(1) a green twig, cutting, graft; a plant.

(2) the sole of the foot.


plantare	planto


plantaris	plantare


planum	plani


planus	plana, planum

-E- planus	planus

(1) -a -um, even, flat; n. as subst. a plain, level ground; 'de plano', offhand, easily. Transf. plain, clear, intelligible. Adv. plane, distinctly, intelligibly; wholly, quite, thoroughly; in answers, certainly.


planus	plani

-E- planus	planus (2) -i, m. a vagabond, a charlatan.


plasma	plasmatis


Plataeae	Plataearum


platalea	plataleae


platanon	platanonis


platanus	platani


platea	plateae


Plato	Platonis

-E- Plato	Plato (-on) -onis, m. the Greek philosopher, disciple of Socrates.


plaudere	plaudo, plausi, plausus

-E- plaudere	plaudo (plodo) plaudere plausi plausum, to strike, beat, clap together; to make a clapping noise, clap, applaud.


plausibilis	plausibile


plausor	plausoris


plaustrum	plaustri

-E- plaustrum	plaustrum (plostrum) -i, n. a wagon, cart; Charles's Wain.


plausus	plausus


plebecula	plebeculae


plebeius	plebeia, plebeium

-E- plebeius	plebeius -a -um, of the plebs or people, plebeian; common, low, mean.


plebes	plebei


plebicola	plebicolae


plebs	plebis

Felix 3 / 70	-k- Plebs, Plebejer

-E- plebs	plebs plebis, f. the plebeians, the common people, lower orders.


plectere	plecto, plexi, plectus

-E- plectere	plecto (2) -ere, to punish; usu. pass. plector -i, to be punished (with blows).


plecti	plector


plectilis	plectile


plectrum	plectri

-E- plectrum	plectrum -i, n. a stick with which the strings of a stringed instrument were struck; a quill. Transf. the lyre; lyric poetry.


Pleias	Pleiadis

-E- Pleias	Pleias -adis, f. a Pleiad; usually plur. Pleiades -adum, f. the Pleiads, the seven stars.


Pleione	Pleiones

-K-	Gemahlin des Atlas


plenarius	plenaria, plenarium


plenus	plena, plenum

Felix 3 / 72	mit Gen

-k- Plenum, Plenarsaal

-E- plenus	plenus -a -um, full, full of (with genit. or abl.); complete; plump, thick; pregnant; filled, satisfied; well-stocked, rich; of age, mature; of the voice, strong, loud; of style, full, copious. Adv. plene, fully, completely.


plerique	pleraeque, pleraque

Felix 3 / 68


pleuritis	pleuritidis


plexus	plexus


plexus	plexa, plexum


plicare	plico, plicui, plicatus


plicatrix	plicatricis


Felix 1 / 23

-E- Plinius	Plinius -a -um, name of a Roman gens; esp. of C. Plinius Secundus (Maior, the Elder), author of a Natural History, and C. Plinius Caecilius Secun- dus (Iunior, the Younger), author of letters, etc..


Felix 1 / 23

-E- Plinius	Plinius -a -um, name of a Roman gens; esp. of C. Plinius Secundus (Maior, the Elder), author of a Natural History, and C. Plinius Caecilius Secun- dus (Iunior, the Younger), author of letters, etc..


plorabundus	plorabunda, plorabundum


plorare	ploro, ploravi, ploratus


ploratillus	ploratilli


plorator	ploratoris


ploratus	ploratus


plostellum	plostelli


ploxenum	ploxeni


pluere	pluit


pluere	pluo, pluvi, pluvitus


pluma	plumae

-E- pluma	pluma -ae, f. a small, soft feather; down (esp. in pl.); meton. bolster, featherbed; the first down on the chin.


plumatile	plumatilis


plumatus	plumata, plumatum


plumbeus	plumbea, plumbeum

-E- plumbeus	plumbeus -a -um, leaden, of lead. Transf. dull, stupid; heavy, oppressive; bad.


plumbum	plumbi

-E- plumbum	plumbum -i, n. lead; a bullet; a leaden pipe; 'plumbum album', tin.


plumeus	plumea, plumeum


plumipes	plumipedis


plumosus	plumosa, plumosum


pluralia	pluralium


pluralis	plurale


comparativ von	multus

Felix 3 / 76	pl, Gen. plurium

-k- Plural


plurimi	plurimae, plurima

Felix 2 / 54	-k- plus


Felix 3 / 82	Adv.

-k- plurimi


plurimus	plurima, plurimum


comparativ von	multus

Felix 1 / 33	plus, pluris, Adv.

-k- „Plus", Plural


Felix 1 / 33


plusculum	plusculi


plusculus	pluscula, plusculum


pluteus	plutei

-E- pluteus	pluteus -i, m. and pluteum -i, n. a shelter; milit. penthouse, shed, mantlet; breastwork, battlement. Transf. a board, couch, bookshelf.


Pluto	Plutonis

Felix 2 / 42	König der Unterwelt

-E- Pluto	Pluto (-on) -onis, m. the king of the underworld; adj. Plutonius -a -um.


Plutus	Pluti


pluvia	pluviae


pluvialis	pluviale


pluvius	pluvia, pluvium

-E- pluvius	pluvius -a -um, of or from rain, bringing rain; f. as subst. pluvia -ae, rain.


pocillum	pocilli


poculum	poculi


podager	podagra, podagrum


podagra	podagrae


podagricus	podagrica, podagricum


podagrosus	podagrosa, podagrosum


podex	podicis


podium	podii


poecile	Poeciles


poema	poematis


poematium	poematii


poena	poenae

Felix 1 / 34	-k- Pein, e. penalty

-E- poena	poena -ae, f. money paid as atonement, a fine; in gen. punishment, penalty; loss, hardship; 'poenas dare', to be punished.


poenalis	poenale


poenarius	poenaria, poenarium


Poeni	Poenorum

-E- Poeni	Poeni -orum, m. pl. the Carthaginians; sing. Poenus -i, m. a Carthagini- an; adj. Poenus, Punicus, Poenicus -a -um, Punic, Carthaginian.


poenitentia	poenitentiae


Poenulus	Poenuli


poesis	poesis


poeta	poetae

Felix 2 / 59	-k- Poet


poetica	poeticae


poeticus	poetica, poeticum

-E- poeticus	poeticus -a -um, poetical; f. as subst. poetica -ae and poetice -es, the art of poetry; adv. poetice.


poetria	poetriae


pogonias	pogoniae


polenta	polentae


polentarius	polentaria, polentarium


policitari	policitor, policitatus sum, -


polire	polio, polivi, politus

-E- polire	polio -ire, to polish, file, make smooth; esp. to cover with white, whiten; to adorn, finish off. Hence partic. politus -a -um, polished, refined, accomplished; adv. polite.


politia	politiae


politicus	politica, politicum


politura	politurae


politus	polita, politum


pollen	pollinis


pollens	pollentis


pollentia	pollentiae


pollere	polleo, -, -

-E- pollere	polleo -ere, to be strong, powerful, able; partic. pollens -entis, powerful, mighty.


pollex	pollicis


polliceri	polliceor, pollicitus sum, pollicitus

Felix 3 / 88

-E- polliceri	polliceor -ceri -citus, dep. to offer, promise; perf. partic. in pass. sense, pollicitus -a -um, promised. N. as subst. a promise.


pollicitatio	pollicitationis


pollicitum	polliciti


pollinarius	pollinaria, pollinarium


pollinctor	pollinctoris


pollingere	pollingo, pollinxi, pollinctus


pollucere	polluceo, polluxi, polluctus


polluctum	pollucti


polluctura	pollucturae


polluere	polluo, pollui, pollutus

-E- polluere	polluo -uere -ui -utum, to defile, pollute, dishonor; partic. pollutus -a -um, defiled, polluted; unchaste.


pollutus	polluta, pollutum


Pollux	Pollucis


polus	poli


Polybius	Polybii


Felix 3 / 72	König von Korinth


Polycrates	Polycratis


Polygnotus	Polygnoti


Polyhymnia	Polyhymniae


Polymachaeroplagides	Polymachaeroplagidae


polymyxos	polymyxon


Polynices	Polynicis

Felix 3 / 73	Sohn des Ödipus, Bruder der Antigone


polyphagus	polyphagi


Polyphemus	Polyphemi

Felix 2 / 40	Sohn Poseidons, Sohn des Neptun


polyposus	polyposa, polyposum


polypus	polypi


Polyxena	Polyxenae


poma	pomorum


pomarium	pomarii


pomarius	pomaria, pomarium

-E- pomarius	pomarius -a -um, of fruit; m. as subst. a fruiterer; n. as subst., a fruit garden, orchard.


pomerium	pomerii

-E- pomerium	pomerium or pomoerium -i, n. a clear space beside the walls of a town.


pomifer	pomifera, pomiferum


Pomona	Pomonae


pomosus	pomosa, pomosum


pompa	pompae

-E- pompa	pompa -ae, f. a solemn procession; a suite, retinue; display, parade, ostentation.


Pompei	Pompeiorum

Felix 1 / 25	Stadt in Kampanien

-K-	m pl


Pompeiani	Pompeianorum

Felix 1 / 27	Einwohner von Pompeji

-K-	pl.


Pompeianus	Pompeiana, Pompeianum

Felix 1 / 27


Pompeianus	Pompeiani


Pompeii	Pompeiorum

-E- Pompeii	Pompeii -orum, m. pl. a town in Campania, destroyed by an eruption of Vesuvius; adj. Pompeianus -a -um.


pompilus	pompili


Felix 1 / 23	Freund des Plinius


Pomptinus	Pomptina, Pomptinum

-E- Pomptinus	Pomptinus -a -um, Pomptine or Pontine; 'palus' or 'paludes', a marshy district in Latium.


pomum	pomi


pomus	pomi


ponderare	pondero, ponderavi, ponderatus


ponderosus	ponderosa, ponderosum


-K-	=abl

-E- pondo	pondo (abl.), in weight; as indecl. subst. a pound, pounds.


pondus	ponderis

-E- pondus	pondus -eris, n. weight; a weight, burden, mass; balance; authority, influence.


ponere	pono, posui, positus

Felix 3 / 86	-k- Position

-E- ponere	pono ponere posui (posivi) positum (postum), to lay, put, place, set; to put in place, settle; to put aside, lay down, discard; to lay to rest, lay out for burial; milit. to post, station; of money, etc. to store, deposit, invest; to stake, wager; of food, to put on table, to serve; of buildings, to found, set up; of laws, etc. to establish, ordain; of persons, to appoint; of an artist, to represent, picture; to reckon, count, regard; to lay down, assert, cite. Hence partic. positus -a -um, in place; 'nix', fallen snow; of places, situated.


pons	pontis

Felix 2 / 46


ponticulus	ponticuli


pontifex	pontificis

-E- pontifex	pontifex -ficis, m. a pontiff, member of a Roman guild of priests.


pontificatus	pontificatus


pontificius	pontificia, pontificium


ponto	pontonis


pontus	Ponti


popa	popae


popanum	popani


popellus	popelli


popina	popinae

-E- popina	popina -ae, f. a cookshop, eating house; the food sold there.


popino	popinonis


poples	poplitis


poppysma	poppysmatis


populabilis	populabile


populabundus	populabunda, populabundum


populares	popularium


populari	populor, populatus sum, populatus


popularis	populare

-E- popularis	popularis -e.

(1) belonging to the same people or country, native; as subst. fellow countryman, adherent, partner.

(2) of the people or state; popular; democratic; m. pl. as subst. the popular party, the democrats. Adv. populariter, after the manner of the people, vulgar- ly; in a popular manner, like a demagogue.


popularitas	popularitatis

-E- popularitas	popularitas -atis, f. fellow-citizenship; an attempt to please the people.


populatio	populationis


populator	populatoris


populatrix	populatricis


populeus	populea, populeum


populifer	populifera, populiferum


populiscitum	populisciti


populnus	populna, populnum

-auch-	populneus


populus	populi

Felix 3 / 70	die Leute

-k- Pöbel, populär, e. people

-E- populus	populus

(1) -i, m. a people, political community, nation; as a section of the community, the people; in gen. the people, the public; hence any crowd, host, multitude.


populus	populi


porca	porcae


porcella	porcellae


porcellus	porcelli


porcina	porcinae


porcinarius	porcinarii


porcinus	porcina, porcinum


porculus	porculi


porcus	porci


porphyreticus	porphyreticutis


porrectio	porrectionis


porrigere	porrigo, porrexi, porrectus

-E- porrigere	porrigo

(1) -rigere -rexi -rectum, to stretch out, extend; to offer, grant; pass. porrigi, to lie stretched out; partic. porrectus -a -um, stretched out, extended, long.


porrigo	porrigInis


Porrima	Porrimae


-E- porro	porro, forward, further; next, again, in turn; in time, far back, long ago, or in the future.


porrum	porri

-auch-	porrus


Porsena	Porsenae

-K-	König von Clusium


porta	portae

Felix 1 / 02	-k- Pforte, Portal


portare	porto, portavi, portatus


Felix 1 / 06	-er/sie/es-

-k- Porto, ex-portieren, trans-portieren


portatio	portationis


portendere	portendo, portendi, portentus

-E- portendere	portendo -tendere -tendi -tentum, to indicate, predict, presage. Hence n. of partic. as subst. portentum -i, a prodigy, portent; a wonderful story, marvelous tale; a monster, monstrosity.


portentificus	portentifica, portentificum


portentosum	portentosi


portentosus	portentosa, portentosum


portentum	portenti


porthmeus	porthmei


porticula	porticulae


porticus	porticus

-E- porticus	porticus -us, f. a portico, colonnade, arcade, gallery. Transf. the Stoic school of philosophers.


portio	portionis

-E- portio	portio -onis, f. a part, section; 'pro portione', in proportion.


Portion	portionis


portisculus	portisculi


portitor	portitoris


portorium	portorii


portula	portulae


portuosus	portuosa, portuosum


portus	portus

Felix 2 / 54	-k- e. port


porus	pori


posca	poscae


poscaenium	poscaenii


poscere	posco, poposci

Felix 1 / 10

-E- poscere	posco poscere poposci, to ask earnestly, request, call upon; poscimur, we are asked to sing; esp. to demand for punishment, or challenge to fight; of things, to demand, require.


Felix 2 / 56	älterer Name von Pästum


positio	positionis

-E- positio	positio -onis, f. placing, putting, posture; 'caeli', situation, climate.


positor	positoris


positura	positurae

-E- positura	positura -ae, f. placing; situation, posture; ordering, formation.


positus	positus


posse	possum, potui

Felix 1 / 16

-E- posse	possum posse potui, to be able; one may, one can; to avail, have influence. Hence partic. potens -entis, able, powerful, capable; influential, effica- cious; with genit. master of. Adv. potenter, strongly, efficaciously; according to one's power.


possessio	possessionis

-E- possessio	possessio -onis, f. a getting possession or possessing; occupation, enjoy- ment. Transf. a thing possessed, possession, property.


possessiones	possessionum


possessiuncula	possessiunculae


possessivus	possessiva, possessivum


possessor	possessoris


possibilis	possibile


possidere	possideo, possedi, possessus

Felix 1 / 35	-k- sedere; Possessivpronomen


possidere	possido, possedi, possessus

-E- possidere	possido -sidere -sedi -sessum, to take possession of, occupy.


Felix 1 / 24	mit Akk.

-k- postea

-E- post	post (older poste). Adv. behind, in the rear; of time, afterwards; 'multo post', much later. Prep. with acc. behind; of time, af- ter; in rank, etc. next after.


Felix 2 / 46	Adv.


posteri	posterorum

Felix 1 / 29

-K-	m pl


comparativ von	posterus


posteritas	posteritatis


posterus	postera, posterum

Felix 1 / 29	-k- post, postea

-E- posterus	posterus (poster) -a -um, subsequent, following, next, future; 'in posterum', for the next day or for the future; m. pl. as subst., posterity. Compar. posterior -us, next, later; inferior, worse; n. acc. as adv., posterius, later. Superl. postremus -a -um, hind- most, last; lowest, worst. N. abl. as adv., postremo, at last; n. acc. postremum, for the last time; 'ad postremum', at last. Superl. postumus -a -um, the last, last-born (esp. of children born after their father's death).


postferre	postfero


postgeniti	postgenitorum


posthabere	posthabeo, posthabui, posthabitus

-E- posthabere	posthabeo -ere -ui -itum, to consider of less account, put after.


posticulum	posticuli


posticus	postica, posticum

-E- posticus	posticus -a -um, hinder, back; n. as subst. posticum -i, a back door.


postilena	postilenae


postilio	postilionis


postis	postis


postliminium	postliminii


postmeridianus	postmeridiana, postmeridianum


postpartor	postpartoris


postponere	postpono, postposui, postpositus

-E- postponere	postpono -ponere -posui -positum, to consider of less account, put after.


postprincipia	postprincipiorum


postputare	postputo, postputavi, -


Felix 1 / 28	mit Subj. unf Perf.

-k- post, postea

-E- postquam	postquam (or post quam), conj. after, when.


postremus	postrema, postremum


Felix 3 / 83	Adv.

-k- posterus, dies


postscribere	postscribo, postscripsi, postscriptus


postulare	postulo, postulavi, postulatus

Felix 3 / 65	-k- Postulat

-E- postulare	postulo -are, to claim, demand, request; legal, to demand a writ, or to impeach, accuse a person; of things, to demand, require. N. of partic. as subst. postulatum -i, a demand.


postulaticius	postulaticia, postulaticium


postulatio	postulationis

-E- postulatio	postulatio -onis, f. a claim, demand, application; a complaint.


postulator	postulatoris


postulatum	postulati


postulatus	postulatus


superlativ von	posterus


potabilis	potabile


potare	poto, potavi, potatus

-E- potare	poto potare potavi potatum and potum, to drink; esp. to drink heavily; of things, to absorb. Hence partic. potus -a -um: pass. drunk, drained; act. having drunk, drunken.


potatio	potationis


potator	potatoris


potens	potentis

Felix 1 / 31	-k- posse; Potential


potentatus	potentatus


potentia	potentiae

-E- potentia	potentia -ae, f. power, might, ability; efficacy, potency; esp. (unofficial) political power.


poterium	poterii


potestas	potestatis

Felix 3 / 74	-k- posse, potens

-E- potestas	potestas -atis, f. power, ability, control. Esp. political supremacy, dominion; the authority of a magistrate, office, command; concr. an officer, magistrate. Transf. opportunity, possibility, occasion; 'facere potestatem', to give opportunity or permission; 'potestas est', it is possible.


poticius	poticii


potio	potionis

-E- potio	potio

(1) -onis, f. drinking; a drink, a draught; esp. a love-draught, philtre.


potionatus	potionata, potionatum


potire	potio

-E- potire	potio (2) -ire, to put in the power of.


potiri	potior, potitus sum, potitus

-E- potiri	potior

(1) -iri, dep. to get possession of, to obtain; to possess, be master of.


potis	pote

-E- potis	potis, pote; able, capable; 'potis (or pote) est', can, is able (or possible). Compar. potior -us, preferable, better; n. acc. as adv. potius, rather, preferably. Superl. potissimus -a -um, best of all, chief, principal; n. as adv. potissimum, chiefly, above all.


potitare	potito, potitavi, potitatus


potiuncula	potiunculae


potor	potoris


potrix	potricis


potulentus	potulenta, potulentum

-E- potulentus	potulentus (poculentus) -a -um, drinkable; drunk, intoxicated.


potus	potus

-E- potus	potus (2) -us, m. a drinking, draught.


-E- prae	prae. Adv. before, in front; 'prae quam', in comparison with. Prep. with abl. before; 'prae se ferre', to show, exhibit; in comparison with; on account of, because of.


praeacutus	praeacuta, praeacutum


praealtus	praealta, praealtum


praebere	praebeo, praebui, praebitus

Felix 2 / 36

-E- praebere	praebeo -bere -bui -bitum, to offer, hold out; to provide, supply, allow; with reflex. to present or show oneself in a certain character, behave as


praebibere	praebibo, praebibi


praebitio	praebitionis


praebitor	praebitoris


praecalidus	praecalida, praecalidum


praecalvus	praecalva, praecalvum


praecantatio	praecantationis


praecantatrix	praecantatricis


praecanus	praecana, praecanum


praecavere	praecaveo, praecavi, praecautus

-E- praecavere	praecaveo -cavere -cavi -cautum, intransit. to take precautions, be on one's guard; transit. to beware of, guard against beforehand.


praecedere	praecedo, praecessi, praecessus

-E- praecedere	praecedo -cedere -cessi -cessum, to go before, proceed, in space or time; in rank, etc. to surpass, excel.


praecellens	praecellentis


praecellere	praecello, -, -

-E- praecellere	praecello -ere, to surpass, excel; 'genti', to rule over; partic. praecellens -entis, excellent, distinguished, surpassing.


praecelsus	praecelsa, praecelsum


praecentio	praecentionis


praeceps	praecipitis

-E- praeceps	praeceps -cipitis: of motion, headlong, fast-falling, quick; of character, hasty, rash, blind; of places, steep, precipitous; hence, danger- ous. N. as subst. a steep place, precipice; danger; as adv. head- long.


praeceptio	praeceptionis

-E- praeceptio	praeceptio -onis, f. a preconception; a precept; the right to receive in advance.


praeceptivus	praeceptiva, praeceptivum


praeceptor	praeceptoris


praeceptrix	praeceptricis


praeceptum	praecepti


praecerpere	praecerpo, praecerpsi, praecerptus

-E- praecerpere	praecerpo -cerpere -cerpsi -cerptum, to pluck prematurely; to intercept.


praecidere	praecido, praecidi, praecisus

-E- praecidere	praecido -cidere -cidi -cisum, to cut short, lop, mutilate; 'ancoras', to cut the cables; of speech, 'brevi praecidam', I will put it briefly. Hence partic. praecisus -a -um, broken off; of places, steep, preci- pitous; of speech, brief. Adv. praecise, briefly, in few words; absolutely, decidedly.


praecinctorium	praecinctorii


praecinctura	praecincturae


praecinere	praecino, praecinui, praecentus

-E- praecinere	praecino -cinere -cinui -centum, intransit. to sing or play before; to sing an incantation; transit. to prophesy, predict.


praecingere	praecingo, praecinxi, praecinctus

-E- praecingere	praecingo -cingere -cinxi -cinctum, to gird in front, surround with a girdle.


praecipere	praecipio, praecepi, praeceptus

-E- praecipere	praecipio -cipere -cepi -ceptum, to take before, receive in advance; 'iter', to get the start; mentally, to anticipate; to instruct, advise, warn. N. of partic. as subst. praeceptum -i, a command, rule, injunction.


praecipes	praecipis


praecipitare	praecipito, praecipitavi, praecipitatus

-E- praecipitare	praecipito -are, transit. to cast headlong down; to hurry along; intransit. to fall headlong, rush down. Adv. from pres. partic., praecipitanter, headlong.


praecipitatio	praecipitationis


praecipitium	praecipitii


praecipuus	praecipua, praecipuum

-E- praecipuus	praecipuus -a -um, peculiar, special; excellent, distinguished, extraordi- nary; as legal term, received beforehand. N. as subst. praecipuum -i, preeminence, superiority. Adv. praecipue, especially, chiefly, particu- larly.


praecisio	praecisionis


praecisus	praecisa, praecisum


praeclara	praeclarorum


praeclarus	praeclara, praeclarum

Felix 1 / 27

-E- praeclarus	praeclarus -a -um, very bright, very clear; striking, beautiful; remarkable, excellent, famous; in bad sense, notorious. Adv. praeclare, very clearly; admirably, excellently.


praecludere	praecludo, praeclusi, praeclusus

-E- praecludere	praecludo -cludere -clusi -clusum, to close in front, shut up, make inaccessible.


praeco	praeconis


praecogitare	praecogito, praecogitavi, praecogitatus


praecognoscere	praecognosco, praecognitus


praecolere	praecolo, praecultus

-E- praecolere	praecolo -colere -cultum, to cultivate before; partic. praecultus -a -um, cultivated, adorned.


praecompositus	praecomposita, praecompositum


praeconium	praeconii


praeconius	praeconia, praeconium

-E- praeconius	praeconius -a -um, belonging to a praeco or crier. N. as subst. praeconium -i, the office of a crier; hence, publishing, making known; a public commendation.


praeconsumere	praeconsumo, praeconsumpsi, praeconsumptus


praecontrectare	praecontrecto, praecontrectavi, praecontrectatus


praecordia	praecordiorum

-E- praecordia	praecordia -orum, n. pl. the midriff, diaphragm; the stomach; the breast, heart (as seat of passion).


praecorrumpere	praecorrumpo, praecorruptus


praecox	praecocis

-E- praecox	praecox -cocis and praecoquis -e, ripe before the time, premature.


praecultus	praeculta, praecultum


praecupidus	praecupida, praecupidum


praecurrere	praecurro, praecurri, praecursus

-E- praecurrere	praecurro -currere -cucurri and -curri -cursum, to run before, go on ahead; in time, to precede; in quality, to surpass. N. pl. of partic. as subst. praecurrentia -ium, antecedents.


praecursio	praecursionis

-E- praecursio	praecursio -onis, f. going before, running ahead; rhet. preparation of the hearer.


praecursor	praecursoris

-E- praecursor	praecursor -oris, m. a forerunner; milit. vanguard, advance guard; spy, scout.


praecursorius	praecursoria, praecursorium


praecutere	praecutio, praecussi, praecussus

-E- praecutere	praecutio -cutere -cussi -cussum, to shake before, brandish before.


praeda	praedae

Felix 1 / 30

-E- praeda	praeda -ae, f. spoils of war, plunder, booty; of animals, prey; in gen., plunder, gain.


praedabundus	praedabunda, praedabundum


praedamnare	praedamno, praedamnavi, praedamnatus


praedari	praedor, praedatus sum, praedatus


praedatio	praedationis


praedator	praedatoris


praedatorius	praedatoria, praedatorium


praedatus	praedata, praedatum


praedelassare	praedelasso, praedelassavi, praedelassatus


praedestinare	praedestino, praedestinavi, praedestinatus


praedestinatio	praedestinationis


praediator	praediatoris


praediatorius	praediatoria, praediatorium


praedicabilis	praedicabile


praedicare	praedico, praedicavi, praedicatus

Felix 3 / 81	-k- Prädikat, predigen

-E- praedicare	praedico

(1) -are, to make publicly known, publish, proclaim, declare; to praise, commend; to boast.


praedicatio	praedicationis

-E- praedicatio	praedicatio -onis, f. making publicly known, proclamation; praising, commending.


praedicator	praedicatoris


praedicere	praedico, praedixi, praedictus

-E- praedicere	praedico (2) -dicere -dixi -dictum, to say or name beforehand; to predict, foretell, prophesy; to warn, admonish, instruct. Hence n. of partic. as subst. praedictum -i, a prophecy, prediction; an order, command; a pre- vious agreement.


praedictio	praedictionis

-E- praedictio	praedictio -onis, f. prophesying, predicting; rhet. a premising.


praedictum	praedicti


praediolum	praedioli


praediscere	praedisco, -, -


praedispositus	praedisposita, praedispositum


praeditus	praedita, praeditum


praedium	praedii


praedives	praedivitis


praedivinare	praedivino, -, -


praedo	praedonis


praedocere	praedoceo, praedoctus


praedomare	praedomo, praedomui, -


praeducere	praeduco, praeduxi, praeductus

-E- praeducere	praeduco -ducere -duxi -ductum, to lead forward, bring in front.


praedulcis	praedulce


praedurus	praedura, praedurum


praeesse	praesum, praefui, -

Felix 3 / 74	mit Dat.

-k- esse

-E- praeesse	praesum -esse -fui, to be before; to be over, preside over; to take the lead. Hence partic. (with compar.) praesens -entis, present, at hand, in space or time; 'in praesens (tempus)', for the present time; esp., immediate, ready; effective, powerful, helpful, resolute, determined.


praefari	praefor, praefatus sum, praefatus

-E- praefari	praefor -fari -fatus, dep. to speak beforehand, esp. of prayers; 'divos', to invoke.


praefatio	praefationis

-E- praefatio	praefatio -onis, f. saying beforehand; a religious or legal form of words, formula; a preface, introduction.


praefectura	praefecturae

-E- praefectura	praefectura -ae, f. the office of superintendent; esp. a subordinate provincial command. Transf. a town or district governed by a prae- fectus.


praefectus	praefecti


praeferox	praeferocis


praeferratus	praeferrata, praeferratum


praeferre	praefero, praetuli, praelatus

-E- praeferre	praefero -ferre -tuli -latum,

(1) to carry in front; to show, display; to prefer; to anticipate.

(2) to carry by; praeferri, to ride by.


praefervidus	praefervida, praefervidum


praefestinare	praefestino, praefestinavi, praefestinatus


praefestinatus	praefestinata, praefestinatum


praefica	praeficae


praeficere	praeficio, praefeci, praefectus

-E- praeficere	praeficio -ficere -feci -fectum, to set over, appoint as superintendent. M. of partic. as subst. praefectus -i, an overseer, superintendent, civil or military officer; 'praefectus urbis', governor of the city (Rome).


praefidens	praefidentis


praefigere	praefigo, praefixi, praefixus

-E- praefigere	praefigo -figere -fixi -fixum, to fix in front, fasten before; to tip, point with; to pierce through, transfix.


praefinire	praefinio, praefinivi, praefinitus


praeflorare	praefloro, praefloravi, praefloratus

-E- praeflorare	praefloro -are, to deprive of blossoms; fig. to diminish, lessen.


praefluere	praefluo


praefocare	praefoco, praefocavi, praefocatus


praefodere	praefodio, praefodi, praefossus

-E- praefodere	praefodio -fodere -fodi -fossum, to dig in front of; to bury previously.


praeformare	praeformo, praeformavi, praeformatus


praeformidare	praeformido, -, praeformidatus


praefractus	praefracta, praefractum


praefrigidus	praefrigida, praefrigidum


praefringere	praefringo, praefregi, praefractus

-E- praefringere	praefringo -fringere -fregi -fractum, to break off in front; partic. praefractus -a -um, of style, abrupt, disconnected; of character, stern, harsh; adv. praefracte.


praefulcire	praefulcio, praefulsi, praefultus

-E- praefulcire	praefulcio -fulcire -fulsi -fultum, to support, prop up; to use as a prop.


praefulgere	praefulgeo, praefulsi, praefultus

-E- praefulgere	praefulgeo -fulgere -fulsi, to gleam, shine forth; with dat. to outshine.


praegelidus	praegelida, praegelidum


praegestire	praegestio


praegnans	praegnantis


praegracilis	praegracile


praegrandis	praegrande


praegravare	praegravo, praegravavi, praegravatus

-E- praegravare	praegravo -are, to press heavily upon, weigh down, oppress; to outweigh.


praegravis	praegrave


praegredi	praegredior, praegressus sum, praegressus

-E- praegredi	praegredior -gredi -gressus, dep. to go before, precede; to outstrip; to pass by, march by.


praegressio	praegressionis


praegressus	praegressa, praegressum


praegressus	praegressus


praegustare	praegusto, praegustavi, praegustatus


praegustator	praegustatoris


praeiacere	praeiaceo


praeire	praeeo, praeii, praeitus

-E- praeire	praeeo -ire -ivi and -ii -itum, to go before, precede; hence to go over beforehand verbally, say in advance, dictate; to order, command.


praeiudicare	praeiudico, praeiudicavi, praeiudicatus

-E- praeiudicare	praeiudico -are, to decide beforehand, give a preliminary judgment. Hence partic. praeiudicatus -a -um, previously decided; 'opinio prae- iudicata', a prejudice.


praeiudicatum	praeiudicati


praeiudicatus	praeiudicata, praeiudicatum


praeiudicium	praeiudicii

-E- praeiudicium	praeiudicium -i, n. a previous judgment, preliminary decision or examination; a premature decision; an example, precedent.


praeiuvare	praeiuvo, praeiuvi, -


praelabi	praelabor, praelapsus sum, praelapsus

-E- praelabi	praelabor -labi -lapsus, dep. to glide past, before or along.


praelambere	praelambo


praelatus	praelata, praelatum


praelatus	praelati


praelautus	praelauta, praelautum


praelectio	praelectionis


praelegere	praelego, praelegi, praelectus

-E- praelegere	praelego -legere -legi -lectum,

(1) to read out as a teacher, to lecture upon.

(2) to sail past, coast along.


praeligare	praeligo, praeligavi, praeligatus


praeligatus	praeligata, praeligatum


praelongus	praelonga, praelongum


praeloqui	praeloquor, praelocutus

-E- praeloqui	praeloquor -loqui -locutus, dep. to speak beforehand or first.


praelucere	praeluceo, praeluxi, -

-E- praelucere	praeluceo -lucere -luxi, to shine or carry a light before; with dat. to outshine, surpass.


praeludere	praeludo, praelusi, praelusus


praeludium	praeludii


praelusio	praelusionis


praelustris	praelustre


praemandare	praemando, praemandavi, praemandatus

-E- praemandare	praemando -are, to order beforehand; n. pl. of partic. as subst. praeman- data -orum, a warrant of arrest.


praemandatum	praemandati


praematurus	praematura, praematurum


praemedicatus	praemedicata, praemedicatum


praemeditari	praemeditor, praemeditatus sum, praemeditatus

-E- praemeditari	praemeditor -ari, dep. to practice or consider beforehand; perf. partic. in pass. sense, praemeditatus -a -um, considered beforehand.


praemeditatio	praemeditationis


praemercari	praemercor, -, praemercatus


praemetuens	praemetuentis


praemetuere	praemetuo, -, -

-E- praemetuere	praemetuo -ere, to fear beforehand, be apprehensive; adv. from partic., praemetuenter, apprehensively, anxiously.


praemiari	praemior, -, -


praeminere	praemineo, -, -


praemittere	praemitto, praemisi, praemissus

-E- praemittere	praemitto -mittere -misi -missum, to send before, send on ahead.


praemium	praemii

Felix 2 / 44	-k- Prämie

-E- praemium	praemium -i, n. that which is taken first, the pick; a gift, award, reward, recompense; poet. notable exploit.


praemodulari	praemodulor, praemodulatus sum


praemolestia	praemolestiae


praemoliri	praemolior


praemollire	praemollio, -, praemollitus


praemollis	praemolle


praemonere	praemoneo, praemonui, praemonitus

-E- praemonere	praemoneo -ere, to warn, advise beforehand; to foretell, presage.


praemonitus	praemonitus


praemonstrare	praemonstro, praemonstravi, praemonstratus

-E- praemonstrare	praemonstro -are, to point out the way; to prophesy, predict.


praemonstrator	praemonstratoris


praemordere	praemordeo, praemordi, praemorsus


praemori	praemorior, praemortuus sum, praemortuus


praemunire	praemunio, praemunivi, praemunitus


praemunitio	praemunitionis

-E- praemunitio	praemunitio -onis, f. fortifying beforehand; rhet. preparation of one's hearers.


praenarrare	praenarro, praenarravi, praenarratus


praenatare	praenato, praenatavi, praenatatus


praenavigare	praenavigo, praenavigavi, -


Praeneste	Praenestis


praenitere	praeniteo


praenomen	praenominis

-E- praenomen	praenomen -inis, n. the first name, usually standing before the gentile name (e.g. Marcus, in M.T. Cicero).


praenoscere	praenosco, -, -


praenotio	praenotionis


praenubilus	praenubila, praenubilum


praenuntiare	praenuntio, praenuntiavi, praenuntiatus


praenuntius	praenuntia, praenuntium

-E- praenuntius	praenuntius -a -um, foretelling; as subst. a harbinger, token, omen.


praeoccupare	praeoccupo, praeoccupavi, praeoccupatus

-E- praeoccupare	praeoccupo -are, to seize beforehand, to preoccupy; to anticipate, prevent.


praeoccupatio	praeoccupationis


praeolere	praeolo, -, -


praeoptare	praeopto, praeoptavi, praeoptatus


praepandere	praepando


praeparare	praeparo, praeparavi, praeparatus

-E- praeparare	praeparo -are, to make ready, prepare; 'ex praeparato', by arrangement.


praeparatio	praeparationis


praeparatum	praeparati


praepedimentum	praepedimenti


praepedire	praepedio, praepedivi, praepeditus

-E- praepedire	praepedio -ire, to entangle, shackle, fetter; to hinder, impede, obstruct.


praependere	praependeo, -, -


praepes	praepetis

-E- praepes	praepes -petis, rapidly flying, swift; m. and f. as subst. a bird, esp. a bird of good omen.


praepes	praepetis

-E- praepes	praepes -petis, rapidly flying, swift; m. and f. as subst. a bird, esp. a bird of good omen.


praepilatus	praepilata, praepilatum

-E- praepilatus	praepilatus -a -um, having a button in front (of foils, etc.).


praepinguis	praepingue


praepollere	praepolleo


praeponderare	praepondero, praeponderavi, praeponderatus


praeponere	praepono, praeposui, praepositus

-E- praeponere	praepono -ponere -posui -positum, to put before; to put over, set over as commander, etc.; to prefer. Hence m. of partic. as subst. praepositus -i, a commander.


praeportare	praeporto, praeportavi, praeportatus


praepositio	praepositionis

-E- praepositio	praepositio -onis, f. placing before; preferring, preference; gram. a preposition.


praeposterare	praepostero, praeposteravi, -


praeposterus	praepostera, praeposterum

-E- praeposterus	praeposterus -a -um, having the last first, inverted, perverse; adv. praepostere.


praepotens	praepotentis


praepotentes	praepotentium


praeproperus	praepropera, praeproperum

-E- praeproperus	praeproperus -a -um, over-hasty, precipitate; adv. praepropere.


praeputium	praeputii


praequeri	praequeror, praequestus


praeradiare	praeradio, praeradiavi, praeradiatus


praerapidus	praerapida, praerapidum


praerigescere	praerigesco, praerigui


praeripere	praeripio, praeripui, praereptus

-E- praeripere	praeripio -ripere -ripui -reptum, to snatch before somebody else; to carry off before the time; to anticipate, forestall.


praerodere	praerodo, praerodi, praerosus


praerogatio	praerogationis


praerogativa	praerogativorum


praerogativus	praerogativa, praerogativum

-E- praerogativus	praerogativus -a -um, asked before others (for vote, opinion, etc.); f. as subst. praerogativa -ae, the tribe or century voting first in the comitia hence the first century's vote; in gen. a previous choice; a sure sign, indication.


praerumpere	praerumpo, praerupi, praeruptus

-E- praerumpere	praerumpo -rumpere -rupi -ruptum, to break off in front. Hence partic. praeruptus -a -um, broken off; of places, steep, preci- pitous; of character, headstrong, hasty.


praerupta	praeruptorum


praeruptus	praerupta, praeruptum


-E- praes	praes (2), at hand.


praes	praedis

-E- praes	praes

(1) praedis, m. a surety, security, one who stands bail.


praesaepe	praesaepis


praesaepire	praesaepio, praesaepsi, praesaeptus


praesagire	praesagio, praesagivi, -

-E- praesagire	praesagio -ire, to presage, forebode, have a presentiment of.


praesagitio	praesagitionis


praesagium	praesagii

-E- praesagium	praesagium -i, n. presage, presentiment, foreboding; prediction.


praesagus	praesaga, praesagum


praescire	praescio, praescivi, praescitus


praesciscere	praescisco


praescius	praescia, praescium


praescribere	praescribo, praescripsi, praescriptus

-E- praescribere	praescribo -scribere -scripsi -scriptum, to write before, set out in writing; put forward or use as a pretext; to outline; dictate; to prescribe, ordain, direct beforehand. Hence n. partic. as subst. praescriptum -i, a pre- scribed limit, regulation, rule.


praescriptio	praescriptionis

-E- praescriptio	praescriptio -onis, f. a title, inscription, introduction; a precept, rule; a pretext; legal, an objection, demurrer.


praescriptum	praescripti


praesecare	praeseco, praesecui, praesectus


praesegmen	praesegminis


praesens	praesentis


praesensio	praesensionis

-E- praesensio	praesensio -onis, f. a presentiment, foreboding; preconception.


praesentaneus	praesentanea, praesentaneum


praesentare	praesento, -, praesentatus


praesentarius	praesentaria, praesentarium


praesentia	praesentiae

-E- praesentia	praesentia -ae, f. presence; 'animi', presence of mind; 'in praesentia', for the present; sometimes power, effect.


praesentire	praesentio, praesensi, praesensus

-E- praesentire	praesentio -sentire -sensi -sensum, to feel beforehand, have a presentiment of.


praesepultus	praesepulta, praesepultum


praeservire	praeservio, -, -


praeses	praesidis

-E- praeses	praeses -sidis, sitting before, protecting. As subst. a protector; also a chief, ruler, president.


praesidens	praesidentis


praesidere	praesideo, praesedi, -

-E- praesidere	praesideo -sidere -sedi -sessum, to sit before; to watch over, protect, guard; to preside over, manage, direct. M. of partic. as subst., prae- sidens, -entis, a president, ruler.


praesidiarius	praesidiaria, praesidiarium


praesidium	praesidii

Felix 3 / 76	-k- Präsidium

-E- praesidium	praesidium -i, n. sitting before; protection, help, support. Milit., guard, escort; a garrison; a post.


praesignificare	praesignifico, praesignificavi, praesignificatus


praesignis	praesigne


praesonare	praesono, praesonui


praespargere	praespargo


praestans	praestantis

Felix 3 / 80	-k- praestare


praestantia	praestantiae


praestare	praesto, praestiti, praestitus

Felix 3 / 66	mit Dat., mit Akk.

-k- stare

-E- praestare	praesto (2) -stare -stiti -stitum,

(1) to stand before; to be outstanding, surpass, excel; impers., praestat, it is better, preferable.

(2) transit. to become surety for, answer for, be responsible for. Transf. to perform, execute, fulfil; to show, manifest, exhibit; to offer, pre- sent; with se and acc. to show oneself, behave as. Hence partic. praestans -antis, excellent, distinguished, eminent.


praestatio	praestationis


praesternare	praesterno, -, -


praestes	praestitis


praestigiae	praestigiarum


praestigiator	praestigiatoris


praestinare	praestino, praestinavi, praestinatus


praestituere	praestituo, praestitui, praestitutus

-E- praestituere	praestituo -stituere -stitui -stitutum, to prescribe, appoint beforehand.


-E- praesto	praesto

(1), adv. present, at hand, ready; with esse, to be at hand, be ready to help.


praestolari	praestolor, praestolatus sum, praestolatus


praestrangulare	praestrangulo, -, -


praestringere	praestringo, praestrinxi, praestrictus

-E- praestringere	praestringo -stringere -strinxi -strictum, to bind up in front. Transf., to make blunt or dull.


praestruere	praestruo, praestruxi, praestructus

-E- praestruere	praestruo -struere -struxi -structum,

(1) to build in front; to block up, make impassable.

(2) to build beforehand, to prepare.


praesuere	praesuo, praesui, praesutus


praesul	praesulis


praesultare	praesulto, praesultavi, praesultatus


praesumere	praesumo, praesumpsi, praesumptus

-E- praesumere	praesumo -sumere -sumpsi -sumptum, to take beforehand; to anticipate; to take for granted. Hence partic. praesumptus -a -um, taken for granted, presumed.


praesumptio	praesumptionis


praetegere	praetego, praetexi, praetectus


praetemptare	praetempto, praetemptavi, praetemptatus


praetendere	praetendo, praetendi, praetentus

-E- praetendere	praetendo -tendere -tendi -tentum, to stretch or hold out; pass. praetendi, of places, to lie before or in front. Transf. to hold out as a pretext, allege in excuse.


praetenuis	praetenue


praetepescere	praetepesco, praetepui


Felix 3 / 78	mit Akk.

-E- praeter	praeter. Adv. except. Prep. with acc. beyond, past; beside, contrary to, beyond; more than; except; in addition to.


praeterbitere	praeterbito, -, -


praeterducere	praeterduco, -, -


Felix 2 / 63	Adv.


praeterequitare	praeterequito, praeterequitavi, praeterequitatus


praeterere	praetero, praetrivi, -


praeterferre	praeterfero, praetertuli, praeterlatum


praeterfluere	praeterfluo, -, -


praetergredi	praetergredior, praetergressus sum, praetergressus


praeterire	praetereo, praeterii, praeteritus

Felix 3 / 84	-k- ire; Präteritum

-E- praeterire	praetereo -ire -ivi and oftener -ii -itum, to go by, pass by. Transf., to escape the notice of a person; to pass by, pass over, omit; to sur- pass, outstrip; to transgress. Hence partic. praeteritus -a -um, past, gone by.


praeteritus	praeterita, praeteritum


praeterlabi	praeterlabor, praeterlapsus sum, praeterlapsus

-E- praeterlabi	praeterlabor -labi -lapsus, dep. to glide by, flow by, slip away.


praetermeare	praetermeo, praetermeavi, praetermeatus


praetermissio	praetermissionis

-E- praetermissio	praetermissio -onis, f. leaving out, omission; passing over, neglecting.


praetermittere	praetermitto, praetermisi, praetermissus

-E- praetermittere	praetermitto -mittere -misi -missum, to let pass, let go by; to neglect, omit; to pass over, overlook.


praeternavigare	praeternavigo, -, -


-E- praeterquam	praeterquam or praeter quam, more than, beyond; after neg. except; with quod, apart from the fact that.


praetervectio	praetervectionis


praetervehi	praetervehor, praetervectus sum, praetervectus

-E- praetervehi	praetervehor -vehi -vectus sum, to ride by, be carried past, march past, pass by.


praetervolare	praetervolo, praetervolavi, praetervolatus


praetervolitare	praetervolito, praetervolitavi, praetervolitatus


praetexere	praetexo, praetexui, praetextus

-E- praetexere	praetexo -texere -texui -textum, to weave in front, form a border; to adorn; to cover, conceal; to put forward as a pretext. Hence partic. praetextus -a -um, bordered, esp. of the toga. F. as subst. praetexta -ae, f. a toga bordered with purple, worn by magis- trates and boys; also 'praetexta (fabula)', a tragedy with Roman char- acters. N. as subst. praetextum -i, a pretence, pretext.


praetextatus	praetextata, praetextatum

-E- praetextatus	praetextatus -a -um, wearing the toga praetexta; veiled; licentious.


praetextus	praetexta, praetextum


praetimere	praetimeo, praetimui, -


praetinctus	praetincta, praetinctum


praetor	praetoris

Felix 2 / 47	für die Rechtsprechung zuständiger Beamter

-E- praetor	praetor -oris, m. leader, chief; a magistrate, esp. one who helped the consuls by administering justice, commanding armies, etc.


praetorianus	praetoriana, praetorianum

-E- praetorianus	praetorianus -a -um, belonging to the imperial bodyguard, praetorian.


praetoricius	praetoricia, praetoricium


praetorium	praetorii


praetorius	praetoria, praetorium

-E- praetorius	praetorius -a -um.

(1) relating to the praetor, praetorian.

(2) relating to any general or commander; 'praetoria navis', flagship; 'cohors', the general's bodyguard. As subst.: m. praetorius -i, an ex-praetor or man of praetorian rank; n. praetorium -i, the official residence of the praetor or propraetor; a palace; also, the headquarters in a Roman camp.


praetorquere	praetorqueo, -


praetractare	praetracto, -, -


praetrepidare	praetrepido, praetrepidavi, praetrepidatus


praetrepidus	praetrepida, praetrepidum


praetruncare	praetrunco, -, -


praetura	praeturae


praeumbrare	praeumbro, praeumbravi, praeumbratus


praeustus	praeusta, praeustum


praevadere	praevado


praevalere	praevaleo, praevalui, -

-E- praevalere	praevaleo -valere -valui, to be very strong; to prevail, get the upper hand


praevalescere	praevalesco, -, -


praevalidus	praevalida, praevalidum


praevallare	praevallo, -, -


praevaricari	praevaricor

-E- praevaricari	praevaricor -ari, dep., of an advocate, to have a secret understanding with the other side, to be guilty of collusion.


praevaricatio	praevaricationis


praevaricator	praevaricatoris


praevehi	praevehor, praevectus sum, praevectus

-E- praevehi	praevehor -vehi -vectus sum, to ride (or run) before or past.


praevelox	praevelocis


praevenire	praevenio, praeveni, praeventus

-E- praevenire	praevenio -venire -veni -ventum, to come before, anticipate, get the start of.


praeverrere	praeverro


praevertere	praeverto, praeverti, -

-E- praevertere	praeverto (praevorto) -vertere -verti -versum and praevertor -verti -versus sum; of preference, to put first, turn first to; of early action, to anticipate, outstrip, forestall; to surprise, preoccupy.


praeverti	praevertor, -, -


praevidere	praevideo, praevidi, praevisus


praevitiare	praevitio, praevitiavi, praevitiatus


praevius	praevia, praevium


praevolare	praevolo, praevolavi, -


pragmaticus	pragmatica, pragmaticum

-E- pragmaticus	pragmaticus -a -um, skilled in business; m. as subst. a person who supplied speakers with material.


pragmaticus	pragmatici

-E- pragmaticus	pragmaticus -a -um, skilled in business; m. as subst. a person who supplied speakers with material.


prandere	prandeo, prandi, pransus

-E- prandere	prandeo prandere prandi pransum, to take lunch; to lunch upon; perf. partic. in act. sense pransus -a -um, having lunched, well-fed.


prandium	prandii


pransitare	pransito, pransitavi, -


pransor	pransoris


pransorius	pransoria, pransorium


prasinus	prasina, prasinum


pratensis	pratense


pratulum	pratuli


pratum	prati


pravitas	pravitatis

-E- pravitas	pravitas -atis, f. crookedness, deformity; perversity, depravity.


pravus	prava, pravum

-E- pravus	pravus -a -um, adj. crooked, deformed; perverse; depraved. Adv. prave.


praxis	praxis


precari	precor, precatus sum, precatus


precarius	precaria, precarium

-E- precarius	precarius -a -um, begged for, or got by entreaty; uncertain, precarious. N. abl. as adv. precario, by entreaty.


precatio	precationis


precator	precatoris


preces	precum


preciae	preciarum


prehendere	prehendo, prehendi, prehensus

-E- prehendere	prehendo prehendere prehendi prehensum and prendo prendere prendi prensum, to lay hold of, seize, grasp; to catch, detain, arrest; to take in, mentally or by the senses.


prehensare	prehenso, prehensavi, prehensatus

-E- prehensare	prehenso and prenso -are, to lay hold of, clutch at. Transf. to canvass for votes.


prelum	preli


premere	premo, pressi, pressus

Felix 3 / 87	-k- Presse, e. to press

-E- premere	premo premere pressi pressum, to press; to step on, lie on; to hug, keep close to; to press hard, squeeze; to pursue closely, press upon; to press down, strike down; to disparage, slander; to press together, close; to check, curb. Hence partic. pressus -a -um, subdued, measured; of style, com- pressed, concise. Adv. presse, accurately, precisely, distinctly; of style, briefly, concisely.


prensare	prenso, prensavi, prensatus


prensatio	prensationis


presbyter	presbyteri


pressare	presso, pressavi, pressatus


pressio	pressionis


pressura	pressurae


pressus	pressus


prester	presteris


pretiosus	pretiosa, pretiosum

-E- pretiosus	pretiosus -a -um, costly, precious, dear; of persons, extravagant. Adv. pretiose.


pretium	pretii

Felix 1 / 08	-k- Preziosen, e. price

-E- pretium	pretium -i, n. worth, value, price; 'esse in pretio', to be prized; 'operae pretium', worth while. Transf. prize, reward; a ransom; a bribe; punishment.


Felix 1 / 11	e/ex mit Abl.


prex	precis

Felix 2 / 44

-E- prex	prex precis, f. (usually plur.) request, entreaty; esp. prayer to a god; sometimes a curse, execration.


Priameis	Priameidis


Priamus	Priami


Priapus	Priapi


pridianus	pridiana, pridianum


primae	primarum


primaevus	primaeva, primaevum


primani	primanorum


primarius	primaria, primarium


primas	primatis


primatus	primatus


primigenius	primigenia, primigenium


primipilaris	primipilaris

-E- primipilaris	primipilaris -is, m. the centurion of the first maniple of the triarii, the chief centurion of the legion.


primipilus	primipili


primitiae	primitiarum


primitivus	primitiva, primitivum


Felix 1 / 26	Adv.

-k- „prima"


primogenita	primogenitorum


primogenitus	primogenita, primogenitum


primogenitus	primogenitus


primordium	primordii

-E- primordium	primordium -i, n. first beginning, origin; plur. often = atoms.


primores	primorium


primoris	primore

-E- primoris	primoris -e, first, foremost; at the tip; 'primoribus labris', super- ficially; of rank, first, most distinguished.


primulus	primula, primulum


Felix 2 / 39	Adv.


primum	primi


primus	prima, primum

Felix 1 / 35	superior von prior, -der/die/das-

-k- „prima", Prim-zahl


princeps	principis

Felix 3 / 65	-k- Prinz

-E- princeps	princeps -cipis, adj. first, foremost. As subst. leader; polit., often as a title of the Roman emperor; milit., plur., principes, the second line in a Roman army, between the triarii and hastati.


principalis	principale

-E- principalis	principalis -e.

(1) first, in time or rank.

(2) of a prince.

(3) of the principia in a Roman camp.


principatus	principatus

-E- principatus	principatus -us, m.

(1) first place, preeminence; rule, dominion.

(2) beginning, origin.


principialis	principiale


principium	principii

-E- principium	principium -i, n. beginning, origin; groundwork, foundation; in plur., elements, first principles; polit. the tribe or curia which voted first; milit., in plur. the front ranks or the headquarters in a camp.


-E- prior	prior prius, genit. -oris, compar. adj. fore, former, of place or time; higher in importance; m. pl. as subst. ancestors. N. acc. as adv., prius, before, previously; formerly; sooner, rather; prius quam, or priusquam, conj., before. Superl. primus -a -um, first, foremost, of place or time; of rank, etc. first, most distinguished; '(partes) primae', the leading part; 'in primis', especially. N. acc. as adv., primum, at first or for the first time. N. abl. primo, at first.


priscus	prisca, priscum

-E- priscus	priscus -a -um, ancient, antique; of the old school, venerable; former, previous. Adv. prisce, in the old-fashioned way.


pristinus	pristina, pristinum

Felix 3 / 76


pristis	pristis


comparativ von	prior

Felix 2 / 57	prius	pria, prium, Adv.

-K-	adv


Felix 2 / 61	mit Subj. m. Ind.

-k- prius

-K-	ind


privare	privo, privavi, privatus

-E- privare	privo -are, to strip, deprive; to free, release. Hence partic. privatus -a -um, as adj. private, unofficial; 'in privato', in private; '(vir) privatus', a private person.


-E- privatim	privatim, privately, as a private person, in private life; at home.


privatio	privationis


privatum	privati


privatus	privata, privatum


privigna	privignae


privignus	privigni


privilegium	privilegii


privus	priva, privum

-E- privus	privus -a -um, single, every; distributively, one each; particular, special, one's own; with genit. deprived of.


Felix 1 / 30	mit Abl.

-E- pro	pro

(1), prep. with abl., before, in front of; for, on behalf of, in favor of; in place of; like, as good as; 'se pro cive gerere', to behave as a citizen; as a reward for; in proportion to, according to, by virtue of; 'pro virili parte', to the best of one's ability; 'pro eo quantum', in proportion as.


-E- pro	pro (2), interj. oh! ah!.


proagorus	proagori


proauctor	proauctoris


proavia	proaviae


proavitus	proavita, proavitum


proavus	proavi


probabilis	probabile

-E- probabilis	probabilis -e.

(1) probable, credible.

(2) acceptable, good. Adv. probabiliter, probably, credibly.


probabilitas	probabilitatis


probare	probo, probavi, probatus

-E- probare	probo -are, to make or find good; to approve, pronounce good; with dat., to recommend to; with abl. to judge by a standard; in gen. to show, prove, demonstrate. Hence partic. probatus -a -um, found good, approved; acceptable.


Felix 1 / 08	-er/sie/es-

-k- probieren


probatio	probationis

-E- probatio	probatio -onis, f. proving, trial, examination; approval, proof, demonstration.


probativus	probativa, probativum


probator	probatoris


probatus	probata, probatum


probitas	probitatis


problema	problematis


proboscis	proboscidis


probriperlecebrae	probriperlecebrarum


probrosus	probrosa, probrosum


probrum	probri

-E- probrum	probrum -i, n. abuse, reproach; ground for reproach, disgrace; infamous conduct, esp. unchastity.


probus	proba, probum

Felix 1 / 17	-k- probare

-E- probus	probus -a -um, good, excellent, fine; morally good, upright, virtuous. Adv. probe, well, rightly, properly.


procacitas	procacitatis


procare	proco, procavi, procatus


procari	procor


procax	procacis


procedere	procedo, processi, processus

Felix 2 / 51	-k- Prozession, Prozess

-E- procedere	procedo -cedere -cessi -cessum, to go ahead, proceed, advance, continue; to come out, go out; of actions, etc. to turn out, result; sometimes to turn out well, to prosper.


procella	procellae

-E- procella	procella -ae, f. a storm, tempest, gale; in fighting, charge, onset, wave.


procellere	procello, -, -


procellosus	procellosa, procellosum


procer	proceris


proceres	procerum


proceritas	proceritatis


procerus	procera, procerum

-E- procerus	procerus -a -um, tall, long; compar. adv. procerius, farther forward.


processio	processionis

-E- processio	processio -onis, f. a (military) advance.


processus	processus


Prochyta	Prochytae


procidere	procido, procidi, -


procinctus	procinctus


proclamare	proclamo, proclamavi, proclamatus


proclamatio	proclamationis


proclamator	proclamatoris


proclinare	proclino, proclinavi, proclinatus


proclivis	proclive

-E- proclivis	proclivis -e, inclined forwards, sloping downwards; 'proclive', or 'per proclive', downwards. Transf. inclined, ready, prone; easy to do.


proclivitas	proclivitatis

-E- proclivitas	proclivitas -atis, f. a slope. Transf. inclination, tendency.


procoeton	procoetonis


proconsul	proconsulis

-E- proconsul	proconsul -sulis, m. (also pro consule), a proconsul, one who serves as a consul, in command of any army, or as governor of a province.


proconsularis	proconsulare


proconsulatus	proconsulatus


procrastinare	procrastino, procrastinavi, procrastinatus


procrastinatio	procrastinationis


procreare	procreo, procreavi, procreatus


procreatio	procreationis


procreator	procreatoris


procreatrix	procreatricis


procubare	procubo, procubui, -


procudere	procudo, procudi, procusus

-E- procudere	procudo -cudere -cudi -cusum, to hammer out, forge; to form, produce.


Felix 2 / 37	Adv.


proculcare	proculco, proculcavi, proculcatus


proculcatio	proculcationis


procumbere	procumbo, procubui, procubitus

-E- procumbere	procumbo -cumbere -cubui -cubitum, to lean or bend forward; to fall down, sink down, be laid low.


procurare	procuro, procuravi, procuratus

-E- procurare	procuro -are, to take care of, look after; to manage, administer; to be a procurator; to sacrifice in order to avert evil.


procuratio	procurationis

-E- procuratio	procuratio -onis, f. taking care, management, administration. Esp.

(1) the office of imperial procurator.

(2) an attempt to propitiate a deity.


procuratiuncula	procuratiunculae


procurator	procuratoris

-E- procurator	procurator -oris, m. a manager, bailiff, agent, factor; 'regni', a viceroy; under the empire, a financial agent or undergovernor.


procurator provinciae	procuratoris provinciae


procuratrix	procuratricis


procurrere	procurro, procucurri, procursus

-E- procurrere	procurro -currere -curri and -cucurri -cursum, to run forward; of places, to project, jut out.


procursare	procurso, procursavi, procursatus


procursatio	procursationis


procursator	procursatoris


procursio	procursionis


procursus	procursus


procurvus	procurva, procurvum


procus	proci

-E- procus	procus (2) -i, m. a wooer, suitor; a canvasser.


Procyon	Procyonis


prodambulare	prodambulo, -, -


prodere	prodo, prodidi, proditus

Felix 3 / 82

-E- prodere	prodo -dere -didi -ditum,

(1) to put forth, bring forth; to show, publish; to appoint.

(2) to forsake, betray.

(3) to hand over, deliver, trans- mit.


prodesse	prosum, profui, -

-E- prodesse	prosum prodesse profui, to be useful, do good, benefit (with dat.).


prodicere	prodico, prodixi, prodictus


Prodicius	Prodicia, Prodicium


prodictator	prodictatoris


prodigentia	prodigentiae


prodigere	prodigo, prodegi, prodactus


prodigialis	prodigiale

-E- prodigialis	prodigialis -e, dealing in wonders; adv. prodigialiter, wonderfully.


prodigiosus	prodigiosa, prodigiosum


prodigium	prodigii

-E- prodigium	prodigium -i, n. a prodigy, portent; an enormity, an unnatural thing; a monster.


prodigus	prodiga, prodigum

-E- prodigus	prodigus -a -um, profuse, extravagant; rich, abounding in. Adv. prodige.


prodire	prodeo, prodii, proditus

Felix 3 / 70	-k- Ire

-E- prodire	prodeo -ire -ii -itum, to advance, go forward; to project; to come out, appear.


proditio	proditionis


proditor	proditoris


prodocere	prodoceo


prodromus	prodromi


producere	produco, produxi, productus

-E- producere	produco -ducere -duxi -ductum, to bring forward, bring out, extend; to produce, bring up, advance, promote; to divulge, bring to light; in pronunciation, to lengthen out, make long; in time, to prolong, continue; also to put off, postpone. Hence partic. productus -a -um, extended, lengthened, prolonged; of syllables, pronounced long; n. pl. as subst., preferable things (in the Stoic philosophy). Adv. producte, long (of pronun- ciation).


productare	producto, -, -


productio	productionis


productus	producta, productum


proegmena	proegmenorum


proeliari	proelior, proeliatus sum, proeliatus


proeliaris	proeliare


proeliator	proeliatoris


proelium	proelii

Felix 2 / 50


proelium navale	proelii navalis


profanare	profano, profanavi, profanatus


profanum	profani


profanus	profana, profanum

-E- profanus	profanus -a -um, not sacred; uninitiated; ordinary, common, profane; impious.


profari	profor, profatus sum, profatus


profectio	profectionis


Felix 1 / 31	Adv.


profectus	profectus


proferre	profero, protuli, prolatus

-E- proferre	profero -ferre -tuli -latum,

(1) to bring forth, bring forward, offer to publish, bring to light, reveal; to produce, cite, mention.

(2) to advance, bring forward, impel.

(3) to enlarge, extend; in time, to lengthen; also to put off, postpone.


professae	professarum


professio	professionis

-E- professio	professio -onis, f. declaration, profession. Transf. a register of persons and property; an occupation, art, profession.


professor	professoris


professorius	professoria, professorium


professus	professa, professum


profestus	profesta, profestum


proficere	proficio, profeci, profectus

-E- proficere	proficio -ficere -feci -fectum, of persons, to make progress, advance; of things, to be of use, assist, help.


proficisci	proficiscor, profectus sum, profectus

Felix 3 / 85

-E- proficisci	proficiscor -ficisci -fectus, dep. to start forward, set out, depart; to arise or spring from an origin.


profiteri	profiteor, professus sum, professus

-E- profiteri	profiteor -fiteri -fessus, dep. to acknowledge, confess; to profess or declare oneself anything; to profess a science, art, etc.; to make any pub- lic statement; to offer, promise.


proflare	proflo, proflavi, proflatus


profligare	profligo, profligavi, profligatus

-E- profligare	profligo -are, to overthrow, overcome, ruin; to lower, debase; to bring almost to an end, nearly finish. Hence partic. profligatus -a -um, ruined, degraded.


profligator	profligatoris


profligatus	profligata, profligatum


profluens	profluentis


profluentia	profluentiae


profluere	profluo, profluxi, profluctus

-E- profluere	profluo -fluere -fluxi -fluctum, to flow forth; to proceed. Hence partic. profluens -entis, flowing; f. as subst. (sc. aqua), running water; of style, flowing, fluent. Adv. profluenter.


profluvium	profluvii


profugere	profugio, profugi, -

-E- profugere	profugio -fugere -fugi: intransit. to flee away, escape; transit. to flee away from.


profugus	profuga, profugum


profugus	profugi


profundere	profundo, profudi, profusus

-E- profundere	profundo -fundere -fudi -fusum, to pour forth, shed, cause to flow; pass., profundi, to stream forth. Transf., to stretch at full length; to release, discharge; to utter; to spend, sacrifice, give up; to lavish, squander. Hence partic. profusus -a -um, lavish, extravagant. Adv. profuse, in disorder; lavishly, extravagantly.


profunditas	profunditatis


profundus	profunda, profundum

-E- profundus	profundus -a -um, deep, profound; high; thick, dense; boundless. N. as subst. profundum -i, depth, abyss; poet. the sea.


profusio	profusionis


profusus	profusa, profusum


progener	progeneri


progenerare	progenero, progeneravi, progeneratus


progenies	progeniei

-E- progenies	progenies -ei, f. descent, lineage; progeny, offspring, descendants.


progenitor	progenitoris


progignere	progigno, progenui, progenitus


prognatus	prognata, prognatum


prognostica	prognosticorum


programma	programmatis


progredi	progredior, progressus sum, progressus

-E- progredi	progredior -gredi -gressus, dep. to go forth, go out; to go forwards, advance, proceed.


progressio	progressionis

-E- progressio	progressio -onis, f. advance, progress; increase; rhet. climax.


progressus	progressus

-E- progressus	progressus -us, m. going forwards, advance, progress; increase.


progymnastes	progymnastae


prohibere	prohibeo, prohibui, prohibitus

Felix 3 / 77

-E- prohibere	prohibeo -ere, to hold back, restrain, hinder; to forbid, prohibit; to preserve, defend, protect.


Felix 1 / 09	-er/sie/es-, a/ab


prohibitio	prohibitionis


proicere	proicio, proieci, proiectus

-E- proicere	proicio -icere -ieci -iectum, to throw forth; to fling forward; to put forward, cause to project (pass., to project); to fling out, throw away, abandon; to defer, put off. Hence partic. proiectus -a -um, jutting forward, prominent; stretched out, prostrate; hence abject, contemptible, downcast; with ad, addicted to.


proiectio	proiectionis


-K-	nur Abl. Proiectu


Felix 3 / 87	Adv.

-E- proinde	proinde and proin (o and i sometimes scanned as one syllable), consequently, therefore; foll. by ut or quam, just as; foll. by quasi, ac, ac si, just as if.


projecticius	projecticia, projecticium


prolabi	prolabor, prolapsus sum, -

-E- prolabi	prolabor -labi -lapsus, dep.

(1) to glide forward, slip along or out.

(2) to fall forward or down.


prolapsio	prolapsionis


prolatare	prolato, prolatavi, prolatatus


prolatio	prolationis

-E- prolatio	prolatio -onis, f. bringing forward, mentioning; an extension; putting off, deferring.


prolectare	prolecto, prolectavi, prolectatus


proles	prolis

-E- proles	proles -is, f. offspring, descendants, posterity; the young men of a race; of plants, fruit.


proletarius	proletarii

-E- proletarius	proletarius -i, m. a citizen of the lowest class, serving the state only by begetting children.


prolicere	prolicio, -, -

-auch-	prolicio, prolexi, -


prolixus	prolixa, prolixum

-E- prolixus	prolixus -a -um, wide, broad, long. Transf. willing, obliging; favorable. Adv. prolixe, freely, willingly.


prolocutor	prolocutoris


prologus	prologi


prolongare	prolongo, prolongavi, -


proloqui	proloquor, prolocutus sum, prolocutus


prolubium	prolubii


proludere	proludo, prolusi, prolusus

-E- proludere	proludo -ludere -lusi -lusum, to play beforehand, to prelude.


proluere	proluo, prolui, prolutus

-E- proluere	proluo -luere -lui -lutum, to wash away or off; to wash clean.


prolusio	prolusionis


proluvies	proluviei


promercalis	promercale


promere	promo, prompsi, promptus

-E- promere	promo promere prompsi promptum, to bring out, produce; to bring forward, disclose, express. Hence partic. promptus -a -um, ready, at hand; easy, visible, apparent; of persons, prepared, resolute, prompt. Adv. prompte.


promerere	promereo, promerui, promeritus

-E- promerere	promereo -ere -ui -itum and promereor -eri -itus, dep. to deserve; n. of partic. as subst. promeritum -i, deserts, merit.


promeritum	promeriti


Prometheus	Promethei

Felix 1 / 34	Sohn des Titanen Iapetos, Sagengestalt

-E- Prometheus	Prometheus -ei and -eos, m. Prometheus, punished for stealing fire from heaven and giving it to mankind; adj. Prometheus -a -um.


prominens	prominentis


prominentia	prominentiae


prominere	promineo, prominui, -

-E- prominere	promineo -ere -ui, to stand out, jut out, project, extend; partic. pro- minens -entis, jutting out, projecting; n. as subst. a projection.


prominulus	prominula, prominulum


promiscuus	promiscua, promiscuum

-E- promiscuus	promiscuus -a -um, mixed, indiscriminate, promiscuous; commonplace, usual. Adv. promiscue.


promissio	promissionis


promissor	promissoris


promissum	promissi


promissus	promissus


promittere	promitto, promisi, promissus

Felix 3 / 77	-k- mittere,, e. to promise

-E- promittere	promitto -mittere -misi -missum, to let go forward, send forth; to let grow; to promise, undertake. Hence partic. promissus -a -um, let grow, long, hanging down. N. of partic. as subst. promissum -i, a promise.


promonere	promoneo, promonui, promonitus


promotio	promotionis


promovere	promoveo, promovi, promotus

-E- promovere	promoveo -movere -movi -motum, to move forwards, push onwards, make to advance; to extend; to postpone.


promptare	prompto, -, -


promptum	prompti


promptus	prompta, promptum


-K-	nur Abl.


promulgare	promulgo, promulgavi, promulgatus

-E- promulgare	promulgo -are, to publish, promulgate (esp. a proposed law).


promulgatio	promulgationis

-E- promulgatio	promulgatio -onis, f. publication, promulgation (of a proposed law).


promulsis	promulsidis


promunturium	promunturii


promus	promi


promutuus	promutua, promutuum


pronepos	pronepotis


proneptis	proneptis


pronoea	pronoeae


pronomen	pronominis


pronuba	pronubae

-E- pronuba	pronuba -ae, f.

(1) a matron attending a bride.

(2) epithet of Juno, as the goddess presiding over marriage.


pronubus	pronubi


pronubus	pronuba, pronubum


pronum	proni


pronuntiare	pronuntio, pronuntiavi, pronuntiatus

-E- pronuntiare	pronuntio -are, to make publicly known, declare; in the senate, to announce a resolution; at a sale, to make a statement as to defects; rhet. to declaim, recite, deliver. N. of partic. as subst. pronuntiatum -i, in logic, a proposition.


pronuntiatio	pronuntiationis

-E- pronuntiatio	pronuntiatio -onis, f. public declaration; the decision of a judge, a judgment; in logic, a proposition; in rhetoric, delivery.


pronuntiator	pronuntiatoris


pronuntiatum	pronuntiati


pronurus	pronurus


pronus	prona, pronum

-E- pronus	pronus -a -um, inclined forward, stooping forward; rushing down or past; precipitous, steep. Transf. inclined, well-disposed, favorable; easy. Adv. prone, on a slope.


prooemiari	prooemior, -, -


prooemium	prooemii


propagare	propago, propagavi, propagatus

-E- propagare	propago

(1) -are, to spread, propagate plants; to extend, enlarge, prolong.


propagatio	propagationis

-E- propagatio	propagatio -onis, f. spreading, propagation; extension, enlargement.


propagator	propagatoris


propago	propaginis

-E- propago	propago (2) -inis, f. a layer, slip or shoot (esp. of the vine); of men and animals, offspring, race, posterity.


propatulum	propatuli


propatulus	propatula, propatulum

-E- propatulus	propatulus -a -um, open, uncovered; n. as subst. an open place, unroofed space; 'in propatulo', publicly.


Felix 1 / 12	Adv.

-E- prope	prope, adv. and prep.; compar. propius; superl. proxime. Adv. near, in space or time; nearly; propius, more nearly, more closely; proxime, of time, just now. Prep. with acc. near to, in space or time; in gen. approximating to, not far from.


propellere	propello, propuli, propulsus

-E- propellere	propello -pellere -puli -pulsum, to drive before one, drive forth or away.


propendere	propendeo, propendi, propensus

-E- propendere	propendeo -pendere -pendi -pensum, to hang down; to preponderate; to incline, be favorable. Hence partic. propensus -a -um, weighty; tending, inclined, disposed; esp. favorably disposed. Adv. propense, readily, willingly.


propensio	propensionis


propensus	propensus


properans	properantis


properantia	properantiae


properare	propero, properavi, properatus

-E- properare	propero -are, intransit. to hasten; transit. to hasten something, to accelerate, complete quickly. Adv. from pres. partic., properanter, hastily. Perf. partic. properatus -a -um, hasty; n. as subst., properatum -i, haste; abl. properato, in haste.


Felix 1 / 02	-er/sie/es-


properus	propera, properum


propexus	propexa, propexum


propheta	prophetae


prophetia	prophetiae


propheticus	prophetica, propheticum


propinare	propino, propinavi, propinatus


propinatio	propinationis


propinquare	propinquo, propinquavi, propinquatus

-E- propinquare	propinquo -are, intransit. to come near, draw near, approach; transit. to bring near, hasten on.


propinqui	propinquorum


propinquitas	propinquitatis

-E- propinquitas	propinquitas -atis, f. nearness, proximity; friendship or relationship.


propinquus	propinqua, propinquum

Felix 2 / 53	-k- prope

-E- propinquus	propinquus -a -um, near, close, neighboring; similar; nearly related, closely connected; as subst. a kinsman. Adv. propinque.


propinquus	propinqui

Felix 2 / 53

-E- propinquus	propinquus -a -um, near, close, neighboring; similar; nearly related, closely connected; as subst. a kinsman. Adv. propinque.


propitiare	propitio, propitiavi, propitiatus


propitius	propitia, propitium


Felix 3 / 86	Adv.

-k- prope


propnigeum	propnigei

-auch-	propnigeon


propola	propolae


propolluere	propolluo


proponere	propono, proposui, propositus

Felix 3 / 88	-k- ponere; e. to propose

-E- proponere	propono -ponere -posui -positum, to put on view, expose, display; to publish, relate, tell; to propose, promise, offer as a reward or hold over as a threat; to imagine, put before the mind; to propose to oneself, purpose, intend. N. of partic. as subst. propositum -i, a design, purpose; the subject or theme of a discourse; the first premise of a syllogism.


proportio	proportionis


propositio	propositionis

-E- propositio	propositio -onis, f. a purpose; the subject of a discourse; in logic, the first proposition of a syllogism.


propositum	propositi


propraetor	propraetoris

-E- propraetor	propraetor -oris, m. (and pro praetore), a praetor's deputy; an ex-praetor, sent as a governor to a province or given a military command.


proprietas	proprietatis


proprius	propria, proprium

-E- proprius	proprius -a -um, one's own, special, peculiar, characteristic; lasting, permanent. Hence adv. proprie, exclusively, peculiarly, characteris- tically; in a proper sense.


Felix 2 / 57	mit Akk.

-K-	adv

-E- propter	propter. Adv. near, close by. Prep. with acc. near; on account of, because of.


propudiosus	propudiosa, propudiosum


propudium	propudii


propugnaculum	propugnaculi


propugnare	propugno, propugnavi, propugnatus

-E- propugnare	propugno -are, to skirmish in front; fight in defence, defend.


propugnatio	propugnationis


propugnator	propugnatoris


propulsare	propulso, propulsavi, propulsatus


propulsatio	propulsationis


propulsus	propulsus


propylaea	Propylaeorum


-E- proquaestore	proquaestore, an ex-quaestor who helped to govern a province.


-E- proquam	proquam (or pro quam), in proportion as, according as.


prora	prorae


prorepere	prorepo, prorepsi, proreptus


proreta	proretae


proripere	proripio, proripui, proreptus

-E- proripere	proripio -ripere -ripui -reptum, to snatch, tear, drag forth; 'se proripere', to rush forward.


proritare	prorito, -, -


prorogare	prorogo, prorogavi, prorogatus


prorogatio	prorogationis

-E- prorogatio	prorogatio -onis, f. prolongation of a term of office; deferring.


prorogativus	prorogativa, prorogativum


prorsus	prorsa, prorsum

-E- prorsus	prorsus, forwards, straight ahead. Transf. utterly, wholly; in a word, to sum up.


proruere	proruo, prorui, prorutus

-E- proruere	proruo -ruere -rui -rutum, intransit. to rush forth, to fall down; transit. to fling forward or down, overthrow, destroy.


prorumpere	prorumpo, prorupi, proruptus

-E- prorumpere	prorumpo -rumpere -rupi -ruptum, transit. to cause to break out, to thrust out; 'prorupta audacia', unbridled; intransit. to burst forth, to break out.


prosapia	prosapiae


proscaenium	proscaenii


proscindere	proscindo, proscidi, proscissus

-E- proscindere	proscindo -scindere -scidi -scissum, to tear up; to break up fallow land, plow up. Transf. to censure, defame, satirize.


proscribere	proscribo, proscripsi, proscriptus

-E- proscribere	proscribo -scribere -scripsi -scriptum, to make publicly known, publish; to offer publicly for sale or hire, advertise; to confiscate; to proscribe, outlaw.


proscriptio	proscriptionis

-E- proscriptio	proscriptio -onis, f. an advertisement of sale; a proscription, outlawry.


proscripturire	proscripturio


prosecare	proseco, prosecui, prosectus

-E- prosecare	proseco -secare -secui -sectum, to cut off; to plow up. N. of partic. as subst. prosectum -i, part of a victim cut out to be offered to a god; the entrails.


prosecta	prosectorum


proseda	prosedae


proseminare	prosemino, proseminavi, proseminatus


prosequi	prosequor, prosecutus sum, prosecutus

-E- prosequi	prosequor -sequi -secutus, dep. to follow or accompany out, to 'see off'; in hostile sense, to attack, pursue; in gen. to attend; to go on with, continue; to imitate.


proserere	prosero, prosevi, prosatus


proserere	prosero, proserui, prosertus


proserpere	proserpo, -, -


Proserpina	Proserpinae

Felix 2 / 42	Tochter der Ceres, Königin der Unterwelt

-E- Proserpina	Proserpina -ae, f. the daughter of Ceres, carried off by Pluto to the lower world.


proseucha	proseuchae

-E- proseucha	proseucha -ae, f. a (Jewish) house of prayer, a conventicle.


prosilire	prosilio, prosilui, -

-E- prosilire	prosilio -ire -ui (-ivi and -ii), to spring up, leap forth.


prosocer	prosoceri


prosopopoeia	prosopopoeiae


prospectare	prospecto, prospectavi, prospectatus

-E- prospectare	prospecto -are, to look forward, look out upon, survey; to look forward to, expect.


prospectus	prospectus


prospeculari	prospeculor, prospeculatus sum, prospeculatus

-E- prospeculari	prospeculor -ari, dep. intransit. to explore, reconnoitre; transit. to look out for, wait for.


prospera	prosperorum


prosperare	prospero, prosperavi, prosperatus


prosperitas	prosperitatis


prosperus	prospera, prosperum


prospicere	prospicio, prospexi, prospectus

Felix 3 / 83	-k- Prospekt

-E- prospicere	prospicio -spicere -spexi -spectum, intransit. to look forward, look out; to take care, exercise foresight; transit. to see ahead, make out in the distance; to look towards; to foresee; to look out for, provide, procure.


prospicientia	prospicientiae


prostare	prosto, prostiti, prostitus

-E- prostare	prosto -stare -stiti, to stand out, project; to be exposed for sale; to prostitute oneself.


prosternare	prosterno, prostravi, prostratus

-E- prosternare	prosterno -sternare -stravi -stratum, to cast down; to debase; to overthrow, destroy, ruin.


prostibilis	prostibilis


prostibulum	prostibuli


prostituere	prostituo, prostitui, prostitutus


prostituta	prostitutae


prostitutio	prostitutionis


prostitutor	prostitutoris


prostitutus	prostituta, prostitutum


prostylos	prostylon


prosubigere	prosubigo, -, -


Protagoras	Protagorae


protectio	protectionis


protegere	protego, protexi, protectus

-E- protegere	protego -tegere -texi -tectum, to cover in front; to cover over, protect; to furnish with a roof.


protelare	protelo, protelavi, protelatus


protelum	proteli


protendere	protendo, protendi, protentus

-auch-	protendo, protendi, protensus

-E- protendere	protendo -tendere -tendi -tentum, to stretch forward, stretch out.


proterrere	proterreo, proterrui, proterritus


protervitas	protervitatis


protervus	proterva, protervum

-E- protervus	protervus -a -um, bold, impudent; in milder sense, pert; of things, violent. Adv. proterve.


protestari	protestor, -, protestatus


Proteus	Protei

-E- Proteus	Proteus -ei and -eos, m. a god of the sea, with the power of changing himself into different shapes.


prothymia	prothymiae


Felix 3 / 79	Adv.

-E- protinus	protinus (protenus), adv. forward, further on; of time, continuously or immediately.


protollere	protollo


protopraxia	protopraxiae


prototomi	prototomorum


prototomus	prototomi


protrahere	protraho, protraxi, protractus

-E- protrahere	protraho -trahere -traxi -tractum, to draw forward, drag out; to bring to light, reveal, make known; to compel, force; to protract, defer.


protrudere	protrudo, protrusi, protrusus

-E- protrudere	protrudo -trudere -trusi -trusum, to push forward, thrust out; to put off, defer.


proturbare	proturbo, proturbavi, proturbatus

-E- proturbare	proturbo -are, to drive forward, drive away; to throw down, overcome.


provectus	provecta, provectum


provehere	proveho, provexi, provectus

-E- provehere	proveho -vehere -vexi -vectum, to carry forward; to carry on; to advance, promote; pass. provehi, to ride forward, drive, sail, and fig. to be carried away. Hence partic. provectus -a -um, advanced, esp. in age.


provenire	provenio, proveni, proventus

-E- provenire	provenio -venire -veni -ventum, to come on, appear; of grain, to come up, grow; of events, to result, come about; esp. to turn out well, succeed.


proventus	proventus

-E- proventus	proventus -us, m. coming forth, growing; product, crop; result, issue, success.


proverbium	proverbii


providens	providentis


providentia	providentiae

-E- providentia	providentia -ae, f. foresight, foreknowledge; forethought, providence.


providere	provideo, providi, provisus

Felix 3 / 72	-k- videre

-E- providere	provideo -videre -vidi -visum, to look forward to, see at a distance; to see beforehand, foresee; to take precautions for or against, provide for, make preparations for. Hence partic. providens -entis, provident, prudent; adv. providenter. N. abl. of perf. partic. proviso, with forethought.


providere	provideo, providi, provisus

Felix 2 / 55	mit Akk.

-k- videre; Provision

-E- providere	provideo -videre -vidi -visum, to look forward to, see at a distance; to see beforehand, foresee; to take precautions for or against, provide for, make preparations for. Hence partic. providens -entis, provident, prudent; adv. providenter. N. abl. of perf. partic. proviso, with forethought.


providum	providi


providus	provida, providum

-E- providus	providus -a -um, foreseeing; providing, taking measures for; in gen., cautious, prudent.


provincia	provinciae

Felix 2 / 43	-k- Provence

-E- provincia	provincia -ae, f. employment, sphere of duty, office, esp. that of a magis- trate. Transf. a country governed by a Roman magistrate, a province.


provinciales	provincialium


provincialis	provinciale

-E- provincialis	provincialis -e, of a province; m. as subst., esp. plur., inhabitants of a province, provincials.


provisere	proviso, -, -


provisor	provisoris


provisus	provisus


provivere	provivo, -, -


provocare	provoco, provocavi, provocatus

-E- provocare	provoco -are, to call out; to excite, rouse, provoke; to challenge to a contest; legal, to appeal to a higher court.


provocatio	provocationis

-E- provocatio	provocatio -onis, f. a challenge; esp. an appeal to a higher court.


provocator	provocatoris


provolare	provolo, provolavi, provolatus


provolvere	provolvo, provolvi, provolutus

-E- provolvere	provolvo -volvere -volvi -volutum, to roll forward, roll over and over; 'provolvere se' and 'provolvi', to throw oneself down, hence to de- base oneself.


provomere	provomo


provulgare	provulgo, provulgavi, provulgatus


proxenetes	proxenetae


proximitas	proximitatis


proximus	proxima, proximum

Felix 2 / 51


prudens	prudentis

-E- prudens	prudens -entis, foreseeing, aware; skilled, experienced, practiced; prudent, discreet, judicious; Adv. prudenter.


prudentia	prudentiae

-E- prudentia	prudentia -ae, f. foresight; knowledge; sagacity, discretion.


pruina	pruinae


pruinosus	pruinosa, pruinosum


pruna	prunae


pruniceus	prunicea, pruniceum


prunum	pruni


prunus	pruni


prurigo	pruriginis


pruriosus	pruriosa, pruriosum


prurire	prurio, -, -


-K-	König von Bithynien


prytaneum	prytanei


prytanis	prytanis

-E- prytanis	prytanis -is, acc. -in, m. chief magistrate in a Greek state.


psallere	psallo, psalli, -

-E- psallere	psallo psallere psalli, to play on or sing to a stringed instrument.


psalmista	psalmistae


psalmus	psalmi


psalterium	psalterii


psaltes	psaltae


psaltria	psaltriae


psecas	psecadis


psephisma	psephismatis


Pseudocato	Pseudocatonis


pseudolus	Pseudoli


pseudomenos	pseudomeni


pseudothyrum	pseudothyri


psilocitharistes	psilocitharistae


psilothrum	psilothri


psithia	psithiae

-E- psithia	psithia (vitis) -ae, f. a kind of Greek vine.


psittacus	psittaci


psychomantium	psychomantii


psychrolutes	psychrolutae


ptisana	ptisanae


pubens	pubentis


puberes	puberum


pubertas	pubertatis

-E- pubertas	pubertas -atis, f. puberty, the age of maturity; signs of puberty, growth of hair, etc..


pubes	puberis

-E- pubes	pubes

(1) and puber -eris, arrived at the age of puberty, adult, ripe; m. pl. as subst. puberes -um, the men, adult male population.


pubes	pubis

-E- pubes	pubes (2) -is, f. the signs of puberty, growth of hair, etc.; the youth, adult male population.


pubescere	pubesco, pubui, -


publica	publicae


publica	publicorum


publicanus	publicana, publicanum

-E- publicanus	publicanus -a -um, of the farming of the public taxes; m. as subst. a farmer of the Roman taxes.


publicare	publico, publicavi, publicatus

-E- publicare	publico -are, to confiscate; to make public, throw open, publish.


publicatio	publicationis


-E- publicitus	publicitus, at the public expense, in the public service; publicly.


Publicius	Publicii


Publicola	Publicolae


publicum	publici


publicus	publica, publicum

Felix 3 / 87	-k- Publikum, publizieren, publik machen

-E- publicus	publicus -a -um, belonging to the people, public; 'res publica' or 'res- publica', the state. Transf. universal, general; common; ordinary. M. as subst. publicus -i, a state official; n. publicum -i, public territory; the public revenue, the treasury; an open place, the open street. Adv. publice, for the people, publicly, at the public expense; all together.


pudendus	pudenda, pudendum


pudens	pudentis


pudere	pudeo, pudui, puditus

-E- pudere	pudeo -ere, to be ashamed; usually 3rd person, to cause shame; often impers. pudet; 'te huius templi pudet', you are ashamed of. Hence ger- undive pudendus -a -um, shameful, disgraceful. Partic. pudens -entis, modest, shamefaced; adv. pudenter, modestly, bashfully.


pudibundus	pudibunda, pudibundum


pudicitia	pudicitiae


pudicus	pudica, pudicum


pudor	pudoris

Felix 3 / 71

-E- pudor	pudor -oris, m. feeling of shame, bashfulness, decency, honor; chastity, purity; that which causes shame, a disgrace.


puella	puellae

Felix 1 / 06

-E- puella	puella -ae, f. a girl, maiden; a young woman, young wife, or sweetheart.


puellaris	puellare


puellula	puellulae


puellus	puelli


puer	pueri

Felix 1 / 16

-E- puer	puer -i, m. a child; in plur. children; esp. a boy, a lad; 'a puero, a pueris', from boyhood. Transf. a serving lad, page, slave.


puera	puerae


puerascere	puerasco, -, -


puerilis	puerile

-E- puerilis	puerilis -e, youthful, boyish; puerile, silly, childish. Adv. pueriliter, childishly.


puerilitas	puerilitatis


pueritia	pueritiae


puerpera	puerperae


puerperium	puerperii


puerulus	pueruli


puga	pugae

-E- puga	puga (pyga) -ae, f. the rump, buttocks.


pugil	pugilis


pugillares	pugillarium


pugillatorius	pugillatoria, pugillatorium


pugillatus	pugillatus


pugio	pugionis


pugiunculus	pugiunculi


pugna	pugnae

Felix 2 / 38	-k- pugnare

-E- pugna	pugna -ae, f. fight, battle; battle-line, array; in gen. contest.


pugnacitas	pugnacitatis


pugnaculum	pugnaculi


pugnare	pugno, pugnavi, pugnatus

Felix 1 / 21

-E- pugnare	pugno -are, to fight, give battle; to struggle, contend, fight; to strive, exert oneself.


pugnator	pugnatoris


pugnatorius	pugnatoria, pugnatorium


pugnax	pugnacis

-E- pugnax	pugnax -acis, fond of fighting, combative; obstinate, contentious. Adv. pugnaciter.


pugneus	pugnea, pugneum


pugnus	pugni


pulchellus	pulchella, pulchellum


pulcher	pulchra, pulchrum

Felix 1 / 17

-E- pulcher	pulcher -chra -chrum and pulcer -cra -crum, beautiful, lovely; morally, excellent, fine. Adv. pulchre (pulcre), beautifully, finely; as exclamation, bravo! well done!.


pulchritudo	pulchritudinis


puleium	puleii

-E- puleium	puleium (pulegium) -i, n. fleabane, penny-royal.


pulex	pulicis


pullarius	pullarii


pullatus	pullata, pullatum


pulleiaceus	pulleiacea, pulleiaceum


pullulare	pullulo, pullulavi, pullulatus


pullum	pulli


pullus	pulla, pullum

-E- pullus	pullus (2) -a -um, dark-colored, blackish; poet. sad, gloomy. N. as subst. a dark garment.


pullus	pulla, pullum

-auch-	puellus

-E- pullus	pullus

(1) -i, m. a young animal; esp. a chicken, chick.


pullus	pulli

-E- pullus	pullus

(1) -i, m. a young animal; esp. a chicken, chick.


pulmentum	pulmenti


pulmo	pulmonis

-E- pulmo	pulmo -onis, m. the lung (usually plur.).


pulmoneus	pulmonea, pulmoneum


pulpa	pulpae


pulpamentum	pulpamenti


pulpitum	pulpiti


puls	pultis


pulsare	pulso, pulsavi, pulsatus


pulsatio	pulsationis


pulsus	pulsus


pultare	pulto, pultavi, pultatus


pultatio	pultationis


pultiphagus	pultiphagi


pultiphahonides	pultiphahonidae


pulvereus	pulverea, pulvereum


pulverulentus	pulverulenta, pulverulentum


pulvillus	pulvilli


pulvinar	pulvinaris

-E- pulvinar	pulvinar -aris, n. a couch, esp. one carrying images of the gods at the lectisternium (q.v.).


pulvinarium	pulvinarii


pulvinus	pulvini


pulvis	pulveris

-E- pulvis	pulvis -eris, m. (rarely f.) dust, powder. Transf. arena, scene of action; 'sine pulvere palma', prize without effort.


pulvisculus	pulvisculi


pumex	pumicis


pumicare	pumico, pumicavi, pumicatus


pumiceus	pumicea, pumiceum


pumicosus	pumicosa, pumicosum


pumilio	pumilionis


pumilus	pumili


-E- punctim	punctim, by stabbing, by thrusting (opp. caesim).


punctio	punctionis


punctiuncula	punctiunculae


punctum	puncti


pungere	pungo, pupugi, punctus

-auch-	pungo, pepugi, punctus

-E- pungere	pungo pungere pupugi punctum, to prick, puncture, stab; to touch, move, penetrate; to sting, vex, annoy. N. of partic. as subst. punctum -i, a prick, a little hole, small puncture; a point, spot. Hence a vote; a moment of time; in speech, etc., a short clause, section.


Punicanus	Punicana, Punicanum


Punicus	Punica, Punicum

Felix 3 / 79


punire	punio, punivi, punitus

Felix 3 / 73	-k- e. to punish

-E- punire	punio (poenio) -ire and punior -iri, dep. to punish, avenge.


punitio	punitionis


punitor	punitoris


pupa	pupae


pupilla	pupillae

-E- pupilla	pupilla -ae, f.

(1) an orphan girl, ward, minor.

(2) the pupil of the eye.


pupillaris	pupillare


pupillus	pupilli


puppis	puppis

-E- puppis	puppis -is, f. the poop or stern of a vessel; poet. the whole ship.


pupula	pupulae


pupulus	pupuli


pupus	pupi


purgamen	purgaminis

-E- purgamen	purgamen -inis, n.

(1) sweepings, filth.

(2) a means of purgation.


purgare	purgo, purgavi, purgatus

-E- purgare	purgo -are,

(1) to clean, cleanse, purify. Hence to excuse, defend, justify; to allege in defence.

(2) to clear away, wash off.


purgatio	purgationis

-E- purgatio	purgatio -onis, f. cleaning out, cleaning; excusing, justification.


purgatorium	purgatorii


purgatorius	purgatoria, purgatorium


purgitare	purgito, -, -


purificare	purifico, purificavi, purificatus


purificatio	purificationis


purpura	purpurae

-E- purpura	purpura -ae, f. the purple-fish. Transf. purple dye, purple cloth; 'the purple', = high rank, etc..


purpurascere	purpurasco, -, -


purpuratus	purpurata, purpuratum

-E- purpuratus	purpuratus -a -um, clad in purple. M. as subst. a man of high rank, a courtier.


purpureus	purpurea, purpureum

-E- purpureus	purpureus -a -um, purple-colored; dark red, dark brown. Transf. clad in purple; in gen. gleaming, bright, beautiful.


purpurissatus	purpurissata, purpurissatum


purpurissum	purpurissi


purulenta	purulentorum


purulentus	purulenta, purulentum


purus	pura, purum

Felix 3 / 65	-k- e. pure, pur

-E- purus	purus -a -um, clean, pure, cleared. Transf. without addition, simple, plain; morally, upright, pure; of style, pure, faultless; legal- ly, without conditions, absolute. N. as subst. the clear sky. Adv. pure and poet. puriter, purely, cleanly; of style, faultlessly.


pus	puris


pusillus	pusilla, pusillum


pusio	pusionis


pustula	pustulae


pustulatus	pustulata, pustulatum


putamen	putaminis


putare	puto, putavi, putatus

Felix 2 / 57	-k- Com-puter

-E- putare	puto -are, to cleanse, clear; of trees, to lop. Transf. to clear up, settle, esp. of accounts; hence, to weigh up, ponder, reckon, estimate; to consider, believe, think; parenthetically, 'puto' or 'ut puto', I suppose.


Felix 2 / 44	mit dopp. Akk.


putatio	putationis


putator	putatoris


puteal	putealis

-E- puteal	puteal -alis, n. stone curb round the mouth of a well or sacred place.


putealis	puteale


putearius	putearii


Puteoli	Puteolorum


puter	putris, putre

-E- puter	puter -tris -tre and putris -e, rotten, putrid; loose, crumbling, friable, flabby.


putere	puteo, -, -


putescere	putesco, -, -


puteus	putei


putidiusculus	putidiuscula, putidiusculum


putidulus	putidula, putidulum


putidus	putida, putidum

-E- putidus	putidus -a -um, rotten, stinking, foul; of style, affected, in bad taste; adv. putide, affectedly.


putillus	putilli


putor	putoris


putrefacere	putrefacio, putrefeci, putrefactus


putrescere	putresco, -, -


putridus	putrida, putridum


putus	puta, putum


pycta	pyctae


Pydna	Pydnae


pyelus	pyeli


pygargus	pygargi


Pygmaei	Pygmaeorum

-E- Pygmaei	Pygmaei -orum, m. pl. the Pygmies, a race of dwarfs in Africa.


Pygmalion	Pygmalionis

-K-	König von Kypros


Pylades	Pyladae

-K-	Neffe Agamemnons


pylae	pylarum


Pylius	Pylia, Pylium

-K-	Stadt in Messenien


Pylus	Pyli


pyra	pyrae


pyramis	pyramidis


Pyramus	Pyrami


Pyrene	Pyrenes


pyrethrum	pyrethri


pyropus	pyropi


pyrrhicha	pyrrhichae


Pyrrhus	Pyrrhi

-K-	König von Epirus

-E- Pyrrhus	Pyrrhus -i, m.

(1) son of Achilles.

(2) a king of Epirus, enemy of the Romans.


pythaules	pythaulae


Pythia	Pythiorum


Felix 1 / 33	Orakelpriesterin in Delphi


Pythius	Pythia, Pythium


Python	Pythonis

Felix 1 / 33	von Apollo in Delphi getöteter Drache


pytisma	pytismatis


pytissare	pytisso, -, -


pyxis	pyxidis


-K-	nur Abl.

-E- qua	qua, abl. f. of qui, as adv.: relat., by which way, where; also whereby or as far as; qua...qua, partly...partly; interrog., by what way?, how?; indef., in any way, at all.


Felix 3 / 69	relativer Satzanschluss


-E- quacumque	quacumque (-cunque), wherever; by whatever way.


Quadi	Quadorum


quadra	quadrae

-E- quadra	quadra -ae, f. a square; used of any square object or square piece.


quadragenarius	quadragenaria, quadragenarium


quadrageni	quadragenae, quadragena


quadragensimus	quadragensima, quadragensimum

-auch-	quadragesimus


quadrans	quadrantis

-E- quadrans	quadrans -antis, m. a fourth part, quarter; as a coin, the fourth part of an as.


quadrantal	quadrantalis


quadrantarius	quadrantaria, quadrantarium

-E- quadrantarius	quadrantarius -a -um, of a quarter; of price, costing a quarter of an as.


quadrare	quadro, quadravi, quadratus

-E- quadrare	quadro -are, transit. to make square; to join properly together; intransit. to be square; to fit exactly, to suit; esp. of accounts, to agree. Partic. quadratus -a -um, squared, square; n. as subst. a square.


quadratum	quadrati


quadratura	quadraturae


quadratus	quadrata, quadratum


quadriduum	quadridui

-E- quadriduum	quadriduum (quatriduum) -i, n. a space of four days.


quadriennium	quadriennii


quadrifidus	quadrifida, quadrifidum


quadrigae	quadrigarum

-E- quadrigae	quadrigae -arum, f. pl. a team of four horses abreast, esp. drawing a chariot.


quadrigalis	quadrigale


quadrigarius	quadrigaria, quadrigarium


quadrigatus	quadrigata, quadrigatum

-E- quadrigatus	quadrigatus -a -um, stamped with the figure of a four-horse chariot.


quadrigulae	quadrigularum


quadriiugi	quadriiugorum


quadriiugus	quadriiuga, quadriiugum


quadrilibris	quadrilibre


quadrimestris	quadrimestre


quadrimulus	quadrimula, quadrimulum


quadrimus	quadrima, quadrimum


quadringenarius	quadringenaria, quadringenarium


quadringeni	quadringenae, quadringena

-E- quadringeni	quadringeni -ae -a, four hundred at a time, four hundred each.


quadringentesimus	quadringentesima, quadringentesimum

-E- quadringentesimus	quadringentesimus (-ensimus) -a -um, four hundredth.


quadringenti	quadringentae, quadringenta


-auch-	quadringenties


quadripartitus	quadripartita, quadripartitum


quadriremis	quadrireme

-E- quadriremis	quadriremis -e, with four banks of oars; f. as subst. a quadrireme.


quadrivium	quadrivii

-auch-	quadruvium


quadrum	quadri


quadrupedans	quadrupedantis

-E- quadrupedans	quadrupedans -antis, going on four feet, galloping; plur. as subst., horses.


quadrupes	quadrupedis

-E- quadrupes	quadrupes -edis, four-footed, on four feet; as subst. a quadruped.


quadruplari	quadruplor


quadruplator	quadruplatoris

-E- quadruplator	quadruplator -oris, m. a multiplier by four; an exaggerator; an informer.


quadruplex	quadruplicis


quadruplicare	quadruplico, quadruplicavi, quadruplicatus


quadruplum	quadrupli


quadruplus	quadrupla, quadruplum

-E- quadruplus	quadruplus -a -um, fourfold; n. as subst. four times the amount.


quadrus	quadra, quadrum


quaerere	quaero, quaesivi, quaesitus

Felix 1 / 11	ex/de mit Abl.

-E- quaerere	quaero quaerere quaesii or quaesivi quaesitum, to seek, search for; some- times to obtain, get; to miss, want; to seek to know, ask, inquire into a matter. Partic. quaesitus -a -um, sought out; unusual, select; in bad sense, far-fetched, affected; n. as subst. a question or gain.


Felix 1 / 05	-er/sie/es-


quaeritare	quaerito, quaeritavi, quaeritatus


quaesere	quaeso, -, -

-E- quaesere	quaeso -ere, to seek for, ask for; first person, quaeso, I beg.


quaesitio	quaesitionis


quaesitor	quaesitoris


quaesitum	quaesiti


quaesitus	quaesita, quaesitum


quaeso	quaesere, 17149

Felix 2 / 47	-k- quaerere

-E- quaeso	quaeso -ere, to seek for, ask for; first person, quaeso, I beg.


quaesticulus	quaesticuli


quaestio	quaestionis

-E- quaestio	quaestio -onis, f. seeking, searching; inquiry, investigation; esp. judicial inquiry; 'quaestiones perpetuae', standing courts of justice.


quaestiuncula	quaestiunculae


quaestor	quaestoris

-E- quaestor	quaestor -oris, m. one of the quaestors, magistrates in Rome, occupied with matters of law and finance.


quaestorium	quaestorii


quaestorius	quaestoria, quaestorium

-E- quaestorius	quaestorius -a -um, belonging to a quaestor. N. as subst. the quaestor's tent in camp, or residence in a province. M. as subst. an ex-quaes- tor.


quaestuaria	quaestuariae


quaestuarius	quaestuaria, quaestuarium


quaestuosus	quaestuosa, quaestuosum

-E- quaestuosus	quaestuosus -a -um, profitable; fond of gain; having gained much, rich.


quaestura	quaesturae


quaestus	quaestus

-E- quaestus	quaestus -us, m. gaining, getting, profit; a source of profit, occupation, business.


-E- qualibet	qualibet (qualubet), wherever you like; in any way you please.


qualis	quale

Felix 2 / 54	-k- Qualität

-E- qualis	qualis -e: interrog. of what kind?; relat. (with or without antecedent talis), of the kind that, such as; indef. having some quality or other. Adv. qualiter, as, just as.


-E- qualiscumque	qualiscumque (-cunque) qualecumque: relat. of whatever kind; indef., any whatever.


qualitas	qualitatis


qualus	quali


Felix 1 / 20

-E- quam	quam, adv. how, in what way; interrog. how much? how?; exclam. how! relat. of correspondence, as (often with tam); with superl. adj. or adv., as...possible (with or without possum); 'quam primum', as soon as possible; of comparison, than, as.


-E- quamlibet	quamlibet (quamlubet), as much as you please.


Felix 3 / 85	relativer Satzanschluss

-E- quamobrem	quamobrem (quam ob rem): interrog. wherefore? why?; relat. for which reason, wherefore.


Felix 3 / 85

-E- quamobrem	quamobrem (quam ob rem): interrog. wherefore? why?; relat. for which reason, wherefore.


Felix 3 / 87	mit Subj., im Hauptsatz

-E- quamquam	quamquam (quanquam), although, though; at the beginning of a sentence, nevertheless, and yet.


Felix 2 / 39	mit Subj. m. Ind.

-E- quamquam	quamquam (quanquam), although, though; at the beginning of a sentence, nevertheless, and yet.


Felix 3 / 66	mit Subj. m. Konj.

-E- quamvis	quamvis, as much as you please, ever so much; as conj. however much, although.


Felix 2 / 54

-E- quando	quando, when; interrog. when?; indef. at any time, ever; relat., at the time when; sometimes causal, since, because.


-E- quandocumque	quandocumque (-cunque): relat. whenever, as often as; indef. at some time or other.


-E- quandoque	quandoque: relat. whenever, as often as; indef. at some time or other.


quantillum	quantilli


quantillus	quantilla, quantillum


quantitas	quantitatis


-E- quantopere	quantopere (quanto opere), with what great trouble; how much.


quantulus	quantula, quantulum


quantum	quanti


quantus	quanta, quantum

Felix 2 / 54

-E- quantus	quantus -a -um: interrog. how great?; exclam. how great!; relat. (with or without tantus), (as great) as; 'quantus quantus', however great. N. as subst. quantum -i: interrog. how much?; exclam. how much!; relat. as much as; 'quantum in me est', as far as in me lies. Neuter in genit. (or locative) of price, quanti, for how much, at what price; in abl. quanto, by how much, with compar. adj. or adv.


-E- quantuslibet	quantuslibet -talibet -tumlibet, as great as you will, however great.


-E- quantusvis	quantusvis -avis -umvis, as great as you please, however great.


Felix 3 / 67

-E- quare	quare (qua re), wherefore.


Felix 3 / 67	relativerSatzanschluss

-E- quare	quare (qua re), wherefore.


quartadecumani	quartadecumanorum

-E- quartadecumani	quartadecumani -orum, m. pl. soldiers of the fourteenth legion.


quartana	quartanae


quartani	quartanorum


quartanus	quartana, quartanum

-E- quartanus	quartanus -a -um, of the fourth; f. as subst. (sc. febris), a quartan fever; m. pl. as subst. the soldiers of the fourth legion.


quartarius	quartarii


quartus	quarta, quartum

Felix 1 / 35	-der/die/das-

-k- Quarte, Quartett

-E- quartus	quartus -a -um, fourth; f. as subst. the fourth hour; n. acc. or abl. quartum, quarto, for the fourth time.


quartusdecimus	quartusdecima, quartusdecimum

Bible 11888


Felix 3 / 87	Adv.

-k- ,,quasi"

-E- quasi	quasi, as if, just as, esp. in hypothetical comparisons; also with descriptions, as it were, a sort of; with numerals, about.


quasillum	quasilli

-auch-	quasillus


quassare	quasso, quassavi, quassatus

-E- quassare	quasso -are, transit. to shake violently; to shatter, break in pieces; intransit. to shake.


quassatio	quassationis


quatefacere	quatefacio, quatefeci


quatere	quatio, -, quassus

-auch-	quatio, quassi, quassus

-E- quatere	quatio quatere quassi quassum, to shake, brandish, agitate; sometimes to shatter.


quaterni	quaternae, quaterna


quattuorviratus	quattuorviratus

Bible 11901


quattuorviri	quattuorvirorum


Felix 1 / 18	angehangt


queentia	queentiae


-E- quemadmodum	quemadmodum (quem ad modum), in what manner, how (interrog. or relat.); esp. corresponding with sic, ita, item, etc., as, just as.


quercetum	querceti

Bible 11906


querceus	quercea, querceum


quercus	quercus


querela	querelae

-E- querela	querela (querella) -ae, f. a complaint, complaining.


queri	queror, questus sum, questus

Felix 3 / 86	mit Akk.

-k- Querele, Querulant

-E- queri	queror queri questus, dep. to complain, lament, bewail; of animals, to make a plaintive sound.


queribundus	queribunda, queribundum


querimonia	querimoniae


queritari	queritor, -, -


querneus	quernea, querneum


quernus	querna, quernum

Bible 11913


querquetulanus	querquetulana, querquetulanum


querquetum	querqueti


querulus	querula, querulum


questio	questionis


questus	questus


Felix 3 / 67	Rel. pron.


Felix 1 / 15	mit Subj.


Felix 3 / 69	relativer Satzanschluss


quicumque	quaecumpue, qoudcumque

Bible 11923

-E- quicumque	quicumque (-cunque) quaecumque quodcumque: relat. whoever, whichever, whatever; indef. any available.


Felix 1 / 03


Felix 3 / 83	Adj.

-E- quidam	quidam quaedam quoddam (subst. quiddam), a certain person or thing (known but not necessarily named). Transf. a kind of.


Felix 1 / 13	Adv.


quies	quietis

-E- quies	quies -etis, f. rest, quiet; peace; sleep; a dream; a resting place.


quiescere	quiesco, quievi, quietus

Felix 1 / 16	-k- e. quiet

-E- quiescere	quiesco -escere -evi -etum, to rest; to be at peace; to sleep; to cease from action.


Felix 1 / 09	-er/sie/es-

-k- e. quiet


quietus	quieta, quietum

-E- quietus	quietus -a -um, resting; sleeping; at peace, undisturbed, neutral; of character, quiet, calm. Adv. quiete.


-E- quilibet	quilibet quaelibet quodlibet (subst. quidlibet), any you will, anyone, anything.


-E- quin	quin: in questions, why not?; in commands, to encourage, but come now; in statements, rather, but indeed; in subordinate clauses, with subjunctive, but that, without, that not, who not.


quina	quinae


-K-	lex quinavicenaria


quincunx	quincuncis


quincupedal	quincupedalis


quincuplus	quincupla, quincuplum


-auch-	quindecies


Bible 11934

-E- quindecies	quindecies (-iens), fifteen times.


quindecimprimi	quindecimprimorum

-E- quindecimprimi	quindecimprimi -orum, m. pl. the fifteen senators of a municipium.


quindecimviralis	quindecimvirale


quindecimviri	quindecimvirorum


Bible 11939

-E- quindeni	quindeni or quini deni -ae -a, fifteen at a time, fifteen each.


quingenarius	quingenaria, quingenarium


quingeni	quingenae, quingena


quingentesimus	quingentesima, quingentesimum

-E- quingentesimus	quingentesimus (-ensimus) -a -um, five hundredth.


quingenti	quingenae, quingena

Felix 3 / 83	-k- quinque, centum


quingentiens	quingentesima, quingentesimum

-auch-	quingenties

-E- quingentiens	quingentesimus (-ensimus) -a -um, five hundredth.


Bible 11943

-E- quingenties	quingenties (-iens), five hundred times.


quini	quinae, quina


quiniviceni	quinivicenae, quinivicena

Bible 11945


quinquagenarius	quinquagenaria, quinquagenarium


quinquageni	quinquagenae, quinquagena


-auch-	quinquagesies


quinquagesima	quinquagesimae


quinquagesimus	quinquagesima, quinquagesimum

-E- quinquagesimus	quinquagesimus (-ensimus) -a -um, fiftieth; f. as subst. (a tax of) a fiftieth part.


-auch-	quinquagies


quinquennalis	quinquennale

-E- quinquennalis	quinquennalis -e, happening every five years, or lasting five years.


quinquennis	quinquenne


quinquennium	quinquennii


quinquepartitus	quinquepartita, quinquepartitum


quinquepertitus	quinquepertita, quinquepertitum

Bible 11954


quinqueprimi	quinqueprimorum

-E- quinqueprimi	quinqueprimi -orum, m. pl. the five chief senators in a municipium.


quinqueremis	quinquereme

-E- quinqueremis	quinqueremis -e, having five banks of oars; f. as subst. a quinque- reme.


quinqueviratus	quinqueviratus


quinqueviri	quinquevirorum


-auch-	quinquies


Bible 11959

-E- quinquies	quinquies (-iens), five times.


quinquiplex	quinquiplicis


quinquiplicare	quinquiplico, quinquiplicavi, quinquiplicatus


quintadecimani	quintadecimanorum

-E- quintadecimani	quintadecimani -orum, m. pl. soldiers of the fifteenth legion.


quintana	quintanae


quintani	quintanorum


quintanus	quintana, quintanum

Bible 11962

-E- quintanus	quintanus -a -um, of the fifth; f. as subst. (sc. via), a road in a Roman camp; m. pl. soldiers of the fifth legion.


Quintilis	Quintilis

-E- Quintilis	Quintilis (Quinctilis) -is, m. (with or without mensis), the fifth month, afterwards called Julius.


Felix 3 / 69	in jedem fünften Jahr


quintus	quinta, quintum

Felix 1 / 35	-der/die/das-

-k- Quintett


quintusdecimus	quintusdecima, quintusdecimum


quire	queo, quii, quitus


Quirinalia	Quirinalium


Quirinalis	Quirinale


Quirinus	Quirini

-E- Quirinus	Quirinus -i, m. the name of Romulus after his apotheosis; adj. Quirinus -a -um and Quirinalis -e, of Romulus; 'collis', the Quirinal Hill at Rome; n. pl. Quirinalia -ium, a festival in honor of Romulus.


Quiris	Quiritis

-K-	meist pl

-E- Quiris	Quiris -itis and pl. Quirites -ium and -um, m. the inhabitants of the Sabine town Cures; also used of the citizens of Rome in their civil capacity.


quiris	quiris

Bible 11972


quiritare	quirito, quiritavi, quiritatus


quiritatio	quiritationis


Quirites	Quiritium


Felix 1 / 04


-E- quispiam	quispiam quaepiam quodpiam (subst. quidpiam, quippiam), anyone, anything, n. acc. as adv. at all.


-E- quisquam	quisquam quaequam quidquam (quicquam), anybody, anyone, anything, esp. in negative sentences and questions.


quisque	quaeque, quodque

Felix 2 / 62	Adj.

-E- quisque	quisque quaeque quidque (adj. quodque), each, every, everyone, everything.


quisque	quidque

Felix 2 / 62	Subst.

-K-	subst

-E- quisque	quisque quaeque quidque (adj. quodque), each, every, everyone, everything.


quisquiliae	quisquiliarum


-E- quisquis	quisquis quaequae quidquid (quicquid), and adj. quodquod: relat. whoever, whatever, whichever; indef. anyone, anything.


-E- quivis	quivis quaevis quidvis (adj. quodvis), whoever or whatever you will, anyone, anything.


-E- quiviscumque	quiviscumque quaeviscumque quodviscumque, whosoever, whatsoever.


-E- quo	quo (2), because, whereby; see also quominus.


Felix 2 / 37

-E- quo	quo

(1), interrog. where? to what place? whither? how far? to what extent? to what end?; indef. to any place, anywhither; relat. to the end that, in order that.


Felix 3 / 81	mit Subj. m. Ind.

-E- quod	quod, conj.: the fact that, the point that; as to the fact that, whereas; because, on the ground that; why, on which account; with temporal clauses, since; as far as, to the extent that; introducing a fresh sentence, and, but, now, esp. foll. by si.


Felix 2 / 50	mit Subj.

-E- quod	quod, conj.: the fact that, the point that; as to the fact that, whereas; because, on the ground that; why, on which account; with temporal clauses, since; as far as, to the extent that; introducing a fresh sentence, and, but, now, esp. foll. by si.


Felix 2 / 43	Adv.

-E- quondam	quondam, in the past, formerly, once; in the future, sometime; in gen., at times, sometimes.


Felix 3 / 75	mit Subj. m. Ind.


Felix 1 / 26	nachgestellt


-E- quoquoversus	quoquoversus (-versum, -vorsum), in every direction.


-E- quorsum	quorsum (quorsus), whither? to what place? to what purpose?.


Felix 2 / 39

-E- quot	quot, indecl. how many (interrog. and exclam.); relat. (often with tot), as many; 'quot annis', every year.


quoteni	quotenae, quotena


-E- quotidianus	quotidianus (cottidianus, cotid-) -a -um, daily, of every day; everyday, common, ordinary.


Bible 12012

-E- quotidie	quotidie (cottidie, cotid-), daily, every day.


-E- quotiescumque	quotiescumque (-cunque), however often.


quotus	quota, quotum

-E- quotus	quotus -a -um, which in number?; 'quota pars', how small a fraction?; 'quotus quisque', one in how many? how rare?.


-E- quotuscumque	quotuscumque (-cunque) -acumque -umcumque, whatever in number; 'pars quotacumque', however small a fraction.


-E- quousque	quousque (quo usque), how long? how far?.


rabere	rabio, -, -


rabidus	rabida, rabidum


rabies	rabiei


rabiosulus	rabiosula, rabiosulum


rabiosus	rabiosa, rabiosum


rabula	rabulae


racemifer	racemifera, racemiferum


racemus	racemi


radere	rado, rasi, rasus

-E- radere	rado radere rasi rasum, to scrape, shave, graze; to erase; to hurt, offend.


radiare	radio, radiavi, radiatus


radiatus	radiata, radiatum


radicescere	radicesco, -, -


radicula	radiculae


radiosus	radiosa, radiosum


radius	radii

-E- radius	radius -i, m. a staff, rod; the spoke of a wheel; the radius of a circle; in weaving, a shuttle; in botany, a kind of long olive. Transf., a ray, beam of light.


radix	radicis

-E- radix	radix -icis, f. a root; the foot of a mountain; in gen. foundation, basis, origin.


raeda	raedae

Bible 12037


raedarius	raedarii

Bible 12038


Felix 2 / 43	röm. Provinz


rallus	ralla, rallum


ramale	ramalis

Bible 12039


ramalia	ramalium


ramentum	ramenti


rameus	ramea, rameum


ramex	ramicis

-K- meist ramices	die Lungen (pl)


ramosus	ramosa, ramosum


ramulus	ramuli


ramus	rami


rana	ranae


rancens	rancentis


rancidulus	rancidula, rancidulum


rancidus	rancida, rancidum


ranunculus	ranunculi


rapa	rapae


rapacides	rapacidae


rapacitas	rapacitatis


rapax	rapacis


rapere	rapio, rapui, raptus

Felix 1 / 30	-k- rapide, Trans-rapid

-E- rapere	rapio rapere rapui raptum, to seize, snatch, tear away; to plunder a place; to hurry along a person or thing; 'se rapere', to rush off. Transf., to pervert, lead astray. N. of partic. as subst. raptum -i, plunder.


raphanus	raphani


rapiditas	rapiditatis


rapidus	rapida, rapidum


rapina	rapinae


raptare	rapto, raptavi, raptatus

-E- raptare	rapto -are, to seize and carry off, to hurry away; to rob, plunder a place.


raptio	raptionis


raptor	raptoris


raptum	rapti


raptus	raptus

-E- raptus	raptus -us, m. tearing off, rending away; carrying off, abduction, rape; plundering.


rapulum	rapuli


rapum	rapi


rarefacere	rarefacio, rarefeci, rarefactus


rarescere	raresco, -, -

-E- rarescere	raresco -ere, to become thin, to lose density; to widen out; to grow less.


raritas	raritatis

-E- raritas	raritas -atis, f. thinness; looseness of texture; fewness, rarity.


Felix 1 / 24	Adv.

-k- rar, e. rare


rarus	rara, rarum

-E- rarus	rarus -a -um, loose, thin; scattered, scanty, far apart; milit. in loose order; in gen. rare, infrequent; sometimes extraordinary, distinguished. Adv. raro, rare, seldom, rarely.


rasilis	rasile


rasitare	rasito, rasitavi, rasitatus


rastellus	rastelli


raster	rastri


rastrum	rastri

-E- rastrum	rastrum -i, n., plur. gen. rastri -orum, a hoe, rake, mattock.


rasura	rasurae


ratio	rationis

Felix 3 / 64	-k- Ration, rational, rationell, e. reason

-E- ratio	ratio -onis, f. a reckoning, account, consideration, calculation; 'rati- onem ducere', to compute; any transaction, affair, business; a reason, motive, ground; a plan, scheme, system; reasonableness, method, order; a theory, doctrine, science; the reasoning faculty.


ratiocinari	ratiocinor

-E- ratiocinari	ratiocinor -ari, dep. to compute, calculate; to argue, infer, conclude.


ratiocinatio	ratiocinationis

-E- ratiocinatio	ratiocinatio -onis, f. reasoning; esp. a form of argument, syllogism.


ratiocinativus	ratiocinativa, ratiocinativum


ratiocinator	ratiocinatoris


rationabilis	rationabile


rationale	rationalis


rationalis	rationale


rationarium	rationarii


ratis	ratis


ratiuncula	ratiunculae

-E- ratiuncula	ratiuncula -ae, f. a little reckoning, account; a poor reason; a petty syllogism.


ratus	rata, ratum


ratus	rata, ratum


raucisonus	raucisona, raucisonum


raucitas	raucitatis


raucus	rauca, raucum


raudus	rauderis

-E- raudus	raudus (rodus, rudus) -eris, n. a rough mass, lump, esp. of copper money.


raudusculum	raudusculi


Ravenna	Ravennae

-E- Ravenna	Ravenna -ae, f. a town in Gallia Cispadana, near the Adriatic.


ravire	ravio, -, -


ravis	ravis


ravistellus	ravistella, ravistellum


ravus	rava, ravum


rea	reae


Felix 1 / 30	Mutter des Romulus und Remus


realis	reale


Reate	Reatis


reatus	reatus


rebellare	rebello, rebellavi, rebellatus


rebellatrix	rebellatricis

Bible 12089


rebellio	rebellionis

-E- rebellio	rebellio -onis, f. a renewal of war, esp. by the conquered; a revolt.


rebellis	rebelle


rebitere	rebito, -, -


reboare	reboo, reboavi, reboatus


recalcitrare	recalcitro, recalcitravi, recalcitratus


recalere	recaleo, recalui, -


recalescere	recalesco


recalfacere	recalfacio, recalfeci, recalfactus


recalvus	recalva, recalvum


recandescere	recandesco, recandui, -

-E- recandescere	recandesco -candescere -candui, to grow white; to become hot, begin to glow.


recantare	recanto, recantavi, recantatus

-E- recantare	recanto -are, intransit. to resound, echo; transit. to recall, recant; to charm away.


recedere	recedo, recessi, recessus

-E- recedere	recedo -cedere -cessi -cessum, to go back, retreat, retire; to disappear.


recellere	recello, recessi, recessus


recens	recentis

Felix 1 / 31

-E- recens	recens -entis, new, fresh, young, recent; vigorous. As adv. recens, lately, recently.


recensere	recenseo, recensui, recensus

-auch-	recenseo, recensui, recensitus

-E- recensere	recenseo -censere -censui -censum, to review, muster, examine; to recount.


recensio	recensionis


recensus	recensus


receptaculum	receptaculi

-E- receptaculum	receptaculum -i, n. a reservoir, receptacle; a place of refuge, shelter, retreat.


receptare	recepto, receptavi, receptatus

-E- receptare	recepto -are, to draw back, receive back, take in; to receive frequently, harbor.


receptio	receptionis


receptor	receptoris


receptrix	receptricis


receptum	recepti


receptus	receptus

-E- receptus	receptus -us, m. drawing back; withdrawal, recantation; retiring, retreat, return; poet. a place of retreat.


recessus	recessus

-E- recessus	recessus -us, m. going back, retreat, withdrawal; a place of retreat, quiet place.


recharmidare	recharmido, -, -


recidere	recido, recidi, recisus

-E- recidere	recido (2) -cidere -cidi -cisum, to cut back, lop away.


recidere	recido, reccidi, recasurus

-E- recidere	recido

(1)-cidere -ccidi -casurus, to fall back; to relapse, recoil, descend, sink, fall.


recidivus	recidiva, recidivum


recinere	recino, -, -


recingere	recingo, recinxi, recinctus


recipere	recipio, recepi, receptus

-E- recipere	recipio -cipere -cepi -ceptum, to hold back, retain; to take back, fetch back; 'se recipere', to withdraw, retreat; to regain, recover; to to receive, accept, take to oneself; to receive hospitably. Transf. to accept, admit, allow; to accept an obligation; hence to guarantee, pro- mise, be responsible for. N. of partic. as subst. receptum -i, an engage- ment, guarantee.


reciprocare	reciproco, reciprocavi, reciprocatus

-E- reciprocare	reciproco -are, to move backwards and forwards; 'animam', to breathe.


reciprocus	reciproca, reciprocum

-E- reciprocus	reciprocus -a -um, going backwards and forwards; 'mare', ebbing.


recisus	recisa, recisum


recitare	recito, recitavi, recitatus

Felix 2 / 59	-k- rezitieren


recitatio	recitationis


recitator	recitatoris


reclamare	reclamo, reclamavi, reclamatus

-E- reclamare	reclamo -are, to cry out against, contradict loudly; poet. to re-echo, resound.


reclamatio	reclamationis


reclamitare	reclamito, reclamitavi, reclamitatus


reclinare	reclino, reclinavi, reclinatus


reclinis	recline


recludere	recludo, reclusi, reclusus

-E- recludere	recludo -cludere -clusi -clusum, to open; to reveal; 'fata', to relax.


recogitare	recogito, recogitavi, recogitatus


recognitio	recognitionis


recognoscere	recognosco, recognovi, recognitus

-E- recognoscere	recognosco -noscere -novi -nitum, to recognize, know again, recall; to review, inspect, investigate.


recolere	recolo, recolui, recultus

-E- recolere	recolo -colere -colui -cultum, to cultivate or work again; to resume; to set up again, rehabilitate; to reflect upon, to recall.


recolligere	recolligo, recollegi, recollectus


recommentari	recommentor, -, -


recomminisci	recomminiscor, -, -


recomponere	recompono, recompositus


reconciliare	reconcilio, reconciliavi, reconciliatus

-E- reconciliare	reconcilio -are, to restore, repair; of persons, to reunite, reconcile.


reconciliatio	reconciliationis


reconciliator	reconciliatoris


reconcinnare	reconcinno, reconcinnavi, reconcinnatus


recondere	recondo, recondidi, reconditus

-E- recondere	recondo -dere -didi -ditum, to put away, put back, store, hide. Hence partic. reconditus -a -um, put away, concealed; abstruse, profound; of character, reserved, mysterious.


reconditus	recondita, reconditum


reconducere	reconduco, reconduxi, reconductus


reconflare	reconflo, reconflavi, reconflatus


reconligere	reconligo, reconlegi, reconlectus

Bible 12141


recoquere	recoquo, recoxi, recoctus

-E- recoquere	recoquo -coquere -coxi -coctum, to boil again, heat up again, recover.


recordari	recordor, recordatus sum, recordatus

-E- recordari	recordor -ari, dep. to remember, recollect; to think of, ponder over.


recordatio	recordationis


recorrigere	recorrigo, recorrexi, recorrectus


recreare	recreo, recreavi, recreatus

Felix 2 / 56


recrepare	recrepo, -, -


recrescere	recresco, recrevi, recretus


recrudescere	recrudesco, recrudui, -

-E- recrudescere	recrudesco -crudescere -crudui, to become raw again, break out afresh.


Felix 3 / 78	Adv.

-k- e. right


Felix 1 / 23	Frau eines Freundes von Plinius


rectio	rectionis


rector	rectoris

-E- rector	rector -oris, m. ruler, governor, director, guide; 'navis', steersman; of animals, driver or rider.


rectrix	rectricis


rectum	recti


rectus	recta, rectum


recubare	recubo, recubui, -


recula	reculae


recumbere	recumbo, recubui, -

-E- recumbere	recumbo -cumbere -cubui, to lie back, recline (esp. at table); in gen., to sink down, fall down.


recuperare	recupero, recuperavi, recuperatus

-E- recuperare	recupero (recipero) -are, to regain, recover.


recuperatio	recuperationis


recuperator	recuperatoris

-E- recuperator	recuperator (reciperator) -oris, m. a recoverer; pl. recuperatores, a board of arbiters appointed by the praetors.


recuperatorius	recuperatoria, recuperatorium

-E- recuperatorius	recuperatorius -a -um, of the recuperatores (q.v.).


recurare	recuro, recuravi, recuratus


recurrere	recurro, recurri, recursus

-E- recurrere	recurro -currere -curri -cursum, to run back; to revert, return.


recursare	recurso, recursavi, recursatus


recursus	recursus


recurvare	recurvo, recurvavi, recurvatus


recurvus	recurva, recurvum


recusare	recuso, recusavi, recusatus

-E- recusare	recuso -are, to object to, protest against, refuse; legal, to take exception, plead in defense.


recusatio	recusationis


recutere	recutio, recussi, recussus

-E- recutere	recutio -cutere -cussi -cussum, to strike back, cause to rebound.


recutitus	recutita, recutitum


reda	redae

-auch-	raeda


redamare	redamo, redamavi, redamatus


redambulare	redambulo, -, -


redardescere	redardesco, -, -


redarguere	redarguo, redargui, -


redarius	redarii


redarius	redaria, redarium


redauspicare	redauspico, -, -


reddere	reddo, redidi, reditus

Felix 2 / 36	-k- dare; Rente, rentabel

-E- reddere	reddo -dere -idi -itum,

(1) to give back, restore; 'reddi', or 'se reddere', to return; in words, to repeat, recite; to reproduce by imitation, to represent, reflect.

(2) to give in return; hence to answer; to translate, render, interpret; to make, render, cause to be.

(3) to give as due; to pay up, deliver; fulfil; 'reddere ius', to administer justice.


redditio	redditionis


redemptare	redempto, redemptavi, redemptatus


redemptio	redemptionis

-E- redemptio	redemptio -onis, f. a buying up, bribing; farming of taxes; buying back, ransoming, redemption.


redemptor	redemptoris

-E- redemptor	redemptor -oris, m. buyer, contractor, farmer (of taxes).


redemptura	redempturae

-E- redemptura	redemptura -ae, f. contracting, farming (of taxes, etc.).


redhalare	redhalo, redhalavi, redhalatus


redhibere	redhibeo, redhibui, redhibitus


redhibitio	redhibitionis


redigere	redigo, redegi, redactus

-E- redigere	redigo -igere -egi -actum, to drive back, bring back; of money, etc. to draw in, call in; in gen. to bring or reduce to a condition; to reduce in number, value, etc.; to lessen, bring down.


redimere	redimo, redemi, redemptus

-E- redimere	redimo -imere -emi -emptum, to buy back, redeem; to ransom, recover; in gen. to buy up, contract for, farm, hire, procure.


redimiculum	redimiculi


redimire	redimio, redimii, redimitus


redintegrare	redintegro, redintegravi, redintegratus


redipisci	redipiscor


redire	redeo, redii, reditus

Felix 2 / 50

-E- redire	redeo -ire -ii (-ivi) -itum,

(1) to go back, come back, return; 'ad se', to come to one's senses; redit, the matter comes up again.

(2) of revenue, income, etc. to come in.

(3) to fall back upon, be reduced or brought to.


reditio	reditionis


reditus	reditus

-E- reditus	reditus -us, m. going back, return; 'in gratiam', reconciliation; of money, etc. returns, income, revenue.


redivivum	redivivi


redivivus	rediviva, redivivum

-E- redivivus	redivivus -a -um, renewed, renovated; n. as subst. old building materials used again.


redolere	redoleo, redolui, -


redomitus	redomita, redomitum


redonare	redono, redonavi, redonatus


redormire	redormio


reducere	reduco, reduxi, reductus

-E- reducere	reduco -ducere -duxi -ductum, to draw backwards, bring back, lead home; also to bring to a state or condition. Hence partic. reductus -a -um, drawn back; withdrawn, retired, remote, sequestered.


reductare	reducto


reductio	reductionis


reductor	reductoris


reductus	reducta, reductum


reduncus	redunca, reduncum


redundantia	redundantiae


redundare	redundo, redundavi, redundatus

-E- redundare	redundo -are, to overflow, stream over; to be in excess, be copious, diffuse; to abound in (with abl.); to be left over, overflow, spread.


redundatio	redundationis


reduvia	reduviae

-E- reduvia	reduvia (redivia) -ae, f. a hangnail, whitlow.


redux	reducis

-E- redux	redux -ducis, adj.: act. bringing back, restoring; pass. brought back, returned.


refectio	refectionis


refector	refectoris


-K-	Speisesaal im Kloster


refectorius	refectoria, refectorium


refellere	refello, refelli, -


refercire	refercio, refersi, refertus

-E- refercire	refercio -fercire -fersi -fertum, to stuff, to cram; partic. refertus -a -um, stuffed, crammed, filled.


referire	referio

-E- referire	referio -ire, to strike back, strike again. Transf. to reflect.


referre	refero, rettuli, relatus

Felix 3 / 77	-k- Referat, Referent, Relation, relativ

-E- referre	refero referre rettuli relatum.

(1) to carry back, bring back; 'referre pedem', or 'se', or pass. 'referri', to return, go back.

(2) to bring again, restore, repeat; to echo; to reproduce, recall.

(3) to say back, answer.

(4) to bring as expected, pay up, deliver; to bring back a mes- sage, report; to refer a matter to authority; to enter in a record, etc., to register, put down, enter; to assign to a cause.


refert	referre, 17669

-E- refert	refert referre retulit, impers. it matters, it concerns, it makes a dif- ference; 'mea, illorum refert', it matters to me, to them.


refertus	referta, refertum


refervere	referveo


refervescere	refervesco


refibulare	refibulo, refibulavi, -


reficere	reficio, refeci, refectus

-E- reficere	reficio -ficere -feci -fectum,

(1) to make again, restore, repair, reestablish, refresh, revive.

(2) to get back, receive, get.


refigere	refigo, refixi, refixus

-E- refigere	refigo -figere -fixi -fixum, to unfasten, demolish, remove; of laws, to repeal, abrogate.


refingere	refingo


reflagitare	reflagito, reflagitavi, reflagitatus


reflare	reflo, reflavi, reflatus

-E- reflare	reflo -are, intransit. to blow back, blow contrary; transit. to blow out.


reflatus	reflatus


reflectere	reflecto, reflexi, reflexus

-E- reflectere	reflecto -flectere -flexi -flexum, to bend back, turn back, divert; intransit. to yield, retreat.


refluere	refluo, refluxi, refluxus


refluus	reflua, refluum


refocillare	refocillo, refocillavi, refocillatus


reformare	reformo, reformavi, reformatus


reformatio	reformationis


reformator	reformatoris


reformidare	reformido, reformidavi, reformidatus


reformidatio	reformidationis


refovere	refoveo, refovi, refotus

-E- refovere	refoveo -fovere -fovi -fotum, to warm again, revive, restore, refresh.


refractariolus	refractariola, refractariolum


refractarius	refractaria, refractarium


refragari	refragor


refrenare	refreno, refrenavi, refrenatus


refrenatio	refrenationis


refricare	refrico, refricui, refricatus

-E- refricare	refrico -fricare -fricui -fricatum, to rub again; to excite again, renew.


refrigerare	refrigero, refrigeravi, refrigeratus

-E- refrigerare	refrigero -are, to cool off; pass. refrigerari, to cool oneself, grow cool, grow languid.


refrigeratio	refrigerationis


refrigescere	refrigesco, refrixi, -

-E- refrigescere	refrigesco -frigescere -frixi, to grow cold, cool down; to flag, fail, grow stale.


refringere	refringo, refregi, refractus

-E- refringere	refringo -fringere -fregi -fractum, to break up, break open; to curb, check.


refugere	refugio, refugi, -

-E- refugere	refugio -fugere -fugi, intransit. to flee back, run away; to shrink; of places, to recede; transit. to fly from, avoid.


refugium	refugii


refugus	refuga, refugum


refulgere	refulgeo, refulsi, -

-E- refulgere	refulgeo -fulgere -fulsi, to gleam back, shine brightly, glitter.


refundere	refundo, refudi, refusus

-E- refundere	refundo -fundere -fudi -fusum, to pour back, to make overflow.


refutare	refuto, refutavi, refutatus

-E- refutare	refuto -are, to drive back, check, repress; to refute, disprove.


refutatio	refutationis


regaliolus	regaliolutis


regalis	regale

-E- regalis	regalis -e, of a king, royal, regal; adv. regaliter, regally, tyrannically.


regelare	regelo, regelavi, regelatus


regemere	regemo


regenerare	regenero, regeneravi, regeneratus


regere	rego, rexi, rectus

Felix 3 / 66	-k- regieren, Regent, Regime, Rektor

-E- regere	rego regere rexi rectum, to guide, direct; to rule, govern, administer. Hence partic. rectus -a -um, ruled; as adj. straight; upright. Transf. right, correct, proper; honest, upright; natural, plain, straight- forward; n. as subst. right. Adv. recte, in a straight line; rightly, properly; 'recte est', all is well.


regerere	regero, regessi, regestus


regia	regiae


regificus	regifica, regificum


regignere	regigno


regii	regiorum


regillus	Regilli

-E- regillus	Regillus -i, m. a lake in Latium, scene of a victory of the Romans over the the Latins, 496 B.C..


regimen	regiminis

-E- regimen	regimen -inis, n. control, guidance, rule, direction, government; a ruler, governor; poet. rudder.


regina	reginae

Felix 2 / 42	-k- regere, rex


regio	regionis

Felix 1 / 34	-k- Region, regional

-E- regio	regio -onis, f.

(1) a direction, line; esp. a boundary line, boundary: 'e regione', in a straight line, also opposite, over against (with genit. or dat.).

(2) a region, district, province. Transf. sphere, department.


Regium	Regii

-E- Regium	Regium (Rhegium) -i, n.

(1) a town in Gallia Cispadana.

(2) a town in Calabria.


regius	regia, regium

-E- regius	regius -a -um, of a king, royal, regal; splendid, magnificent. F. as subst. regia -ae, palace, court, the royal family; capital city. Adv. regie, royally; tyrannically.


reglutinare	reglutino, -, reglutinatus


regnare	regno, regnavi, regnatus

-E- regnare	regno -are, intransit. to be a king, reign; to be master, be a tyrant; to prevail; transit., in pass. regnari, to be ruled by a king.


regnator	regnatoris


regnatrix	regnatricis


regnum	regni

Felix 1 / 31	-k- regere, rex

-E- regnum	regnum -i, n.

(1) royal power, monarchy, supremacy; tyranny.

(2) a realm, kingdom, estate.


regredi	regredior, regressus sum, regressus

-E- regredi	regredior -gredi -gressus, dep. to step back, go back; milit. to retire, retreat.


regressio	regressionis


regressus	regressus

-E- regressus	regressus -us, m. a going back, return, retreat; refuge, recourse.


regula	regulae

-E- regula	regula -ae, f. a ruler, plank. Transf. a rule, pattern, model.


regulus	reguli


regustare	regusto, regustavi, regustatus


reicere	reicio, reieci, reiectus

-E- reicere	reicio -icere -ieci -iectum, to throw back, throw behind, throw away; to drive off; of a storm, to drive back, cast up. Transf. to throw off, reject; to refer; in time, to put off; legal, to challenge a juror.


reiculus	reicula, reiculum


reiectaneus	reiectanea, reiectaneum


reiectare	reiecto, reiectavi, reiectatus


reiectio	reiectionis

-E- reiectio	reiectio -onis, f. throwing back, rejection; legal, the challenging of a juror.


reiectus	reiecta, reiectum


relabi	relabor, relapsus sum, relapsus


relanguescere	relanguesco, relangui, -

-E- relanguescere	relanguesco -languescere -langui, to become faint; to slacken.


relatio	relationis

-E- relatio	relatio -onis, f. carrying back, bringing back; polit. a report; gram. repetition.


relator	relatoris


relatus	relatus


relaxare	relaxo, relaxavi, relaxatus


relaxatio	relaxationis


relegare	relego, relegavi, relegatus

-E- relegare	relego

(1) -are, to send away; to put aside, reject; to banish.


relegatio	relegationis


relegere	relego, relegi, relectus

-E- relegere	relego (2) -legere -legi -lectum, to gather up again; of places, to pass again; of topics, to go over again.


relentescere	relentesco


relevare	relevo, relevavi, relevatus

-E- relevare	relevo -are, to lift again; to lighten; to relieve, alleviate.


reliceri	reliceor


relictio	relictionis


religare	religo, religavi, religatus


religatio	religationis


religio	religionis

Felix 3 / 81	-k- Religion, e./f. religion

-E- religio	religio (relligio) -onis, f., of persons, scrupulousness, conscientious exactness; esp. religious scruple, awe, superstition, strict obser- vance; in gen. moral scruples, conscientiousness; of gods, etc., sanctity; an object of worship, holy thing or place.


religiositas	religiositatis


religiosus	religiosa, religiosum

-E- religiosus	religiosus (relligiosus) -a -um, of persons, scrupulous, conscientious; holy, strict, superstitious; of actions, either required or forbidden by religion; of gods, etc. holy, sacred. Adv. religiose, conscientious- ly, scrupulously; religiously.


relinere	relino, relevi, relitus


relinquere	relinquo, reliqui, relictus

Felix 1 / 15	-k- Relikt

-E- relinquere	relinquo -linquere -liqui -lictum, to leave behind; at death, to bequeath; to leave unchanged; pass. to remain; to omit, leave out, pass over; to desert, abandon, forsake.


reliqui	reliquorum


reliquiae	reliquiarum

-E- reliquiae	reliquiae (relliquiae) -arum, f. pl. remains, relics, remnant.


reliquum	reliqui


reliquus	reliqua, reliquum

Felix 3 / 81	-k- Reliquien

-E- reliquus	reliquus (relicus) -a -um, left behind, remaining, other; of a debt, outstanding; of time, remaining, future. N. as subst., sing. and plur., the rest, remainder; 'in reliquum', for the future.


relucere	reluceo, reluxi, -


relucescere	relucesco, reluxi, -


reluctari	reluctor, reluctatus sum, reluctatus


reludere	reludo, relusi, -


remacrescere	remacresco


remaledicere	remaledico


remanare	remano, remanavi, remanatus


remandare	remando


remanere	remaneo, remansi, remansus

Felix 3 / 83	-k- manere

-E- remanere	remaneo -manere -mansi -mansum, to remain behind, stay, continue.


remansio	remansionis


remeare	remeo, remeavi, remeatus


remediabilis	remediabile


remedium	remedii


remeligo	remeliginis


remetiri	remetior, remensus sum, remensus

-E- remetiri	remetior -metiri -mensus, dep. to measure again, go back over; perf. partic. sometimes pass. in meaning.


remex	remigis


Remi	Remorum


remigare	remigo


remigatio	remigationis


remigium	remigii


remigrare	remigro, remigravi, remigratus


reminiscentia	reminiscentiae


reminisci	reminiscorum, -, -


remiscere	remisceo, remixtus


remissio	remissionis

-E- remissio	remissio -onis, f. letting go back, letting fall, lowering; breaking off, interrupting; remitting; 'animi', relaxation, quiet.


remissus	remissa, remissum


remittere	remitto, remisi, remissus

Felix 2 / 55	-k- mittere

-E- remittere	remitto -mittere -misi -missum,

(1) to send back, send again; throw back; echo.

(2) to let go back, relax, loosen; to relieve, abate; with infin. to give up doing; intransit. to ease off.

(3) to give up, yield; abandon, sacrifice; to forgive an offence, remit punishment. Hence partic. remissus -a -um, relaxed, mild, gentle; in bad sense, negligent, remiss. Adv. remisse.


remoliri	remolior, remolitus sum, remolitus


remollescere	remollesco, -, -


remollire	remollio


remora	remorae


remoramen	remoraminis


remorari	remoror, remoratus sum, remoratus

-E- remorari	remoror -ari, dep.: intransit. to remain behind, linger, loiter; transit. to obstruct, hinder.


remordere	remordeo, -, remorsus


remotio	remotionis


remotum	remoti


remotus	remota, remotum


removere	removeo, removi, remotus

-E- removere	removeo -movere -movi -motum, to move back, withdraw. Hence partic. remotus -a -um, removed, withdrawn, distant, far off, remote; adv. remote, far off, at a distance.


remugire	remugio, -, -


remulcere	remulceo, remulsi, remulsus


remulcum	remulci


remunerari	remuneror, remuneratus sum, remuneratus


remuneratio	remunerationis


remurmurare	remurmuro, remurmuravi, remurmuratus


Felix 1 / 30	Bruder des Romulus


remus	remi


ren	renis


renare	reno, renavi, renatus


renarrare	renarro, renarravi, renarratus


renasci	renascor, renatus sum, renatus


renavigare	renavigo, renavigavi, renavigatus


renere	reneo


renes	renum

Bible 12328


renidere	renideo, -, -

-E- renidere	renideo -ere, to shine back, glitter; to beam with joy, laugh, smile.


renidescere	renidesco


reniti	renitor


reno	renonis


renodare	renodo, renodavi, renodatus


renovamen	renovaminis


renovare	renovo, renovavi, renovatus


renovatio	renovationis

-E- renovatio	renovatio -onis, n. renewal, renovation; 'renovatio singulorum annorum', compound interest.


renuere	renuo, renui, -


renumerare	renumero, renumeravi, renumeratus


renuntiare	renuntio, renuntiavi, renuntiatus

-E- renuntiare	renuntio -are,

(1) to bring back word, report, announce.

(2) to disclaim, refuse, renounce.


renuntiatio	renuntiationis


renuntius	renuntii


renutare	renuto, renutavi, renutatus


renutus	renutus


repagula	repagulorum


repandus	repanda, repandum


reparabilis	reparabile


reparare	reparo, reparavi, reparatus

-E- reparare	reparo -are, to restore, renew, make good; to get in exchange, purchase.


reparatio	reparationis


repastinatio	repastinationis


repatriare	repatrio, repatriavi, -


repectere	repecto, repexus


repedare	repedo, repedavi, -


repellere	repello, reppuli, repulsus

Felix 3 / 72	-k- pellere; e. to repel

-E- repellere	repello repellere reppuli repulsum, to drive back, drive away; to banish, repel; 'a spe', to disappoint; 'criminationes', to refute.


rependere	rependo, rependi, repensus

-E- rependere	rependo -pendere -pendi -pensum, to weigh back again; to ransom; to repay, requite.


repens	repentis

-E- repens	repens -entis, sudden, unexpected; fresh, recent. Adv. repente, suddenly, unexpectedly.


repensare	repenso, repensavi, repensatus


Felix 3 / 86	Adv.


repentinus	repentina, repentinum

-E- repentinus	repentinus -a -um, sudden, unexpected; n. abl. as adv. repentino, suddenly.


repercere	reperco, repersi, -

-E- repercere	reperco (reparco) -percere -persi or -peperci, to spare, be sparing, abstain.


repercussio	repercussionis


repercussus	repercussus


repercutere	repercutio, repercussi, repercussus

-E- repercutere	repercutio -cutere -cussi -cussum, to strike back, make rebound; perf. partic. repercussus -a -um, rebounding, reflected.


repere	repo, repsi, reptus


reperire	reperio, repperi, repertus

Felix 1 / 25	-k- Repertoire

-E- reperire	reperio reperire repperi repertum, to get again; to find, discover, ascertain, invent.


reperticius	reperticia, reperticium


repertor	repertoris


repertorium	repertorii


repertum	reperti


repertus	reperta, repertum


repetentia	repetentiae


repetere	repeto, repetivi, repetitus

Felix 2 / 52	-k- petere

-E- repetere	repeto -ere -ivi and -ii -itum, to seek again, go back for or to; to ask back; 'res repetere', to demand satisfaction; '(pecuniae) repetundae', money claimed back, as having been extorted; to return to, renew, begin again; to trace back, deduce; to recollect, recall.


repetitio	repetitionis


repetitor	repetitoris


rephrehensio	rephrehensionis


replere	repleo, replevi, repletus

-E- replere	repleo -plere -plevi -pletum, to fill again, fill up; to make full, fill, satisfy. Hence partic. repletus -a -um, filled, full.


replicare	replico, replicavi, replicatus


replicatio	replicationis


replumbare	replumbo, -, replumbatus


reponere	repono, reposui, repositus

-E- reponere	repono -ponere -posui -positum, to lay back; to put aside, lay up, deposit, store; mentally, to reckon, place; to replace, restore; to replace by a substitute; to requite.


reportare	reporto, reportavi, reportatus

-E- reportare	reporto -are, to bring back, carry back; of reports, to deliver.


reposcere	reposco, -, -

-E- reposcere	reposco -ere, to ask back again; to demand as a right, claim.


repositio	repositionis


repositorium	repositorii


repostor	repostoris


repostus	reposta, repostum

-K-	uach repositus


repotia	repotiorum


repraesentare	repraesento, repraesentavi, repraesentatus

-E- repraesentare	repraesento -are, to bring back, reproduce; to perform immediately, hasten on; 'pecuniam', to pay cash.


repraesentatio	repraesentationis

-E- repraesentatio	repraesentatio -onis, f.

(1) vivid presentation, lively description.

(2) payment in cash.


reprehendere	reprehendo, reprehendi, reprehensus

Felix 1 / 13

-E- reprehendere	reprehendo -prehendere -prehendi -prehensum, and reprendo -prendere -prendi -prensum, to catch, hold fast, detain, check; to blame, reprove, censure; to refute.


Felix 1 / 08	-er/sie/es-


reprehensare	reprehenso, reprehensavi, reprehensatus


reprehensio	reprehensionis

-E- reprehensio	reprehensio -onis, f. stopping, check; blame, censure; refutation.


reprehensor	reprehensoris

-E- reprehensor	reprehensor -oris, m. a censurer, reprover; an improver, reformer.


repressor	repressoris


reprimere	reprimo, repressi, repressus

-E- reprimere	reprimo -primere -pressi -pressum, to hold back, restrain, hinder, repress.


repromissio	repromissionis


repromittere	repromitto, repromisi, repromissus


reptabundus	reptabunda, reptabundum


reptare	repto, reptavi, reptatus


reptatio	reptationis


reptile	reptilis


reptilis	reptile


repudiare	repudio, repudiavi, repudiatus


repudiatio	repudiationis


repudiosus	repudiosa, repudiosum


repudium	repudii


repuerascere	repuerasco


repugnans	repugnantis


repugnantia	repugnantiae


repugnare	repugno, repugnavi, repugnatus

-E- repugnare	repugno -are, to fight against, oppose, resist; to be opposed, repugnant, inconsistent, incompatible. Hence partic. repugnans -antis, contrary, opposed; n. pl. as subst., contradiction; adv. repugnanter, unwillingly.


repullulare	repullulo, -, -


repulsa	repulsae


repulsans	repulsantis

Bible 12391

-E- repulsans	repulsans -antis, partic. beating back; 'colles verba repulsantes', echoing.


repulsare	repulso, repulsavi, repulsatus


repulsus	repulsus


repungere	repungo


repurgare	repurgo, repurgavi, repurgatus


reputare	reputo, reputavi, reputatus

Bible 12396

-E- reputare	reputo -are,

(1) to reckon back, count, compute.

(2) to think over, reconsider.


reputatio	reputationis


requies	requietis


requiescere	requiesco, requievi, requietus

-E- requiescere	requiesco -quiescere -quievi -quietum, to rest, repose; pass. partic., requietus -a -um, rested, refreshed; 'ager', fallow.


requietus	requieta, requietum


requirere	requiro, requisivi, requisitus

-E- requirere	requiro -quirere -quisii and -quisivi -quisitum, to ask for, look for, enquire after; to demand, desire; to miss, feel the want of.


requiritare	requirito, -, -


reri	reor, ratus sum, ratus

Felix 3 / 84	-k- ratio; Rate, ratifizieren, e. (to) rate

-E- reri	reor reri ratus, dep. to think, suppose, judge; partic., in pass. sense, ratus -a -um, determined, settled; 'ratum facere', to ratify, confirm, make valid; 'pro rata', in proportion.


res	rei

Felix 1 / 35	-k- real

-E- res	res rei, f. a thing, object, matter, affair, circumstance; 'natura rerum', the world, the universe, nature; 'pro re', according to circumstance; esp. the real thing, fact, truth, reality; 're vera', in truth; possessions, property, wealth; interest, advantage, benefit; 'in rem', to one's advantage; cause, ground, reason; 'qua re, quam ob rem', wherefore; a matter of business; a law suit, action; 'res publica' or 'respublica', the republic, state, commonwealth; 'e republica', in the public interest.


Felix 1 / 35


Felix 2 / 48


Felix 3 / 70	-k- Republik


resacrare	resacro, resacravi, resacratus


resaevire	resaevio


resalutare	resaluto, resalutavi, resalutatus


resalutatio	resalutationis


resanescere	resanesco, resanui, -


resarcire	resarcio, resarsi, resartus

-E- resarcire	resarcio -sarcire -sarsi -sartum, to patch up, mend, repair, restore.


rescindere	rescindo, rescidi, rescissus

-E- rescindere	rescindo -scindere -scidi -scissum, to tear back, cut away, break open; 'vulnus', to reopen; of laws, etc. to rescind, repeal.


resciscere	rescisco, rescivi, rescitus

-E- resciscere	rescisco -sciscere -scivi and -scii -scitum, to find out, ascertain.


rescribere	rescribo, rescripsi, rescriptus

-E- rescribere	rescribo -scribere -scripsi -scriptum, to write again, rewrite; to enrol again, transfer; to write back, answer in writing; in bookkeeping, to pay, repay.


rescriptum	rescripti


resecare	reseco, resecui, resectus


resecrare	resecro, resecravi, resecratus

-E- resecrare	resecro (resacro) -are, to implore again and again; to free from a curse.


reseda	resedae


reseminare	resemino, reseminavi, reseminatus


resequi	resequor, resecutus sum, resecutus

-E- resequi	resequor -sequi -secutus, dep. to follow again; 'dictis', to answer.


reserare	resero, reseravi, reseratus


reservare	reservo, reservavi, reservatus

-E- reservare	reservo -are, to lay up, keep back, reserve; to save, preserve, keep.


reses	residis


residere	resido, resedi, resessus

-E- residere	resido -sidere -sedi -sessum, to sit down, settle, sink, subside, abate.


residere	resideo, resedi, resessus

-E- residere	resideo -sidere -sedi -sessum, to remain sitting, stay, rest.


residuum	residui


residuus	residua, residuum

-E- residuus	residuus -a -um, remaining, outstanding; 'pecuniae', arrears.


resignare	resigno, resignavi, resignatus

-E- resignare	resigno -are, to unseal, open, reveal; to cancel, annul; to transfer, give back, resign.


resignatio	resignationis


resilire	resilio, resilui, resultus

-E- resilire	resilio -silire -silui -sultum, to leap back, rebound; to shrink, contract.


resimus	resima, resimum


resina	resinae


resinatus	resinata, resinatum


resipere	resipio


resipiscere	resipisco, resipivi, -

-E- resipiscere	resipisco -sipiscere -sipii and -sipivi, to recover one's senses; to become rational again.


resistere	resisto, restiti

Felix 1 / 27	-k- resistent

-E- resistere	resisto -sistere -stiti,

(1) to stay, still, stop, continue; to recover one's footing.

(2) to resist, oppose, withstand; usually with dat.


resolutio	resolutionis


resolutus	resoluta, resolutum


resolvere	resolvo, resolvi, resolutus

-E- resolvere	resolvo -solvere -solvi -solutum, to untie, loosen, open; to melt; to dissipate; to dispel; to release; to reveal; to weaken.


resonabilis	resonabile


resonare	resono, resonavi, resonatus

-E- resonare	resono -are, intransit. to resound, echo; transit. to make resound.


resonus	resona, resonum


resorbere	resorbeo, -, -


respectare	respecto, respectavi, respectatus

-E- respectare	respecto -are, to look eagerly back (at); to have a regard for, give thought to.


respectus	respectus

-E- respectus	respectus -us, m. looking back; hence care, regard, consideration; looking around one; meton. refuge, retreat.


respergere	respergo, respersi, respersus


respersio	respersionis


respicere	respicio, respexi, respectus

Felix 2 / 39	-k- spectare; Respekt

-E- respicere	respicio -spicere -spexi -spectum, to look behind, look back (at); to look back upon; to look to, provide for; to look to, depend upon; to have a re- gard for, care for, consider.


respiramen	respiraminis


respirare	respiro, respiravi, respiratus

-E- respirare	respiro -are,

(1) to breathe back, blow in a contrary direction.

(2) to breathe again, to take breath; to recover from fear, etc.; of things, to abate, decline.


respiratio	respirationis


respiratus	respiratus


resplendere	resplendeo, -, -


respondere	respondeo, respondi, responsus

Felix 1 / 33	-k- Kor-respondenz

-E- respondere	respondeo -spondere -spondi -sponsum, intransit. to match, correspond to, answer to; to resemble; legal, to answer to one's name, appear, be present; transit. to give an answer to a person or thing, to answer, reply. N. of partic. as subst. responsum -i, an answer, reply; a law- yer's opinion.


responsare	responso, responsavi, responsatus

-E- responsare	responso -are, to keep answering; to re-echo; with dat. to defy, withstand.


responsio	responsionis


responsitare	responsito, responsitavi, responsitatus


responsor	responsoris


responsorium	responsorii


responsum	responsi


respuere	respuo, respui, -


restagnare	restagno, restagnavi, restagnatus


restare	resto, restiti, restatus

-E- restare	resto -stare -stiti,

(1) to make a stand, resist, oppose.

(2) to stand still, stay behind; to be left over, survive; to remain available or pos- sible; of the future, to await, be in store.


restaurare	restauro, restauravi, restauratus


restauratio	restaurationis


restaurator	restauratoris


resticula	resticulae


restillare	restillo, restillavi, -


restinctio	restinctionis


restinguere	restinguo, restinxi, restinctus

-E- restinguere	restinguo -stinguere -stinxi -stinctum, to put out again, extinguish, quench, slake, destroy.


restio	restionis


restipulari	restipulor


restipulatio	restipulationis


restis	restis


restitare	restito, restitavi, restitatus


restitrix	restitricis


restituere	restituo, restitui, restitutus

Felix 2 / 63	-k- restituieren

-E- restituere	restituo -uere -ui -utum, to put back, replace, restore; to reinstate, reestablish; to repair, make good.


restitutio	restitutionis


restitutor	restitutoris


restrictus	restricta, restrictum


restringere	restringo, restrinxi, restrictus

-E- restringere	restringo -stringere -strinxi -strictum, to bind back, draw back; to confine, restrict, restrain. Hence partic. restrictus -a -um, close, tight; stingy; strict, severe. Adv. restricte, sparingly; strictly.


resudare	resudo, -, -


resuere	resuo, -, resutus

-auch-	resuo, resui, resutus


resultare	resulto, resultavi, resultatus

-E- resultare	resulto -are, to spring back, rebound; to echo, resound; of style, to go jerkily.


resumere	resumo, resumpsi, resumptus

-E- resumere	resumo -sumere -sumpsi -sumptum, to take again, resume; to renew, repeat.


resupinare	resupino, resupinavi, resupinatus


resupinus	resupina, resupinum

-E- resupinus	resupinus -a -um, bent backwards, on one's back; also with head thrown back.


resurgere	resurgo, resurrexi, resurrectus

-E- resurgere	resurgo -surgere -surrexi -surrectum, to rise up again, appear again.


resurrectio	resurrectionis


resuscitare	resuscito, resuscitavi, resuscitatus


retardare	retardo, retardavi, retardatus


retardatio	retardationis


retaxare	retaxo, -, -


rete	retis


retegere	retego, retexi, retectus

-E- retegere	retego -tegere -texi -tectum, to uncover, reveal, open, disclose.


retemptare	retempto, retemptavi, retemptatus


retendere	retendo, retendi, retentum

-E- retendere	retendo -tendere -tendi -tensum and -tentum, to slacken, unbend.


retentare	retento, retentavi, retentatus


retentio	retentionis


reterere	retero, retrivi, retritus


retexere	retexo, retexui, retextus

-E- retexere	retexo -texere -texui -textum, to unravel, undo, reverse; to cancel, annul; to retract; to revise.


retiarius	retiaria, retiarium


reticentia	reticentiae


reticere	reticeo, reticui, -

-E- reticere	reticeo -ere, intransit. to keep silence, say nothing; transit. to keep silent about.


reticulum	reticuli


retina	Retinae


retinacula	retinaculorum

Bible 12484


retinaculum	retinaculi


retinens	retinentis


retinentia	retinentiae


retinere	retineo, retinui, retentus

Felix 1 / 18

-E- retinere	retineo -tinere -tinui -tentum, to hold back, detain; to restrain; to keep, reserve, maintain. Hence partic. retinens -entis, tenacious.


Felix 1 / 06	-er/sie/es-


retinnire	retinnio


retonare	retono, retonavi, retonatus


retorquere	retorqueo, retorsi, retortus

-E- retorquere	retorqueo -torquere -torsi -tortum, to twist back, bend back.


retorridus	retorrida, retorridum


retractare	retracto, retractavi, retractatus

-E- retractare	retracto (retrecto) -are,

(1) to handle again, undertake anew, reconsider.

(2) to draw back, refuse, be reluctant; 'dicta', to withdraw.


retractatio	retractationis

-E- retractatio	retractatio -onis, f.

(1) refusal, denial.

(2) reconsideration.


retractatus	retractata, retractatum


retractus	retracta, retractum


retrahere	retraho, retraxi, retractus

-E- retrahere	retraho -trahere -traxi -tractum, to draw back; to hold back, withdraw; to draw on again, induce. Hence partic. retractus -a -um, withdrawn; distant, remote.


retribuere	retribuo, retribui, retributus

-E- retribuere	retribuo -tribuere -tribui -tributum, to give again or give as due.


retroagere	retroago, retroegi, retroactus


retrocedare	retrocedo, -, -


retrogradus	retrograda, retrogradum


retroversus	retroversa, retroversum


retrudere	retrudo, retrusus

-E- retrudere	retrudo -trudere -trusum, to push back; perf. partic. retrusus -a -um, remote, obscure.


retrusus	retrusa, retrusum


retundere	retundo, retudi, retusus

-E- retundere	retundo retundere retudi (rettudi) retusum (retunsum), to hammer back, blunt, dull; to check or weaken; partic. retusus -a -um, dull, blunt.


retunsus	retunsa, retunsum


reus	rei

-E- reus	reus -i, m. and rea -ae, f. a party in a law suit, whether plaintiff or defendant; esp. a defendant, accused person; in gen. one bound or answerable.


reus	rea, reum

-E- reus	reus -i, m. and rea -ae, f. a party in a law suit, whether plaintiff or defendant; esp. a defendant, accused person; in gen. one bound or answerable.


revalescere	revalesco, revalui, -

-E- revalescere	revalesco -valescere -valui, to become well again, be restored, recover.


revehere	reveho, revexi, revectus

-E- revehere	reveho -vehere -vexi -vectum, to carry back; pass. to drive back, ride back, sail back.


revelare	revelo, revelavi, revelatus

Bible 12503


revelatio	revelationis


revellere	revello, revelli, revulsus

-E- revellere	revello -vellere -velli -vulsum, to tear back, pull away; to remove, banish


revenire	revenio, reveni, reventus


reverberare	reverbero, -, -


reverendissimus	reverendissimi


reverendus	reverenda, reverendum


reverens	reverentis


reverentia	reverentiae


revereri	revereor, reveritus sum, reveritus

-E- revereri	revereor -vereri -veritus, dep. to revere, respect, fear; partic. reverens -entis, respectful, reverent; adv. reverenter; gerundive, reverendus -a -um, awesome, venerable.


reverrere	reverro, -, -


reversio	reversionis

-E- reversio	reversio (revorsio) -onis, f. turning back, return, recurrence.


revertere	reverto, reverti

Bible 12509

-E- revertere	reverto (revorto) -vertere -verti and pass. revertor (revortor), to return, come back, revert.


reverti	revertor, reverti, reversus


revidere	revideo, -, -


revilescere	revilesco, -, -


revincere	revinco, revici, revictus

-E- revincere	revinco -vincere -vici -victum, to beat back, subdue; to refute.


revincire	revincio, revinxi, revinctus


revirescere	reviresco, revirui, -

-E- revirescere	reviresco -virescere -virui, to grow green or strong again; to revive.


revisere	reviso, -, -

-E- revisere	reviso -ere, intransit. to pay a fresh visit, return; transit. to come to see again, revisit.


revivere	revivo, -, revictus


reviviscere	revivisco, revixi, -


revocabilis	revocabile


revocamen	revocaminis


revocare	revoco, revocavi, revocatus

Felix 2 / 53	-k- vocare

-E- revocare	revoco -are, to call again or back; to recall; to bring or get back, recover; to refer; to revoke.


revocatio	revocationis


revolare	revolo, revolavi, revolatus


revolubilis	revolubile


revolutio	revolutionis


revolvere	revolvo, revolvi, revolutus

-E- revolvere	revolvo -volvere -volvi -volutum, to roll backwards; esp. to unroll or open a book; hence to go over again; pass. to roll back, come round again in the course.


revomere	revomo, revomui, -


rex	regis

Felix 1 / 29	-k- regere


Rhadamanthus	Rhadamanthi

-E- Rhadamanthus	Rhadamanthus -i, m. brother of Minos, a judge in the lower world.


rhapsodia	rhapsodiae


-K-	Mutter des Zeus


Rhenus	Rheni

Felix 3 / 80


rhetor	rhetoris


rhetorica	rhetoricae


rhetoricoteros	rhetoricoteri


rhetoricus	rhetorici

-E- rhetoricus	rhetoricus -a -um, rhetorical; subst. f. rhetorica -ae and rhetorice -es, the art of oratory; m. pl. rhetorici -orum, teachers of rhetoric; adv. rhetorice, rhetorically.


rhetoricus	rhetorica, rhetoricum

-E- rhetoricus	rhetoricus -a -um, rhetorical; subst. f. rhetorica -ae and rhetorice -es, the art of oratory; m. pl. rhetorici -orum, teachers of rhetoric; adv. rhetorice, rhetorically.


rheuma	rheumatis


rheumatismus	rheumatismi


rhinoceros	rhinocerotis


Rhodanus	Rhodani

-E- Rhodanus	Rhodanus -i, m. a river in Gaul (now the Rhone).


Felix 3 / 87	wo?


Rhodius	Rhodia, Rhodium


Rhodopeius	Rhodopeia, Rhodopeium


Felix 2 / 59	wohin?


Rhodus	Rhodi

Felix 2 / 59	Insel an der Südwestspitze Kleinasiens, griech. Insel

-E- Rhodus	Rhodus (-os) -i, f. Rhodes; adj. Rhodius -a -um and Rhodiensis -e.


rhombus	rhombi

-E- rhombus	rhombus (-os) -i, m.

(1) a magician's circle.

(2) the turbot.


rhomphaea	rhomphaeae

Bible 12537

-E- rhomphaea	rhomphaea (rumpia) -ae, f. a long javelin.


rhythmici	rhythmicorum


rhythmus	rhythmi

-E- rhythmus	rhythmus (-os) -i, m. rhythm.


rhytium	rhytii


rica	ricae


ricinium	ricinii


ricinum	ricini

Bible 12542


rictum	ricti


ridere	rideo, risi, risus

Felix 1 / 25

-E- ridere	rideo ridere risi risum, intransit. to laugh, smile, look cheerful; with dat. to please; transit. to laugh at.


Felix 1 / 04	-er/sie/es-


ridibundus	ridibunda, ridibundum


ridicularius	ridicularia, ridicularium


ridiculosus	ridiculosa, ridiculosum

Bible 12546


ridiculum	ridiculi


ridiculus	ridicula, ridiculum

-E- ridiculus	ridiculus -a -um, exciting laughter; droll, humorous; absurd, ridiculous; m. as subst. a joker, jester; n. subst. a joke, jest. Adv. ridicule, humorously; absurdly.


rigare	rigo, rigavi, rigatus


rigere	rigeo, -, -

-E- rigere	rigeo -ere, to be stiff (esp. with cold); of hair, to stand on end; partic. rigens -entis, stiff.


rigescere	rigesco, rigui, -

-E- rigescere	rigesco rigescere rigui, to grow stiff; of hair, to stand on end.


rigidare	rigido, -, -


rigidus	rigida, rigidum

-E- rigidus	rigidus -a -um, stiff, unbending, hard; stern, inflexible. Adv. rigide.


rigor	rigoris

-E- rigor	rigor -oris, m. stiffness, hardness, esp. from cold. Transf. sternness.


rigorosum	rigorosi


rigorosus	rigorosa, rigorosum


riguus	rigua, riguum


rima	rimae


rimari	rimor, rimatus sum, rimatus


rimosus	rimosa, rimosum


ringi	ringor, -


ripa	ripae

Felix 1 / 31	-k- Riviera, e. river


ripula	ripulae


riscus	risci


risio	risionis


risor	risoris


risus	risus

-E- risus	risus -us, m. laughing, laughter; ridicule; an object of ridicule.


-E- rite	rite, in due form, with proper ceremonies, properly, fitly, rightly.


ritualis	rituale


ritus	ritus

-E- ritus	ritus -us, m. usage, ceremony, rite; abl. ritu, with genit. after the manner of.


rivalis	rivalis


rivalitas	rivalitatis

-E- rivalitas	rivalitas -atis, f. rivalry (in love).


rivulus	rivuli


rivus	rivi


rixa	rixae


rixari	rixor, rixatus sum, rixatus


rixator	rixatoris


robiginosus	robiginosa, robiginosum


robigo	robiginis

-E- robigo	robigo (rubigo) -inis, f. rust; blight, mildew; inaction, mental rust. Personif. Robigo (Rub-) -inis, f. or Robigus (Rub-) -i, m. a deity in- voked to preserve grain from mildew; Robigalia -ium, n. the festival of Robigo.


roborare	roboro, roboravi, roboratus


roboreus	roborea, roboreum


robur	roboris

-E- robur	robur -oris, n. hard wood; esp. oak, oak wood; a dungeon in Rome, also called the Tullianum; as a quality, hardness, strength; in gen. the pick, flower of anything.


robustus	robusta, robustum

-E- robustus	robustus -a -um, of hard wood; esp. of oak, oaken; strong, powerful, firm.


rodere	rodo, rosi, rosus

-E- rodere	rodo rodere rosi rosum, to gnaw, nibble at; to corrode, consume; to disparage, backbite, slander.


rogalis	rogale


rogare	rogo, rogavi, rogatus

Felix 2 / 58	-k- inter-rogare; interrogativ

-E- rogare	rogo -are, to ask, inquire; to ask for, request; polit., 'rogare aliquem sententiam', to ask a person his opinion; 'rogare populum' or 'legem', to propose a law, introduce a bill; 'rogare magistratum', to offer a person for election.


rogatio	rogationis

-E- rogatio	rogatio -onis, f. asking; a question; a request; a proposed law, a bill.


rogatiuncula	rogatiunculae


rogator	rogatoris

-E- rogator	rogator -oris, m. one who asks; the proposer of a bill; a polling-clerk.


rogatum	rogati


-K-	nur Abl rogatu


rogitare	rogito, rogitavi, rogitatus


rogitatio	rogitationis


rogus	rogi


Felix 1 / 01	woher?


Roma	Romae


Felix 2 / 43	wo?


Felix 1 / 27	wohin?


Romana	Romanae


Romani	Romanorum


Romanus	Romani


Felix 1 / 05


Romanus	Romana, Romanum


Romanus	Romana, Romanum

Felix 1 / 21


Romuleus	Romulea, Romuleum


Romulus	Romuli

Felix 1 / 29	Sohn des Mars, sagenhafter Gründer Roms

-E- Romulus	Romulus -i, m. son of Mars, founder and first king of Rome; adj. Romuleus and Romulus -a -um.


Felix 3 / 76	letzter Kaiser des weströmischen Reiches, 476 n. Chr.


ronchus	ronchi


rorare	roro, roravi, roratus

-E- rorare	roro -are, intransit. to drop dew, drip, be moist; transit. to bedew, moisten, water; to drip, let fall in drops.


rorarii	rorariorum


roridus	rorida, roridum


rorifer	rorifera, roriferum


ros	roris

-E- ros	ros roris, m. dew, moisture; 'ros marinus, rosmarinus', rosemary.


rosa	rosae


rosans	rosantis


rosarium	rosarii


rosarius	rosaria, rosarium


roscidus	roscida, roscidum

-E- roscidus	roscidus -a -um, bedewed, dewy; dripping like dew; moistened.


rosetum	roseti


roseus	rosea, roseum


rostra	rostrorum


rostratus	rostrata, rostratum

-E- rostratus	rostratus -a -um, having a beak, beaked, curved; 'columna rostrata', a pillar in the forum, adorned with ship's prows.


rostrum	rostri

-E- rostrum	rostrum -i, n. beak, snout; a ship's prow; plur. rostra -orum, the speaker's platform in the Forum (ornamented with prows of ships).


rota	rotae


rotare	roto, rotavi, rotatus

-E- rotare	roto -are, to whirl round, swing, brandish; pass. rotari, to revolve, to roll round.


rotatio	rotationis


rotula	rotulae


rotundare	rotundo, rotundavi, rotundatus


rotunditas	rotunditatis


rotundus	rotunda, rotundum

-E- rotundus	rotundus -a -um, round, circular; sometimes spherical; rounded, complete, self-contained. Adv. rotunde, of style, elegantly, smoothly.


Roxane	Roxanes

-K-	Gemahlin Alexanders des Großen


rubefacere	rubefacio, rubefeci, rubefactus


rubellum	rubelli


rubellus	rubella, rubellum


rubens	rubentis


ruber	rubra, rubrum


rubere	rubeo, -, -

-E- rubere	rubeo -ere, to be red; to blush; partic. rubens -entis, red, blushing.


rubescere	rubesco, rubui, -


rubeta	rubetorum


rubeta	rubetae


rubetum	rubeti


rubeus	rubea, rubeum


rubicundulus	rubicundula, rubicundulum


rubicundus	rubicunda, rubicundum


rubidus	rubida, rubidum


rubor	ruboris


rubrica	rubricae

-E- rubrica	rubrica -ae, f. red earth; red ocher; a law with its title written in red.


rubricatus	rubricata, rubricatum


rubum	rubi


rubus	rubi


ructabundus	ructabunda, ructabundum


ructare	ructo, ructavi, ructatus


ructari	ructor


ructatrix	ructatricis


ructuosus	ructuosa, ructuosum


ructus	ructus


rudens	rudentis


rudere	rudo, rudivi, ruditus


Rudiae	Rudiarum


rudiarius	rudiarii


rudimentum	rudimenti


rudis	rudis

-E- rudis	rudis (2) -is, f. a small stick; a foil (given to gladiators on their discharge).


rudis	rude

-E- rudis	rudis

(1) -e, rough, raw, uncultivated; unrefined, unskilled, awkward.


rudus	ruderis


ruere	ruo, rui, rutus

Felix 3 / 75	-k- Ruine

-E- ruere	ruo ruere rui rutum, fut. partic. ruiturus; intransit. to rush down, fall, collapse, be ruined; to rush along; to be precipitate; transit. to hurl down; also to cast up.


rufulus	rufula, rufulum


rufus	rufa, rufum


ruga	rugae


rugare	rugo, rugavi, rugatus


Rugii	Rugiorum


rugosus	rugosa, rugosum


ruina	ruinae

-E- ruina	ruina -ae, f. falling down, collapse, ruin, destruction; the ruins of a building, debris.


ruinosus	ruinosa, ruinosum


rullus	rulla, rullum


rumex	rumicis


rumiferare	rumifero, -, -


rumificare	rumifico, -, -


ruminare	rumino, ruminavi, ruminatus


ruminatio	ruminationis


rumor	rumoris

-E- rumor	rumor -oris, m. report, rumor, common talk, hearsay; general opinion, popular judgment.


rumpere	rumpo, rupi, ruptus

-E- rumpere	rumpo rumpere rupi ruptum, to break, shatter, burst open; to cause to break forth; to destroy, violate, annul; to break off, interrupt.


rumpia	rumpiae


rumusculus	rumusculi

Bible 12641


runa	runae

Bible 12642


runcare	runco, runcavi, runcatus

Bible 12643


rupes	rupis


ruptor	ruptoris


ruptura	rupturae


rurare	ruro, ruravi, ruratus


rurari	ruror


ruricola	ruricolae


rurigena	rurigenae


-E- rursus	rursus and rursum, backward, back; on the other hand, in return; again, afresh.


rus	ruris

-E- rus	rus ruris, n. the country, a country seat, farm, estate; acc. rus, to the country; locative, ruri (or rure), in the country.


ruscum	rusci


russatus	russata, russatum


russus	russa, russum


rustica	rusticae


rusticalis	rusticale


rusticanus	rusticana, rusticanum


rusticari	rusticor


rusticatio	rusticationis


rusticitas	rusticitatis


rusticula	rusticulae


rusticulus	rusticula, rusticulum


rusticulus	rusticuli


rusticus	rustica, rusticum

Felix 1 / 17	-k- rustikal

-E- rusticus	rusticus -a -um, of the country, rural, rustic; plain, simple; awkward, boorish; m. as subst. a countryman, a boor. Adv. rustice.


ruta	rutae


rutabulum	rutabuli


rutatus	rutata, rutatum


rutilare	rutilo, rutilavi, rutilatus

-E- rutilare	rutilo -are, intransit. to shine reddish; transit. to make red.


rutilus	rutila, rutilum


rutrum	rutri


rutula	rutulae


Sabaeus	Sabaea, Sabaeum


sabbata	sabbatorum

Bible 12666


sabbataria	sabbatariae


sabbatum	sabbati


Sabini	Sabinorum

-E- Sabini	Sabini -orum, m. pl. an ancient people of Italy, northerly neighbors of the Latins.


Sabis	Sabis


sabulum	sabuli


saburra	saburrae


saburrare	saburro, saburravi, saburratus


saccare	sacco, saccavi, saccatus


saccarius	saccaria, saccarium


saccharum	sacchari


sacciperium	sacciperii


sacculus	sacculi


saccus	sacci


sacellum	sacelli


sacer	sacra, sacrum

Felix 2 / 49	mit Gen.

-k- Sakralbau, Sakrament

-E- sacer	sacer -cra -crum, sacred, holy, consecrated; in bad sense, accursed, devoted to destruction, horrible. N. sing. as subst. sacrum -i, a holy thing or place; a sacrifice or victim; n. pl. sacred rites, worship.


sacerdos	sacerdotis

Felix 3 / 71	-k- sacer


sacerdotalis	sacerdotale


sacerdotium	sacerdotii


sacramentum	sacramenti

-E- sacramentum	sacramentum -i, n.: legal, money deposited by the parties in a suit; hence a civil suit, legal process; milit. oath of allegiance; hence an oath or solemn promise.


sacrare	sacro, sacravi, sacratus

-E- sacrare	sacro -are,

(1) to dedicate to a god, consecrate; to devote, allot; to doom, curse.

(2) to make holy, make inviolable; to immortalize. Hence partic. sacratus -a -um, holy, consecrated.


sacrarium	sacrarii

-E- sacrarium	sacrarium -i, n.

(1) a place where sacred things are kept, sacristy.

(2) a place of worship, chapel, shrine.


sacratissimus	sacratissima, sacratissimum


sacratus	sacrata, sacratum


sacricola	sacricolae


sacrifer	sacrifera, sacriferum


sacrificalis	sacrificale


sacrificare	sacrifico, sacrificavi, sacrificatus


sacrificatio	sacrificationis


sacrificium	sacrificii


sacrificulus	sacrificuli


sacrificus	sacrifica, sacrificum


sacrilegium	sacrilegii

-E- sacrilegium	sacrilegium -i, n. stealing of sacred things, sacrilege, profanation.


sacrilegus	sacrilega, sacrilegum

-E- sacrilegus	sacrilegus -a -um, stealing sacred things, sacrilegious, impious.


sacrosanctus	sacrosancta, sacrosanctum


sacrum	sacri

Felix 3 / 69	-k- Sakrament


saecularis	saeculare

-E- saecularis	saecularis -e, relating to a saeculum or age; 'ludi', secular games, (celebrated at intervals of about 100 years).


saeculum	saeculi

Felix 2 / 43

-E- saeculum	saeculum -i, n. a generation; the spirit of the age, the times; a hundred years, a century, an age.


Felix 2 / 38	Adv.

-E- saepe	saepe, often, frequently; saepenumero, repeatedly, again and again.


saepes	saepis

-E- saepes	saepes (sepes) -is, f. hedge, fence.


saepimentum	saepimenti


saepire	saepio, saepsi, saeptus

-E- saepire	saepio saepire saepsi saeptum, to hedge in, enclose, surround, confine; n. of partic. as subst. saeptum -i, barrier, wall, enclosure; in plur., the enclosure where the Romans voted at the comitia.


comparativ von	saepe


saeptum	saepti


saeta	saetae

-E- saeta	saeta -ae, f. a bristle, stiff hair; part of an angler's line.


saetiger	saetigera, saetigerum

-E- saetiger	saetiger -gera -gerum, having bristles, bristly; m. as subst. a boar.


saetiger	saetigeri

-E- saetiger	saetiger -gera -gerum, having bristles, bristly; m. as subst. a boar.


saetosus	saetosa, saetosum


saevidicus	saevidica, saevidicum


saevire	saevio, saevii, saevitus

-E- saevire	saevio -ire -ii -itum, to rage, be furious, take violent action.


saevitia	saevitiae


saevus	saeva, saevum

Felix 1 / 22

-E- saevus	saevus -a -um, raging, fierce, furious, violent, savage, cruel; adv. saeve and saeviter.


saga	sagae


sagacitas	sagacitatis


sagatus	sagata, sagatum


sagax	sagacis

-E- sagax	sagax -acis, keen, acute; esp. keen-scented; mentally acute, shrewd, clever. Adv. sagaciter.


sagina	saginae


saginare	sagino, saginavi, saginatus


sagire	sagio


sagitta	sagittae


sagittare	sagitto, sagittavi, sagittatus


sagittarius	sagittaria, sagittarium


sagittarius	sagittarii


sagittatus	sagittata, sagittatum


sagittifer	sagittifera, sagittiferum


sagittipotens	Sagittipotentis


sagmen	sagminis


sagulatus	sagulata, sagulatum


sagulum	saguli


sagum	sagi


Saguntum	Sagunti

-E- Saguntum	Saguntum -i, n. and Saguntus (-os) -i, f. a town on the coast of Spain.


sagus	saga, sagum


sal	salis

-E- sal	sal salis, m. salt; brine, sea water; fig., sing. and pl. wit.


salaco	salaconis


salamandra	salamandrae


Salamis	Salaminis

-E- Salamis	Salamis -minis, f.

(1) an island in the Saronic Gulf.

(2) a town in Cyprus.


salaputium	salaputii

Bible 12724


salaputtium	salaputtii

-auch-	salaputium


salarium	salarii


salarius	salaria, salarium

-E- salarius	salarius -a -um, of salt; n. as subst. salt money, an allowance, pay


salax	salacis


salebra	salebrae

-E- salebra	salebra -ae, f. jolting; a rough patch of road; of style, ruggedness.


salebrosus	salebrosa, salebrosum


Salernum	Salerni


saliatus	Saliatus


salictum	salicti


saliens	salientis


salientes	salientium


salignus	saligna, salignum


Salii	Saliorum

-E- Salii	Salii -orum, m. a college of 12 priests of Mars Gradivus; adj. Saliaris -e, relating to the Salii; splendid, magnificent.


salillum	salilli


salinae	salinarum


Salinator	Salinatoris

-K-	Beinamedes  Livius


salinum	salini


salipotens	salipotentis


salire	salio, salui, saltus

-auch-	salio,salii, saltus

-E- salire	salio salire salui saltum, to spring, leap, bound; f. pl. of partic. as subst. salientes -ium, fountains.


Salisubsilus	Salisubsilutis


saliunca	saliuncae


saliva	salivae


salix	salicis


salmo	salmonis


salpa	salpae

Bible 12741


salsamentarius	salsamentaria, salsamentarium


salsamentum	salsamenti

-E- salsamentum	salsamentum -i, n. fish-pickle, brine; salted or pickled fish.


salsipotens	salsipotentis


salsura	salsurae


salsus	salsa, salsum

-E- salsus	salsus -a -um, salted, salty; hence sharp, biting, witty; adv. salse.


saltare	salto, saltavi, saltatus

-E- saltare	salto -are, to dance, esp. with gesticulation; with acc. to represent in pantomime, to sing with gestures.


saltatio	saltationis


saltator	saltatoris


saltatorius	saltatoria, saltatorium


saltatrix	saltatricis


saltatus	saltatus

Bible 12749


salticus	saltica, salticum


saltuosus	saltuosa, saltuosum


saltus	saltus

-E- saltus	saltus

(1) -us, m. a spring, leap, bound.


saltus	saltus

-E- saltus	saltus (2) -us, m. a forest or mountain pasture; a pass, dale, ravine, glade.


salubris	salubre

-auch-	saluber

-E- salubris	salubris and saluber -bris -bre, healthful, healthy, wholesome; sound, useful; healthy, vigorous. Adv. salubriter, wholesomely, advantage- ously.


salubritas	salubritatis


salum	sali


salus	salutis

Felix 1 / 28	-k- salutare; Salut

-E- salus	salus -utis, f. health, soundness; safety, welfare, well-being, salvation; a wish for a person's welfare, salutation, greeting.


salutare	saluto, salutavi, salutatus

Felix 1 / 33

-E- salutare	saluto -are, to wish well, greet, call upon, pay respect to, reverence.


salutaris	salutare

-E- salutaris	salutaris -e, healthful, wholesome, advantageous; n. pl. as subst. remedies, medicines. Adv. salutariter.


Felix 1 / 02	-er/sie/es-

-k- Salut


salutatio	salutationis

-E- salutatio	salutatio -onis, f. greeting, salutation; a call, ceremonial visit; concr. visitors.


salutator	salutatoris


salutatrix	salutatricis


salutifer	salutifera, salutiferum


salutigerulus	salutigeruli


salvare	salvo, salvavi, salvatus


salvatio	salvationis


salvator	salvatoris


Felix 1 / 02


salvere	salveo, -, -

-E- salvere	salveo -ere, to be well, be in good health; 'salve, salvete',as a greeting, Good day! Good morning!, used also in bidding farewell.


Felix 1 / 02


salvus	salva, salvum

Felix 2 / 44	-k- salve

-E- salvus	salvus -a -um, safe, unhurt, well, all right; 'salvo iure', without infraction of law. Adv. salve.


sambuca	sambucae


sambucina	sambucinae


sambucistria	sambucistriae

Bible 12768


sambucus	sambuci


Samos	Sami

-E- Samos	Samos (-us) -i, f. an island in the Aegean Sea; adj. Samius -a -um.


Samothraca	Samothracae


sampsa	sampsae


sanabilis	sanabile


sanare	sano, sanavi, sanatus


sanatio	sanationis


sancire	sancio, sanxi, sanctus

-E- sancire	sancio sancire sanxi sanctum (sancitum), to consecrate, hallow, make invi- olable, confirm, ratify, decree; also to forbid on pain of punishment, provide against. Hence partic. sanctus -a -um, consecrated, holy, sacred; pure, virtuous. Adv. sancte, solemnly, conscientiously.


sanctificare	sanctifico, sanctificavi, sanctificatus


sanctificatio	sanctificationis


sanctimonia	sanctimoniae

-E- sanctimonia	sanctimonia -ae, f. sanctity, sacredness; purity, chastity, virtue.


sanctimonialis	sanctimoniale


sanctimonialis	sanctimonialis


sanctio	sanctionis


sanctitas	sanctitatis

-E- sanctitas	sanctitas -atis, f. inviolability, sanctity; purity, chastity.


sanctitudo	sanctitudinis


sanctor	sanctoris


sanctuarium	sanctuarii


sanctus	sancta, sanctum

Felix 3 / 77	-k- e. saint


Sancus	Sanci


sandaliarius	sandaliaria, sandaliarium


sandaligerula	sandaligerulae


sandalium	sandalii


sandapila	sandapilae


sandyx	sandycis


sanguinans	sanguinantis


sanguinare	sanguino, -, -


sanguinarius	sanguinaria, sanguinarium


sanguineus	sanguinea, sanguineum


sanguinolentus	sanguinolenta, sanguinolentum

-E- sanguinolentus	sanguinolentus -a -um, stained with blood, bloody; wounding, injuring; blood-red.


sanguis	sanguinis

Felix 3 / 76

-E- sanguis	sanguis -inis, m. (and sanguen, n.) blood. Transf. blood-relationship, race, family, progeny; life-blood, strength, vigor.


sanies	saniei

-E- sanies	sanies -ei, f. corrupted blood, matter; slaver, venom, poison.


sanitas	sanitatis

-E- sanitas	sanitas -atis, f. health, soundness; good sense, sanity; of style, correctness, purity.


sanna	sannae


sannio	sannionis


sanus	sana, sanum

-E- sanus	sanus -a -um, sound, healthy, uninjured; of sound mind, rational, sane; of style, correct. Hence adv. sane, rationally, sensibly. Transf., really, indeed, to be sure; with imperatives, then, if you will; 'sane quam', exceedingly, extremely.


sapa	sapae


sapere	sapio, sapivi

Felix 1 / 31

-E- sapere	sapio sapere sapivi or sapii.

(1) to taste; with acc. to taste or smell of.

(2) to have taste, be able to taste.

(3) mentally, to discern, be sensible, be wise, think. Hence partic. sapiens -entis, wise, sensible, judicious; as subst., a sensible, judicious person; also wise man, philosopher, sage. Adv. sapienter.


sapiens	sapientis

Felix 3 / 68	-k- sapere


sapientia	sapientiae

Felix 3 / 69	-k- sapiens

-E- sapientia	sapientia -ae, f. wisdom, good sense, discernment; esp. proficiency in philosophy, science, etc..


sapientipotens	sapientipotentis


sapo	saponis


sapor	saporis

-E- sapor	sapor -oris, m. taste, flavor, flavoring; sense of taste; taste in style or conduct.


saporatus	saporata, saporatum


Sappho	Sapphus

Felix 3 / 84	Dichterin der Griechen von der Insel Lesbos, um 600 v. Chr.


sappirus	sappiri


saprophagere	saprophago, -, -


sarcina	sarcinae


sarcinae	sarcinarum


sarcinarius	sarcinaria, sarcinarium


sarcinator	sarcinatoris


sarcinatus	sarcinata, sarcinatum


sarcinula	sarcinulae


sarcire	sarcio, sarsi, sartus

-E- sarcire	sarcio sarcire sarsi sartum, to mend, patch, repair, make good. Hence partic. sartus -a -um; 'sartus (et) tectus', in good condition, well-preserved.


sarcophagus	sarcophagi


sarculum	sarculi


sarda	sardae


Sardinia	Sardiniae


sardonychatus	sardonychata, sardonychatum


sardonyx	sardonychis


sargus	sargi


sarire	sario, sarui, saritus

-auch-	sario, sarivi, saritus


sarisa	sarisae

Bible 12811


sarisophorus	sarisophori


sarissa	sarissae

-auch-	sarisa


sarmen	sarminis


sarmentum	sarmenti


sarrapis	sarrapidis


sarrire	sarrio, sarrui

Bible 12816	auch sarire, sario

-E- sarrire	sarrio (sario) -ire -ui and -ivi, to hoe, weed.


sartago	sartaginis


sartor	sartoris


sartura	sarturae


sartus	sarta, sartum


satagere	satago, sategi, satactus


satagius	satagia, satagium


satelles	satellitis

-E- satelles	satelles -itis, c. a guard, attendant; an accomplice; plur. escort, suite, train.


satiare	satio, satiavi, satiatus


satias	satiatis

Bible 12823


satiatus	satiata, satiatum


satietas	satietatis


satillum	satilli


satio	sationis


satira	satirae

-auch-	satura


Felix 3 / 79	Adv.

-k- satt

-E- satis	satis or sat, enough, sufficient; as adv. enough, sufficiently, fairly, quite; compar. satius, better, more advantageous; satine satin=satisne, introducing questions; satis (or sat) ago or satago -agere, to satisfy or pay a creditor; to have enough to do, have one's hands full; satisdo -dare, to give bail or security; satis accipio accipere, to take bail or se- curity; satis facio or satisfacio -facere, to give satisfaction, satisfy, pay up, make amends; also to prove sufficiently.


satisdare	satisdo


satisdatio	satisdationis


satisfacere	satisfacio, satisfeci, satisfactus


satisfactio	satisfactionis


sator	satoris

-E- sator	sator -oris, m. a sower, planter, begetter, father, producer.


satrapea	satrapeae

-K-	Provinz in Persien


satrapes	satrapis

-K-	Gouverneur einer Satrapie

-E- satrapes	satrapes -is: plur. satrapae -arum; m. the governor of a Persian province, viceroy.


satur	satura, saturum

-E- satur	satur -ura -urum, full, sated, rich, copious. F. as subst. satura -ae, a dish of various ingredients, a medley; 'per saturam', indiscrimi- nately; satura (or satira), 'satire', as a literary form.


satura	saturae


saturare	saturo, saturavi, saturatus


satureia	satureiae


saturitas	saturitatis


Saturnalia	Saturnalium


Saturnia	Saturniae


Saturnius	Saturnia, Saturnium


Saturnus	Saturni

-E- Saturnus	Saturnus -i, m.

(1) the planet Saturn.

(2) a mythical king of Latium. Hence adj. Saturnius -a -um and Saturnalis -e; n. pl. as subst. Saturnalia -ium and -iorum, a festival of Saturn, beginning on the December 17.


satus	satus


satyricus	Satyrica, Satyricum


Satyrus	satyri


sauciare	saucio, sauciavi, sauciatus


sauciatio	sauciationis


saucius	saucia, saucium


saviari	savior


saviatio	saviationis


saviolum	savioli


savium	savii

-E- savium	savium (suavium) -i, n. a kiss.


saxatiles	saxatilum


saxatilis	saxatile


saxetum	saxeti


saxeus	saxea, saxeum


saxificus	saxifica, saxificum


saxifragus	saxifraga, saxifragum


saxosus	saxosa, saxosum


saxulum	saxuli


saxum	saxi

Felix 1 / 17


scabellum	scabelli

-E- scabellum	scabellum (scabillum) -i, n. footstool; a musical instrument played with the foot.


scaber	scabra, scabrum


scabere	scabo, scabi, -


scabies	scabiei

-E- scabies	scabies -ei, f. scab, mange, itch; roughness; itching desire.


scabiosus	scabiosa, scabiosum


scaena	scaenae

-E- scaena	scaena (scena) -ae, f. stage, scene, theater; natural background; publicity, the public eye.


scaenalis	scaenale

Bible 12865


scaenicus	scaenica, scaenicum

-E- scaenicus	scaenicus -a -um, of the stage, theatrical; m. as subst. a stage-hero, an actor.


scaeva	scaevae


scaevus	scaeva, scaevum


scalae	scalarum

-E- scalae	scalae -arum, f. pl. a flight of stairs, ladder; milit. scaling- ladders.


Scaldis	Scaldis


scalmus	scalmi


scalpellum	scalpelli


scalpere	scalpo, scalpsi, scalptus


scalprum	scalpri


scalptor	scalptoris


scalptorium	scalptorii


scalptura	scalpturae


scalpurrire	scalpurrio, -, -


scambus	scamba, scambum


scammonia	scammoniae


scamnum	scamni


scandalum	scandali


scandere	scando, scandi, scansus


scandula	scandulae


scapha	scaphae


scaphium	scaphii


scapula	scapulae


scapus	scapi


scarabaeus	scarabaei


scarabeus	scarabei


scarus	scari


scatebra	scatebrae


scatere	scateo, -, -

Bible 12883	auch scatere, scato

-E- scatere	scateo -ere and scato -ere, to gush, spout up; to teem, abound.


scaturigo	scaturiginis


scaturire	scaturio


scaturrigo	scaturriginis

Bible 12884


scaturrire	scaturrio

Bible 12885


scaurus	scaura, scaurum


scazon	scazontis

-E- scazon	scazon -ontis, m. an iambic trimeter with a spondee or trochee in the last foot.


scelerare	scelero, sceleravi, sceleratus

-E- scelerare	scelero -are, to pollute with guilt. Partic. sceleratus -a -um, polluted with guilt; impious, wicked; tiresome, noxious; adv. scelerate, impious- ly, wickedly.


sceleratus	scelerata, sceleratum

Felix 1 / 11


scelerosus	scelerosa, scelerosum


scelerus	scelera, scelerum


scelestus	scelesta, scelestum


scelus	sceleris

Felix 2 / 59	-k- sceleratus

-E- scelus	scelus -eris, n. a crime. Transf. misfortune, calamity. As a term of abuse, scoundrel, rascal.


scena	scenae


sceptrifer	sceptrifera, sceptriferum


sceptrum	sceptri


sceptuchus	sceptuchi


scheda	schedae

Bible 12896

-E- scheda	scheda and scida -ae, f. a strip of papyrus bark; a leaf of paper.


schedula	schedulae


schema	schemae


schematismus	schematismi


schisma	schismatis


schoenicula	schoeniculae


schoenobates	schoenobatae


schoenus	schoeni


schola	scholae

-E- schola	schola -ae, f. learned leisure; conversation, debate; a lecture, dissertation; a school; a sect.


scholaris	scholare


scholasticus	scholastica, scholasticum

-E- scholasticus	scholasticus -a -um, of a school; esp. rhetorical; m. as subst. a student or teacher of rhetoric.


scida	scidae


sciens	scientis


scientia	scientiae


Felix 1 / 34	Adv.

-E- scilicet	scilicet, evidently, certainly, of course; ironically, no doubt; in answers, certainly; explanatory, namely.


scilla	scillae

-E- scilla	scilla (squilla) -ae, f. a sea-leek, squill; a crayfish or prawn.


scindere	scindo, scidi, scissus

-E- scindere	scindo scindere scidi scissum, to cut, rend, split; to divide, separate. Partic. scissus -a -um, torn, rent; of the voice, harsh.


scintilla	scintillae


scintillare	scintillo, scintillavi, scintillatus


scintillula	scintillulae


Scipio	Scipionis

Felix 2 / 53	Sieger über Hannibal

-E- Scipio	Scipio -onis, m. a family in the gens Cornelia; Scipiades -ae, one of the family of the Scipios, a Scipio.


scipio	Scipionis


scire	scio, scivi, scitus

Felix 1 / 26	-k- e. science

-E- scire	scio scire scivi or scii scitum, to know, understand; with infin. to know how to do;with adv., 'scire Graece', to understand Greek. Hence partic. sciens -entis, knowing, aware; understanding, versed in, acquainted with (with genit.); adv. scienter; for scitus -a -um, see scisco.


scirpea	scirpeae


scirpeus	scirpea, scirpeum

-E- scirpeus	scirpeus (sirpeus) -a -um, of rushes; f. as subst. basket-work.


scirpiculus	scirpicula, scirpiculum

-E- scirpiculus	scirpiculus (sirpiculus) -a -um, of rushes; m. and f. as subst. a rush- basket.


scirpus	scirpi

-E- scirpus	scirpus (sirpus) -i, m. a rush, bulrush.


sciscere	scisco, scivi, scitus

-E- sciscere	scisco sciscere scivi scitum, to investigate, inquire; polit. to vote, ordain, resolve. Hence partic. scitus -a -um, knowing, shrewd, judicious; pretty, fine; adv. scite, skillfully; n. of partic. as subst. decree, statute; 'plebis scitum', a decree of the people of Rome.


sciscitari	sciscitor, sciscitatus sum, sciscitatus

-E- sciscitari	sciscitor -ari, dep. and sciscito -are, to inquire, examine, investigate.


sciscitator	sciscitatoris


scissor	scissoris


scissura	scissurae


scissus	scissa, scissum


scitamenta	scitamentae


scitari	scitor, scitatus sum, scitatus


scitulus	scitula, scitulum


scitum	sciti


scitus	scitus


sciurus	sciuri


scobis	scobis


scomber	scombri


scopae	scoparum


scopulosus	scopulosa, scopulosum


scopulus	scopuli


scopus	scopi


scordalus	scordala, scordalum


scorpio	scorpionis

-E- scorpio	scorpio -onis and scorpius (-os) -i, m. a scorpion; milit. an engine for throwing missiles; a salt-water fish, perhaps the sculpin.


scortari	scortor, -, -


scortator	scortatoris


scortea	scorteorum


scorteus	scortea, scorteum

-E- scorteus	scorteus -a -um, leathern, made of leather; f. as subst. a leather garment.


scortillum	scortilli


scortum	scorti


screare	screo, screavi, screatus


screator	screatoris


screatus	screatus


scriba	scribae


scribere	scribo, scripsi, scriptus

Felix 2 / 56

-E- scribere	scribo scribere scripsi scriptum, to engrave, draw lines, write, write on, write about; polit. to draw up laws, etc.; legal, 'dicam scribere', to bring an action; with double acc. to appoint in writing; milit., to enrol. N. of partic. as subst. scriptum -i, a mark or line; a com- position, piece of writing; esp. a decree, law.


scribilita	scribilitae


scriblita	scriblitae

Bible 12934


scrinium	scrinii


scriptio	scriptionis

-E- scriptio	scriptio -onis, f. the act of writing; authorship, composition; wording.


scriptitare	scriptito, scriptitavi, scriptitatus


scriptor	scriptoris

Felix 2 / 56	-k- scribere

-E- scriptor	scriptor -oris, m. a scribe, clerk, secretary; a writer, author, composer.


scriptorium	scriptorii


scriptula	scriptulorum

Bible 12940


scriptulum	scriptuli


scriptum	scripti


scriptura	scripturae

-E- scriptura	scriptura -ae, f. a piece of writing, composition; a testamentary disposi- tion; a rent paid on public pastures.


scriptus	scriptus


scriptus	scripta, scriptum


scripulum	scripuli

Bible 12943

-E- scripulum	scripulum (scrupulum, scriptulum) -i, m. a small weight or measure.


scrobis	scrobis


scrofa	scrofae


scrofipascus	scrofipasci


scrofulae	scrofularum


scrotum	scroti


scrupeus	scrupea, scrupeum


scruposus	scruposa, scruposum

Bible 12947


scrupulosus	scrupulosa, scrupulosum

-E- scrupulosus	scrupulosus -a -um, full of stones, rough, rugged. Transf. exact, scrupulous, precise.


scrupulum	scrupuli


scrupulus	scrupuli

-E- scrupulus	scrupulus -i, m. a small stone. Transf. an anxiety, doubt, scruple.


scrupus	scrupi


scruta	scrutorum


scrutari	scrutor, scrutatus sum, scrutatus


scrutatio	scrutationis


scrutator	scrutatoris


sculpere	sculpo, sculpsi, sculptus


sculponeae	sculponearum


sculptilis	sculptile

Bible 12955


sculptor	sculptoris


sculptura	sculpturae


scultetus	sculteti


scurra	scurrae


scurrari	scurror, -, -


scurrilis	scurrile


scurrilitas	scurrilitatis


scutale	scutalis


scutarius	scutaria, scutarium


scutatus	scutata, scutatum


scutatus	scutati


scutella	scutellae


scutica	scuticae


scutigerulus	scutigeruli


scutra	scutrae


scutula	scutulae

-E- scutula	scutula

(1) -ae, f. a little square-shaped dish.


scutula	scutulae

-E- scutula	scutula (2) -ae, f. a roller, cylinder.


scutulata	scutulatorum


scutulum	scutuli


scutum	scuti


Scyllaeus	Scyllaea, Scyllaeum


scymnus	scymni


scyphus	scyphi


scytala	scytalae


Scythes	Scythae

-E- Scythes	Scythes (Scytha) -ae, m. a Scythian; Scythia -ae, f. Scythia.


Scythia	Scythiae


Scythissa	Scythissae


Felix 1 / 27	Akk.

-E- se	se or sese, acc. sing. and plur.; sui, genit.; sibi, dat.; se or sese, abl.; strengthened forms, sepse, semet; reflexive pronoun of the third person, himself, herself, itself, themselves; 'sibi velle', to mean; secum = cum se; 'inter se', reciprocally.


Felix 2 / 45	mit Dat.


Felix 2 / 59	mit Akk.


sebum	sebi


secale	secalis


secare	seco, secui, sectus

-E- secare	seco secare secui sectum, to cut, amputate; to wound, hurt; to divide, part; hence to settle disputes; to cut out, make by cutting.


secedere	secedo, secessi, secessus


secernere	secerno, secrevi, secretus

-E- secernere	secerno -cernere -crevi -cretum, to separate, part, sunder; to distinguish; to set aside, reject. Hence partic. secretus -a -um, separate, alone, special; retired, soli- tary; hidden, secret; with abl. deprived of. N. as subst. secretum -i, retirement, solitude; a secret, mystery. Abl. as adv. secreto, apart, secretly.


secespita	secespitae


secessio	secessionis


secessus	secessus

-E- secessus	secessus -us, m. a going apart, withdrawal, retirement; a retreat, recess.


secludere	secludo, seclusi, seclusus

-E- secludere	secludo -cludere -clusi -clusum, to shut off; to confine, to separate from others.


secreta	secretae


secretarium	secretarii


secretarius	secretaria, secretarium


secretarius	secretarii


secretio	secretionis


secretus	secreta, secretum


secta	sectae

-E- secta	secta -ae, f. a way, mode of life, procedure; a school of thought.


sectari	sector

-E- sectari	sector (2) -ari, dep. to follow eagerly; to accompany, attend; of enemies, to run after, chase; in gen. to strive after, try to get or find.


sectarius	sectaria, sectarium


sectator	sectatoris

-E- sectator	sectator -oris, m. a follower, hanger-on; plur. train, retinue.


sectilis	sectile


sectio	sectionis

-E- sectio	sectio -onis, f. cutting. Transf. the buying up of state property; concr. auctioned property, a lot.


sector	sectoris

-E- sector	sector

(1) -oris, m. a cutter. Transf. a buyer of state property.


sectura	secturae


secubare	secubo, secubui, -


secubitus	secubitus


Felix 1 / 27


secundani	secundanorum


secundare	secundo, secundavi, secundatus


secundarium	secundarii


secundarius	secundaria, secundarium


-E- secundum	secundum: adv. after, behind; prep., with acc., following, after, along beside; during; in addition to; next after, next to; according to; in favor of.


secundus	secunda, secundum

Felix 1 / 35	-der/die/das-

-k- Sekunde, e. second

-E- secundus	secundus -a -um.

(1) going after, second, following; inferior, second-rate.

(2) going the same way, attending, favoring; 'secundo flumine', down- stream; 'res secundae', prosperity, success. As subst.: n. abl. sing., secundo, secondly; f. pl. secundae -arum, the second role, second fid- dle; n. pl. secunda -orum, prosperity, success.


securicula	securiculae


securifer	securifera, securiferum


securiger	securigera, securigerum


securis	securis

-E- securis	securis -is, f. an axe, hatchet; esp. the headsman's axe; hence, supreme power, Roman supremacy.


securitas	securitatis

-E- securitas	securitas -atis, f. freedom from care; peace of mind, composure; careless- ness, false confidence. Transf. freedom from danger, security.


securus	secura, securum

-E- securus	securus -a -um, free from care, unconcerned, fearless, tranquil; careless; objectively, safe, secure. Adv. secure.


-E- secus	secus (2), adv. otherwise, not so; foll. by atque (ac), or quam, otherwise than, differently from; 'non secus, haud secus', just so. Transf. not as one would wish, i.e. wrongly, badly. Compar. sequius or setius, otherwise, not so; less; rather badly.


-E- secus	secus

(1), n. indecl., sex.


secutor	secutoris

Bible 13008


Felix 1 / 02

-E- sed	sed (set), but, however; 'sed enim', but in fact; confirming, and indeed, and what is more.


sedamen	sedaminis


sedare	sedo, sedavi, sedatus

-E- sedare	sedo -are, to settle, soothe, calm, allay; partic. sedatus -a -um, calm, composed; adv. sedate.


sedatio	sedationis


sedativa	sedativorum


sedativus	sedativa, sedativum


sedatus	sedata, sedatum


sedecula	sedeculae


sedentarius	sedentaria, sedentarium


sedere	sedeo, sedi, sessus

Felix 1 / 34	-k- Sessel, e. to sit

-E- sedere	sedeo sedere sedi sessum, to sit; to sit in council or judgment; to sit about, be inactive; milit. to remain encamped; of things, to be settled, stay fixed; of resolves, to be firmly determined.


sedes	sedis

Felix 2 / 63	-k- sedere

-E- sedes	sedes -is, f. a seat; a chair, throne; an abode, home; of things, place, seat, base, foundation.


Felix 1 / 04	-er/sie/es-

-k- Sessel, e. to sit


sedile	sedilis


sedimentum	sedimenti


seditio	seditionis

-E- seditio	seditio -onis, f. insurrection, rising, mutiny; dissension, quarrel.


seditiosus	seditiosa, seditiosum

-E- seditiosus	seditiosus -a -um, quarrelsome, turbulent, restless; adv. seditiose.


seducere	seduco, seduxi, seductus

-E- seducere	seduco -ducere -duxi -ductum, to lead apart, turn aside, separate; partic., seductus -a -um, remote, distant.


seductio	seductionis


seductus	seducta, seductum


sedulitas	sedulitatis


sedulus	sedula, sedulum

-E- sedulus	sedulus -a -um, busy, diligent; in bad sense, officious. N. abl. as adv. sedulo, busily; purposely, designedly.


seges	segetis

-E- seges	seges -etis, f. a cornfield; standing corn, a crop; in gen. field, ground, soil; source, origin; profit.


Felix 3 / 79	alte Stadt im nordwestlichen Sizilien, Stadt auf Sizilien


segestre	segestris


segmentatus	segmentata, segmentatum


segmentum	segmenti

-E- segmentum	segmentum -i, n. a cutting, shred; plur. borders or patches of purple or gold.


segnipes	segnipedis


segnis	segne

-E- segnis	segnis -e, slow, tardy, sluggish, lingering. N. acc. as adv. segne, and adv. segniter, slowly, sluggishly.


segnitia	segnitiae


segnities	segnitiei

Bible 13029


segregare	segrego, segregavi, segregatus


segrex	segregis


Felix 3 / 66	Vorgesetzter der kaiserlichen Leibwache und Vertrauter des Tiberius


seiugare	seiugo, seiugavi, seiugatus


seiugatus	seiugata, seiugatum

Bible 13031


seiuges	seiugium


seiugis	seiugis


seiunctio	seiunctionis


seiungere	seiungo, seiunxi, seiunctus

-E- seiungere	seiungo -iungere -iunxi -iunctum, to separate, sever, disjoin.


selectio	selectionis


selibra	selibrae


seligere	seligo, selegi, selectus


sella	sellae

-E- sella	sella -ae, f. seat, chair, stool; 'sella curulis', a magistrate's seat; 'sella gustatoria', a sedan-chair.


sellariolus	sellariola, sellariolum


sellarius	sellaria, sellarium


sellisternia	sellisterniorum

Bible 13041

-E- sellisternia	sellisternia -orum, n. pl. religious banquets in honor of goddesses.


sellisternium	Sellisternii


sellula	sellulae


sellularius	sellularia, sellularium


-E- semel	semel, once, a single time; for the first time; once for all; indef., once, ever, at any time.


semen	seminis

-E- semen	semen -inis, n. seed; a seedling, scion, shoot; a stock, race; an element; a cause, origin; an author, instigator.


sementifer	sementifera, sementiferum


sementis	sementis

-E- sementis	sementis -is, f. a sowing or planting; plur. sementes, young growing corn.


sementivus	sementiva, sementivum


semestris	semestre

-E- semestris	semestris (semenstris) -e, of six months, lasting six months.


semesus	semesa, semesum


semiadapertus	semiadaperta, semiadapertum

Bible 13052


semiagrestis	semiagreste


semiambustus	semiambusta, semiambustum


semianimis	semianime


semianimus	semianima, semianimum

Bible 13054


semiapertus	semiaperta, semiapertum


semibarbarus	semibarbara, semibarbarum


semibos	semibovis


semicaper	semicapri


semicinctium	semicinctii


semicrematus	semicremata, semicrematum


semicremus	semicrema, semicremum

Bible 13059


semicrudus	semicruda, semicrudum


semicubitalis	semicubitale


semideus	semidea, semideum


semidoctus	semidocta, semidoctum


semiermis	semierme

-E- semiermis	semiermis (semermis) -e, half-armed, half-equipped


semiermus	semierma, semiermum

Bible 13064

-E- semiermus	semiermus (semermus) -a -um, half-armed, half-equipped.


semifactus	semifacta, semifactum


semifer	semifera, semiferum


semifultus	semifulta, semifultum


semigermanus	semigermana, semigermanum


semigraecus	semigraeca, semigraecum


semigrare	semigro, semigravi, semigratus


semigravis	semigrave


semihians	semihiantis


semihomo	semihominis


semihora	semihorae


semilacer	semilacera, semilacerum


semilautus	semilauta, semilautum


semiliber	semilibera, semiliberum


semilixa	semilixae


semimarinus	semimarina, semimarinum


semimas	semimaris


semimortuus	semimortua, semimortuum


seminalis	seminale


seminare	semino, seminavi, seminatus


seminarium	seminarii


seminator	seminatoris


seminex	seminecis


seminium	seminii


seminudus	seminuda, seminudum


semiorbis	semiorbis


semiperfectus	semiperfecta, semiperfectum


semiplenus	semiplena, semiplenum


semiputatus	semiputata, semiputatum


Semiramis	Semiramis


semirasus	semirasa, semirasum


semireductus	semireducta, semireductum


semirefectus	semirefecta, semirefectum


semirutus	semiruta, semirutum


semis	semis

-E- semis	semis -issis, m. the half of anything; e.g. of an as or iuger; as a rate of interest = 6 per cent per annum.


semisenex	semisenis


semisepultus	semisepulta, semisepultum


semisomnis	semisomne

Bible 13092


semisomnus	semisomna, semisomnum


semisonarius	semisonarii


semispathium	semispathii

-K-	germ. Schwert


semisupinus	semisupina, semisupinum


semita	semitae


semitactus	semitacta, semitactum


semitalis	semitale


semitare	semito, semitavi, semitatus


semitarius	semitaria, semitarium


semitectus	semitecta, semitectum


semiuncia	semiunciae


semiustulandus	semiustulanda, semiustulandum


semiustulatus	semiustulata, semiustulatum


semiustus	semiusta, semiustum

-E- semiustus	semiustus (semustus) -a -um, half-burnt.


semivir	semiviri

-E- semivir	semivir -viri, m. adj. half-man, half-animal; hermaphrodite; castrated; effeminate.


semivivus	semiviva, semivivum


semivocalis	semivocale


Semo	Semonis


semota	semotorum


semotus	semota, semotum


semovere	semoveo, semovi, semotus

-E- semovere	semoveo -movere -movi -motum, to move away, set aside, separate; partic., semotus -a -um, remote, distant.


Felix 2 / 41	Adv.


sempiternus	sempiterna, sempiternum


semuncia	semunciae


semunciarius	semunciaria, semunciarium

-E- semunciarius	semunciarius -a -um, of the fraction 1/24; 'faenus', 1/24 per cent monthly; i.e. 1/2 per cent per annum.


semustulatus	semustulata, semustulatum

Bible 13109

-E- semustulatus	semustulatus (semiustulatus) -a -um, half-burnt.


senaculum	senaculi

-E- senaculum	senaculum -i, n. an open space in the Forum, used by the Senate.


senariolus	senarioli


senarius	senaria, senarium

-E- senarius	senarius -a -um, composed of six in a group; 'senarius (versus)', m. a senarius, a verse of six feet.


senator	senatoris

Felix 1 / 03


senatorius	senatoria, senatorium


senatus	senatus

Felix 2 / 61

-E- senatus	senatus -us, (or -i), m. a council of elders, the Senate;'senatus (senati) consultum', a formal resolution of the senate.


senectus	senectutis

-E- senectus	senectus (2) -utis, f. old age; concr. old men.


senectus	senecta, senectum

-E- senectus	senectus

(1) -a -um, old, aged; f. as subst. senecta -ae, old age.


senere	seneo, -, -


senescere	senesco, senui, -


senex	senis

Felix 2 / 62	-k- Senior, senil

-E- senex	senex senis; compar. senior: adj. old, aged; subst. an old person.


seni	senae, sena

Bible 13122


senilis	senile


senio	senionis


comparativ von	senex


senium	senii


senius	senii


Senones	Senonum


sensibilis	sensibile


sensiculus	sensiculi


sensifer	sensifera, sensiferum


sensilis	sensile


sensus	sensus

Felix 1 / 33	-k- sentire; Nonsens

-E- sensus	sensus -us, m. sense, sensation; feeling, attitude; judgment, perception, understanding; sense, meaning of words, etc.; a sentence.


sententia	sententiae

Felix 1 / 26	-k- sentire; Sentenz, e.sentence

-E- sententia	sententia -ae, f. a way of thinking, opinion, thought, meaning, purpose; a decision, vote; meaning, sense of words, etc.; a sentence, period; esp., a maxim, aphorism.


sententiola	sententiolae


sententiosus	sententiosa, sententiosum


senticetum	senticeti


sentina	sentinae

-E- sentina	sentina -ae, f. bilge-water; rabble, dregs of the population.


sentire	sentio, sensi, sensus

Felix 2 / 52	-k- sentimental

-E- sentire	sentio sentire sensi sensum, to feel, perceive; to experience, feel the force of a thing; to realize a truth; to hold an opinion, judge, suppose; legal, to decide, to vote. N. pl. of partic. as subst. sensa -orum, thoughts, sentiments.


sentis	sentis


sentiscere	sentisco


sentus	senta, sentum


-auch-	sorsum


-auch-	sorsus


separabilis	separabile


separare	separo, separavi, separatus

-E- separare	separo -are, to sever, separate; to consider or treat separately. Hence partic. separatus -a -um, separate, distinct; compar. adv. separatius, less closely.


separatio	separationis


separatus	separata, separatum


sepelibilis	sepelibile


sepelire	sepelio, sepelivi, sepultus

-E- sepelire	sepelio -pelire -pelivi and -pelii -pultum, to bury; to ruin, destroy; partic. sepultus -a -um, buried, sunk, immersed.


sepia	sepiae


sepiola	sepiolae


seponere	sepono, seposui, sepositus

-E- seponere	sepono -ponere -posui -positum, to put on one side, place apart, reserve; to put out of the way, banish; to distinguish, divide. Partic. sepositus -a -um, distant, remote; choice, select.


sepositus	seposita, sepositum


September	Septembri

-E- September	September -bris, of September; '(mensis) September', the seventh month of the Roman year, September.


septemfluus	septemflua, septemfluum


septemgeminus	septemgemina, septemgeminum

Bible 13154


septempedalis	septempedale


septemplex	septemplicis


septemtrionalis	septemtrionale


septemtriones	septemtrionum

-E- septemtriones	septemtriones (septen-) -um, m. pl. the seven stars of either the Great Bear or the Little Bear; in gen. the north; the north wind.


septemvir	septemviri

-E- septemvir	septemvir -viri, m. one of the septemviri, a college or guild of seven persons; adj. septemviralis -e, of septemviri; subst. septemviratus -us, m. the office of septemvir.


septemviralis	septemvirale


septemviratus	septemviratus


septenarius	septenaria, septenarium

-E- septenarius	septenarius -a -um, containing seven; m. pl. as subst. septenarii, verses containing seven feet, heptameters.


septeni	septenae, septena


septennium	septennii


Septentrio	Septentrionis


septentrionalia	septentrionalium


septentrionalis	septentrionale


Bible 13163

-E- septies	septies (-iens), seven times.


septimana	septimanae


septimani	septimanorum


septimanus	septimana, septimanum

-E- septimanus	septimanus -a -um, of the seventh; m. pl. as subst. soldiers of the seventh legion.


septimontialis	septimontiale


septimus	septima, septimum

Felix 1 / 32	-k- September


septingentesimus	septingentesima, septingentesimum

-E- septingentesimus	septingentesimus (-ensimus) -a -um, seven hundredth.


septingenti	septingentae, septingenta


septuagenarius	septuagenaria, septuagenarium


septuagesimus	septuagesima, septuagesimum

-E- septuagesimus	septuagesimus (-ensimus) -a -um, seventieth.


septuennis	septuenne


septuennium	septuennii


septunx	septuncis


sepulcralis	sepulcrale


sepulcretum	sepulcreti


sepulcrum	sepulcri


sepultura	sepulturae

-E- sepultura	sepultura -ae, f. burial, internment; also the burning of a dead body.


Sequani	Sequanorum


sequax	sequacis


sequens	sequentis


sequentia	sequentiae


sequester	sequestra, sequestrum

-E- sequester	sequester -tri or -tris, m. a depositary; a go-between, agent, mediator.


sequestra	sequestrae

Bible 13181


sequestrare	sequestro, sequestravi, sequestratus


sequestratio	sequestrationis


sequestrum	sequestri


sequi	sequor, secutus sum, secutus

Felix 3 / 85	mit Akk.

-k- Sequenz, Suite

-E- sequi	sequor sequi secutus, dep. to follow, accompany, attend; to pursue, chase; in time, to follow, ensue; to follow logically, follow as a consequence; of property, to go to, fall to; to conform to; to strive after, aim at.


sera	serae


Serapis	Serapis


Serdica	Serdicae


serenare	sereno, serenavi, serenatus


serenitas	serenitatis


serenum	sereni


serenus	serena, serenum

-E- serenus	serenus -a -um, clear, bright, fair; n. as subst. fair weather.


serere	sero, serui, sertus

-E- serere	sero (2) serere serui sertum, to join together, put in a row, connect, partic. sertus -a -um, linked, connected; n. as subst. sertum -i, and plur. serta -orum, a garland, wreath; also f. serta -ae.


serere	sero, sevi, satus

-E- serere	sero

(1) serere sevi satum, to sow, set, plant; n. pl. of partic. as subst. sata -orum, standing corn, crops; to beget, engender, bring forth; partic. satus -a -um, sprung, born; in gen. to produce, give rise to.


Seres	Serum

-E- Seres	Seres -um, m. the Chinese, famous for their silks; adj. Sericus -a -um, Chinese; silken.


serescere	seresco, -, -


seria	seriae


Serica	Sericorum


sericatus	sericata, sericatum


sericum	serici


Sericus	Serica, Sericum


series	seriei

-E- series	series, acc. -em, abl. -e, f. a row, chain, series; a line of descent, lineage.


comparativ von	serus


seriosus	seriosa, seriosum


serium	serii


serius	seria, serium

-E- serius	serius -a -um, serious, earnest; n. as subst. earnestness, seriousness; abl. as adv. serio, in earnest, seriously.


sermo	sermonis

Felix 1 / 33	-k- „Sermon"

-E- sermo	sermo -onis, m. talk, conversation; discussion; common talk, report, rumor; a subject of conversation; a conversational style, or prose; any manner of speaking, style, expression, diction, language, dialect.


sermocinari	sermocinor


sermocinatio	sermocinationis


sermunculus	sermunculi


Felix 3 / 79	Adv.


serotinus	serotina, serotinum


serpens	serpentis

Felix 2 / 42	-k- Serpentine


serpentigena	serpentigenae


serpentinus	serpentina, serpentinum


serpentipes	serpentipedis


serperastra	serperastrorum


serpere	serpo, serpsi, serptus

-E- serpere	serpo serpere serpsi serptum, to creep, crawl, advance slowly.


-auch-	serpillum und serpyllum


serra	serrae


serracum	serraci


serrati	serratorum

-K-	Silberdenare


serratus	serrata, serratum

-E- serratus	serratus -a -um, toothed like a saw, serrated; m. pl. as subst., (sc. nummi), milled coins.


serrula	serrulae


serum	seri


serus	sera, serum

-E- serus	serus -a -um, late, too late; n. as subst. serum -i, a late hour; n. abl. sing. as adv. sero, late, too late.


serva	servae

Felix 1 / 01


servabilis	servabile


servantissimus	servantissima, servantissimum


servare	servo, servavi, servatus

Felix 1 / 10	a mit Abl.

-k- Konserve

-E- servare	servo -are, to watch over, observe; to keep, retain a promise, etc.; to keep to, stay in a place. Partic. in superl., servantissimus -a -um, most careful, most observant.


servatio	servationis


servator	servatoris


servatrix	servatricis


servilis	servile


servire	servio, servivi, servitus

-E- servire	servio -ire, (with dat.), to be a slave, to serve, help, gratify; legal, of buildings, etc. to be subject to certain rights, e.g. to be mortgaged.


servitium	servitii

-E- servitium	servitium -i, n. slavery, servitude, subjection; concr. slaves, servants, a household.


servitricius	servitricia, servitricium


servitudo	servitudinis


servitus	servitutis

Felix 3 / 82	-k- servus; e. servitude

-E- servitus	servitus -utis, f. slavery, servitude; in gen. subjection, obedience; legal, of houses, etc. liability to certain burdens, e.g. a right of way; concr. slaves.


servula	servulae

-E- servula	servula (servola) -ae, f. a young slave.


servulicola	servulicolae


servulus	servuli

-E- servulus	servulus (servolus) -i, m. a young slave.


servus	servi

Felix 1 / 01	-k- „Servus"

-E- servus	servus -a -um, adj. serving, servile, subject; legal, of lands, etc., subject to other rights; m. and f. as subst. a slave, servant.


servus	serva, servum

-E- servus	servus -a -um, adj. serving, servile, subject; legal, of lands, etc., subject to other rights; m. and f. as subst. a slave, servant.


sesama	sesamae


sescenaris	sescenare

Bible 13225


sescenarius	sescenaria, sescenarium


sesceni	sescenae, sescena


sescentesimus	sescentesima, sescentesimum

Bible 13228

-E- sescentesimus	sescentesimus (-ensimus) -a -um, six hundredth.


Bible 13230

-E- sescenties	sescenties (-iens), six hundred times.


sescentoplagus	Sescentoplagi


sescuplum	sescupli


seselis	seselis


sesquialter	sesquialtera, sesquialterum


sesquihora	sesquihorae

Bible 13234


sesquimodius	sesquimodii

Bible 13235


sesquioctavus	sesquioctava, sesquioctavum


sesquiopus	sesquioperis


sesquipedalis	sesquipedale


sesquipes	sesquipedis


sesquiplaga	sesquiplagae


sesquiplex	sesquiplicis


sesquitertius	sesquitertia, sesquitertium


sessibulum	sessibuli


sessilis	sessile


sessio	sessionis

-E- sessio	sessio -onis, f. the act of sitting; loitering, idling; a session; a place for sitting, seat.


sessitare	sessito, sessitavi, sessitatus


sessiuncula	sessiunculae


sessor	sessoris


sestertiolum	sestertioli


sestertius	sestertia, sestertium

-E- sestertius	sestertius -a -um, consisting of two and a half; m. as subst. sestertius -i, a sesterce, a silver coin, = 1/4 denarius, = 2 1/2 asses.


seta	setae


sevehi	sevehor, sevectus sum, -


severitas	severitatis


severus	severa, severum

Felix 2 / 52

-E- severus	severus -a -um, grave, serious, strict, stern, hard; adv. severe.


sevocare	sevoco, sevocavi, sevocatus


Felix 1 / 31	indekl.

-k- Sextett


sexagenarius	sexagenaria, sexagenarium


sexageni	sexagenae, sexagena


sexagesimus	sexagesima, sexagesimum

-E- sexagesimus	sexagesimus (-ensimus) -a -um, sixtieth.


Bible 13261

-E- sexagies	sexagies (-iens), sixty times.


sexangulus	sexangula, sexangulum


sexennis	sexenne


sexennium	sexennii


Bible 13268

-E- sexies	sexies (-iens), six times.


sexprimi	sexprimorum

-E- sexprimi	sexprimi -orum, m. pl. a board of six magistrates in a provincial town.


sextadecimani	sextadecimanorum

Bible 13270


sextadecumani	sextadecumanorum


sextans	sextantis


sextariolus	sextarioli


sextarius	sextarii

-E- sextarius	sextarius -i, m. one sixth, esp. of a congius (about a pint).


Sextilis	Sextile

-E- Sextilis	Sextilis -e, of the sixth month of the old Roman year; 'sextilis (mensis)', the sixth month, afterwards called Augustus.


sextula	sextulae


sextus	sexta, sextum


sextusdecimus	sextusdecima, sextusdecimum

Bible 13276


sexus	sexus


Felix 1 / 11	mit Subj.

-E- si	si, if, supposing that; 'quod si', and if, but if; 'si modo', if only; 'si quis', if anybody; 'si non, si minus, nisi', if not, unless.


sibilare	sibilo, sibilavi, sibilatus

-E- sibilare	sibilo -are, intransit. to hiss, whistle; transit. to hiss at.


sibilus	sibili

-E- sibilus	sibilus -i, m. (poet. plur. sibila; q.v.), a hissing, whistling.


Sibylla	Sibyllae

-E- Sibylla	Sibylla -ae, f. a prophetess of Apollo, a Sibyl; adj. Sibyllinus -a -um, of the Sibyl, Sibylline.


Felix 2 / 46	Adv.

-E- sic	sic, so, thus, in this way; like this, as follows; in that case, with this limitation; leading up to consecutive clause, so much, to such a de- gree; interrog. sicine, it is thus that?.


sica	sicae


Sicania	Sicaniae


Sicanis	Sicanidis


sicarius	sicarii


siccare	sicco, siccavi, siccatus


siccitas	siccitatis

-E- siccitas	siccitas -atis, f. dryness, drought; sound health; of style, plainness, simplicity.


siccoculus	siccocula, siccoculum


siccum	sicci


siccus	sicca, siccum

-E- siccus	siccus -a -um, dry; thirsting, thirsty; of health, sound; sober, temperate; of style, plain, simple; adv. sicce.


sicelissare	sicelisso, -, -


Sicilia	Siciliae

Felix 2 / 56


sicilicissitare	sicilicissito, -, -


sicilicula	siciliculae


sicula	siculae


Siculi	Siculorum

Felix 3 / 79	Sikuler, die Bewohner Siziliens

-E- Siculi	Siculi -orum, m. pl. the Sicilians; adj. Siculus -a -um, Sicilian; subst. Sicilia -ae, f. Sicily.


-E- sicut	sicut and sicuti, as, just as; as for example; as it were; with verb in subj. just as if.


Sicyon	Sicyonis

-E- Sicyon	Sicyon -onis, f. a city in the Peloponnese; adj. Sicyonius -a -um, Sicyonian; n. pl. as subst. a kind of soft shoes from Sicyon.


sidere	sido, sidi, -

-E- sidere	sido sidere sidi and sedi sessum, to sit or sink down, settle, alight; to remain lying or fixed; naut. to stick fast, be stranded; of feelings, to subside.


sidereus	siderea, sidereum


Sidon	Sidonis

-E- Sidon	Sidon -onis, f. a city of Phoenicia; adj. Sidonius -a -um; f. adj. Sidonis -idis.


sidus	sideris

-E- sidus	sidus -eris, n. a constellation or a single star; any luminary, heavenly body; time of year, season, weather; in astrology, star, destiny; plur. the heavens. Transf. pride, glory.


Sigeum	Sigei


Sigillaria	Sigillariorum


sigillatus	sigillata, sigillatum


sigillum	sigilli


sigma	sigmatis

-E- sigma	sigma -atis, n. the Greek letter sigma; a semicircular dining-couch.


signare	signo, signavi, signatus

-E- signare	signo -are, to mark, inscribe; to seal, seal up; to coin, stamp money. Transf. to impress, indicate; to observe, notice.


signator	signatoris


signifer	signifera, signiferum

-E- signifer	signifer -fera -ferum, bearing signs or figures; covered with constellations or stars. M. as subst. signifer -feri, a standard bearer; a leader.


significans	significantis


significantia	significantiae


significare	significo, significavi, significatus

-E- significare	significo -are, to indicate, show; to foreshow; to mean, signify; partic., significans -antis, distinct, clear; adv. significanter.


significatio	significationis

-E- significatio	significatio -onis, f. indication, sign, token; sign of assent, approbation; emphasis; meaning, signification.


signum	signi

Felix 1 / 26	-k- Signal, e. sign

-E- signum	signum -i, n. a sign, mark, token; a warning, symptom; milit. a standard, banner, ensign; a signal, order, command; a watchword, password; a fig- ure, image, statue; a seal, signet; a group of stars, constellation.


sil	silis


silaceus	silacea, silaceum


silanus	silani


silenda	silendorum


silentium	silentii

-E- silentium	silentium -i, n. silence, stillness, quiet; repose; obscurity.


Silenus	Sileni


siler	sileris


silere	sileo, silui, -

-E- silere	sileo -ere -ui, to be still, silent; with acc. to be silent about; to be still, rest, be inactive; partic. silens -entis, silent, still; pl. as subst. the dead.


silescere	silesco, silui, -


silex	silicis

-E- silex	silex -icis, m. (rarely f.), any hard stone, such as flint; crag, rock, cliff.


silicernium	silicernii


siligineus	siliginea, siligineum


siligo	siliginis


siliqua	siliquae


sillybus	sillybi


silurus	siluri


silus	sila, silum


silva	silvae

Felix 1 / 14	-k- Silvester

-E- silva	silva -ae, f. a wood, forest; bush; a plantation, grove; a mass, plenty, abundance.


Silvanus	Silvani


silvescere	silvesco

Bible 13324


silvestria	silvestrium


silvestris	silvestre


silvicola	silvicolae


silvicultrix	silvicultricis


silvifragus	silvifraga, silvifragum


Silvius	Silvii


silvosus	silvosa, silvosum


sima	simae


simia	simiae


simila	similae


simile	similis


similis	simile

Felix 1 / 23	mit Gen./Dat.

-k- Assimilation, Faksimile (Fax)

-E- similis	similis -e: compar. similior, superl. simillimus; like, resembling, similar (with genit. or dat.); 'veri similis', probable; n. as subst. a resem- blance or comparison; adv. similiter, similarly.


similitudo	similitudinis

-E- similitudo	similitudo -inis, f. likeness, resemblance; 'veri similitudo', probabil- ity; intended likeness, imitation; a metaphor, simile; uniformity, mono- tony.


simiolus	simioli


simius	simii

Bible 13336


Simois	Simoentis


simplex	simplicis

Felix 3 / 70	-k- simpel

-E- simplex	simplex -plicis, simple, single; unmixed, pure, plain, absolute; morally simple, straightforward. Adv. simpliciter, simply, plainly; artlessly; frankly.


simplicitas	simplicitatis

-E- simplicitas	simplicitas -atis, f. simplicity; straightforwardness, honesty, candor.


simplum	simpli

-E- simplum	simplum -i, n. the simple sum or number (opp. double, etc.).


simpulum	simpuli


simpuvium	simpuvii


-E- simul	simul, at once, at the same time, together; 'simul atque (ac)', as soon as.


simulacrum	simulacri

Felix 1 / 13	eines Toten

-E- simulacrum	simulacrum -i, n. an image, likeness, portrait; effigy; a shade, ghost, imitation, phantom, appearance.


simulamen	simulaminis


simulans	simulantis


simulare	simulo, simulavi, simulatus

-E- simulare	simulo -are, to make like, cause to resemble; to make a copy of, represent; to play the part of; to pretend a thing is so, simulate, feign; partic., simulans -antis, imitating, imitative; adv. from perf. partic. simulate, feignedly.


simulatio	simulationis


simulator	simulatoris


simulatus	simulata, simulatum


simultas	simultatis


simulus	simula, simulum

Bible 13349


simus	sima, simum


sinapi	sinapis

Bible 13352


sinapis	sinapis

-auch-	sinapi, sinapis


sinceritas	sinceritatis


sincerus	sincera, sincerum

-E- sincerus	sincerus -a -um, pure, whole, sound, genuine, uncorrupt; adv. sincere, honestly, frankly.


sincipitamentum	sincipitamenti


sinciput	sincipitis


sindon	sindonis


Felix 1 / 09	mit Abl.


sinere	sino, sivi, situs

Felix 2 / 52

-E- sinere	sino sinere sivi situm, to let alone, leave; to let, allow, permit; partic. situs -a -um, placed, laid down; lying, situated.


singula	singulae


singularia	singularium


singularis	singulare

Felix 3 / 81	-k- Singular

-E- singularis	singularis -e, alone, single, individual, singular; unique, extraordinary. Adv. singulariter, singly; in the singular number; particularly, extraor- dinarily.


singularius	singularia, singularium


singuli	singulae, singula


singultare	singulto, -, singultatus

-E- singultare	singulto -are -atum, intransit. to gasp, sob; transit. to sob out, gasp out.


singultire	singultio, -, -


singultus	singultus


singulus	singula, singulum

Felix 3 / 65	-k- Single, Singular, singulär

-E- singulus	singulus -a -um, more freq. plur. singuli -ae -a, single, separate, one at a time; distributive, one each.


sinister	sinistra, sinistrum

Felix 1 / 19

-E- sinister	sinister -tra -trum, left, on the left hand; wrong, perverse; unfavorable, adverse; sometimes, in augury, favorable. F. as subst. sinistra -ae, the left hand; also the left side. Adv. sinistre, wrongly, unfavor- ably.


sinisteritas	sinisteritatis


Bible 13366

-E- sinistrorsus	sinistrorsus (-orsum), to the left.


sinistrum	sinistri


sinopis	sinopidis


sinuare	sinuo, sinuavi, sinuatus


sinum	sini

-E- sinum	sinum; see sinus (2).


sinuosus	sinuosa, sinuosum

-E- sinuosus	sinuosus -a -um, winding, sinuous. Transf. roundabout, diffuse.


sinus	sinus

Felix 3 / 83	-k- Sinus, Co-sinus

-E- sinus	sinus

(1) -us, m. a curve, fold, winding; of dress, a fold, pocket, lap; in a coastline, a bay, gulf. Transf. heart, secret feelings.


siparium	siparii


sipharum	siphari


sipho	siphonis

-E- sipho	sipho (sifo) -onis, m. a siphon; a fire-engine.


siphunculus	siphunculi


Sirena	Sirenae


Sirenes	Sirenum


sirius	Sirii


Sirmio	Sirmionis


sirpe	sirpis


sirus	siri


siser	siseris


sistere	sisto, stiti, status

-E- sistere	sisto sistere stiti statum, transit. to cause to stand, set, place; legal, to cause to appear in court; 'vadimonium sistere', to appear on the appointed day; to stop, check; to establish firmly; intransit. to place oneself, stand; legal, to present oneself in court; to stand still, to halt; to stand firm. Hence partic. status -a -um, fixed, determined, regular.


sistratus	sistrata, sistratum


sistrum	sistri


sisura	sisurae


sisymbrium	sisymbrii


sitella	sitellae


siticulosus	siticulosa, siticulosum


sitiens	sitientis


sitire	sitio, sitivi, -

-E- sitire	sitio -ire, intransit. to thirst, to be thirsty, dry, parched; transit., to thirst for, thirst after; partic. sitiens -entis, thirsty, dry, parched; eager, desirous; adv. sitienter.


sitis	sitis


sititor	sititoris


sittybus	sittybi

-E- sittybus	sittybus -i, m. a strip of parchment showing the title of a book.


situla	situlae


situs	sita, situm

Felix 2 / 56	in Ortsangaben


situs	situs

-E- situs	situs (2) -us, m. layout, site, position, situation.


situs	situs

-E- situs	situs (3) -us, m. being left; neglect, dirt, decay; mental dullness.


-E- sive	sive and seu, or if; 'sive (seu)...sive (seu)', whether...or.


smaragdus	smaragdi


smilax	smilacis


smyrna	smyrnae


sobrietas	sobrietatis


sobrina	sobrinae

Bible 13399


sobrinus	sobrini


sobrius	sobria, sobrium

-E- sobrius	sobrius -a -um, sober; without wine; moderate, frugal; sober-minded, reasonable, sensible. Adv. sobrie.


soccatus	soccata, soccatum


socculus	socculi


soccus	socci

-E- soccus	soccus -i, m. a light shoe or slipper, esp. as worn by comic actors.


socer	soceri

-E- socer	socer -eri, m. father-in-law; plur. soceri, father- and mother-in-law.


sociabilis	sociabile


socialis	sociale

-E- socialis	socialis -e, of partners or allies; conjugal; sociable. Adv. socialiter, sociably.


socialitas	socialitatis


sociare	socio, sociavi, sociatus


sociatus	sociata, sociatum


sociennus	socienni


societas	societatis

-E- societas	societas -atis, f. partnership, fellowship, association, alliance.


sociofraudus	sociofraudi


socius	socii

Felix 1 / 28	-k- sozial, Sozialismus

-E- socius	socius -a -um, sharing, associated, allied. M. and f. as subst. a partner, comrade, associate, ally.


socius	socia, socium

-E- socius	socius -a -um, sharing, associated, allied. M. and f. as subst. a partner, comrade, associate, ally.


socordia	socordiae

-E- socordia	socordia (secordia) -ae, f. folly, stupidity; negligence, indolence.


socors	socordis

-E- socors	socors -cordis, weak-minded, stupid; negligent, slothful, careless; compar. adv. socordius, too feebly.


Socrates	Socratis

-E- Socrates	Socrates -is, m. the Athenian philosopher, put to death in 399 B.C.. Adj. Socraticus -a -um, Socratic; m. pl. as subst. followers of Socrates.


socrus	socrus


sodalicium	sodalicii

-E- sodalicium	sodalicium -i, n. an association; esp. a secret society; in gen., comradeship.


sodalicius	sodalicia, sodalicium


sodalis	sodalis

-E- sodalis	sodalis -is, c. a member of an association, esp. of a priesthood or a secret society; in gen. a comrade; of things, companion, attendant on.


sodalitas	sodalitatis


sol	solis

Felix 1 / 17	-k- Solarium


solaciolum	solacioli


solacium	solacii


solamen	solaminis


solare	solo, solavi, solatus


solari	solor, solatus sum, solatus

-E- solari	solor -ari, dep. to comfort, console; to assuage, relieve troubles, etc..


solaris	solare


solarium	solarii


solator	solatoris


soldurii	solduriorum


solea	soleae

-E- solea	solea -ae, f. a sandal; a kind of fetter; a shoe for an animal; a fish, the sole.


solearius	solearii


soleatus	soleata, soleatum


solere	soleo, solitus sum, solitus

-E- solere	soleo -lere -litus sum, to be accustomed; 'ut solet', as usual; partic. solitus -a -um, accustomed, habitual, usual; n. as subst., that which is usual.


solidare	solido, solidavi, solidatus


soliditas	soliditatis


solidum	solidi


solidus	solida, solidum

-E- solidus	solidus (soldus) -a -um, dense, solid; whole, complete, entire; firm, endur- ing, real: n. as subst., firm ground, solid substance, entirety. Adv. solide, firmly; 'scire', to know for certain.


solifer	solifera, soliferum


soliferreum	soliferrei

Bible 13437


solitarius	solitaria, solitarium


solitudo	solitudinis

-E- solitudo	solitudo -inis, f. solitude, loneliness; desertion, deprivation, want.


solitus	solita, solitum


solium	solii

-E- solium	solium -i, n.

(1) a chair of state, throne; hence dominion, regal power

(2) a bathtub.


solivagus	solivaga, solivagum


sollemne	sollemnis


sollemnis	sollemne

-E- sollemnis	sollemnis -e, yearly, annual, recurring; solemn, festive, religious; usual, customary. N. as subst. sollemne -is, a solemn feast, religious rite; a custom. Adv. sollemniter.


sollers	sollertis


sollertia	sollertiae


sollicitare	sollicito, sollicitavi, sollicitatus

Felix 1 / 16

-E- sollicitare	sollicito -are, to move violently, disturb, agitate; to rouse, vex, disquiet; to incite, instigate, tamper with.


Felix 1 / 06	-er/sie/es-


sollicitatio	sollicitationis


sollicitator	sollicitatoris


sollicitudo	sollicitudinis


sollicitus	sollicita, sollicitum

-E- sollicitus	sollicitus -a -um, disturbed, agitated, restless; anxious, uneasy, worried; of animals, watchful; in act. sense, disquieting. Adv. sollicite, anxiously, carefully.


solliferreum	solliferrei


sollistimus	sollistima, sollistimum


sollus	solla, sollum


Solo	Solonis

Felix 3 / 69	Gesetzgeber Athens, gest. 559 v. Chr.


soloecismus	soloecismi


soloecum	soloeci


solstitialis	solstitiale

-E- solstitialis	solstitialis -e, of the summer solstice; of summer; of the sun.


solstitium	solstitii

-E- solstitium	solstitium -i, n. solstice, esp. the summer solstice; summer.


solum	soli

-E- solum	solum -i, n. bottom, floor, foundation; the sole of the foot, or shoe; soil, ground, earth, land, country.


solum	soli

Felix 1 / 26	-k- non solum...sed etiam

-E- solum	solum -i, n. bottom, floor, foundation; the sole of the foot, or shoe; soil, ground, earth, land, country.


solus	sola, solum

Felix 2 / 60	-k- Solo, Solist

-E- solus	solus -a -um, alone, only, sole; of places, solitary, uninhabited. N. acc. as adv. solum, alone, only.


solutilis	solutile


solutio	solutionis

-E- solutio	solutio -onis, f. a loosening; a paying, payment; a solution, explanation.


solutus	soluta, solutum


solvere	solvo, solvi, solutus

-E- solvere	solvo solvere solvi solutum, to loosen; to untie, release, free; to dissolve, break up; to exempt; to break up, weaken, bring to an end; to pay off, dis- charge a debt; 'solvendo non esse', to be insolvent; to meet engage- ments, perform duties; to break down a restraining influence; to solve a problem, explain a difficulty. Hence partic. solutus -a -um, loosened, unbound, free, unencumbered, independent; in bad sense, unrestrained, unbridled; lax, lazy, neg- ligent; of style, fluent or in prose. Adv. solute, loosely, free- ly, carelessly.


somniare	somnio, somniavi, somniatus

-E- somniare	somnio -are, to dream; with acc. to dream of; to imagine foolishly.


somniator	somniatoris


somniculosus	somniculosa, somniculosum


somnifer	somnifera, somniferum


somnium	somnii

-E- somnium	somnium -i, n. a dream; a fancy, daydream; foolishness, nonsense.


somnus	somni

Felix 1 / 30

-E- somnus	somnus -i, m. sleep, slumber; drowsiness, laziness, inactivity; night.


sonabilis	sonabile


sonans	sonantis


sonare	sono, sonui, sonitus

-E- sonare	sono sonare sonui sonitum, to sound, resound, make a noise; to sing of, to celebrate; of words, to mean.


sonipes	sonipedis


sonitus	sonitus


sonivius	sonivia, sonivium

-E- sonivius	sonivius -a -um. sounding; 'sonivium tripudium', the noise of the food falling from the beaks of the sacred chickens.


sonor	sonoris


sonorus	sonora, sonorum


sons	sontis


sonticus	sontica, sonticum


sonus	soni


sophia	sophiae


sophisma	sophismatis


sophistes	sophistae


sophos	sophi


sopire	sopio, sopivi, sopitus

-E- sopire	sopio -ire, to put to sleep, lull to sleep, quieten; to stun, render senseless.


sopor	soporis


soporatus	soporata, soporatum


soporifer	soporifera, soporiferum


soporus	sopora, soporum


Soracte	Soractis


soracum	soraci


sorbere	sorbeo, sorbui, -


sorbillare	sorbillo, -, -


sorbitio	sorbitionis


sorbum	sorbi


sordere	sordeo, -, -


sordes	sordis

-E- sordes	sordes -is, f. often plur. sordes -ium, dirt, filth; shabby or dirty garments; low rank; sordid conduct, meanness.


sordescere	sordesco, sordui, -


sordidatus	sordidata, sordidatum


sordidulus	sordidula, sordidulum


sordidus	sordida, sordidum

-E- sordidus	sordidus -a -um, dirty, filthy, shabby; low, base in rank; mean in conduct. Adv. sordide, meanly; stingily.


sorditudo	sorditudinis


sorex	soricis


soricinus	soricina, soricinum


sorites	soritae


soror	sororis

Felix 1 / 32


sororcula	sororculae


sororiare	sororio, -, -


sororicida	sororicidae


sororius	sororia, sororium


sors	sortis

Felix 3 / 72	-k- Sorte

-E- sors	sors sortis, f. a lot; a casting of lots; an oracular response, prophecy; official duty as allotted; with genit. share, part; fate, fortune, destiny; money, capital out at interest.


sorticula	sorticulae


sortilegus	sortilega, sortilegum

-E- sortilegus	sortilegus -a -um, prophetic, oracular; m. as subst. a soothsayer, fortune-teller.


sortiri	sortior, sortitus sum, sortitus

-E- sortiri	sortior -iri, dep. and sortio -ire: intransit. to cast lots; transit., to allot, cast lots for; share out; also to obtain by lot; to choose. Hence partic. sortitus -a -um; dep., having obtained by lots or cast lots for; pass., gained by lot; n. abl. as adv. sortito, by lot, by fate.


sortitio	sortitionis


sortitor	sortitoris


sortitus	sortita, sortitum


sospes	sospitis


sospita	Sospitae


sospitalis	sospitale


sospitare	sospito, sospitavi, sospitatus


soter	soteris


soteria	soteriorum

-E- soteria	soteria -orum, n. pl. presents given on recovery from sickness.


spadix	spadicis


spado	spadonis


spargere	spargo, sparsi, sparsus

Felix 3 / 68

-E- spargere	spargo spargere sparsi sparsum, to scatter, sprinkle, throw about; to spread, circulate, distribute; to disperse, dissipate; with abl. to sprinkle with. Hence partic. sparsus -a -um, spread out, scattered; speckled, spotted.


sparsio	sparsionis


sparsus	sparsa, sparsum


Sparta	Spartae

-E- Sparta	Sparta -ae and Sparte -es, f. Sparta, the capital of Laconia; adj. Spartanus -a -um, Spartan.


Spartanus	Spartana, Spartanum


Spartiates	Spartiatae


spartum	sparti


sparulus	sparuli


sparus	spari


spatha	spathae


spatiari	spatior, spatiatus sum, spatiatus

-E- spatiari	spatior -ari, dep. to walk about, take a walk; of things, to spread out, expand.


spatiosus	spatiosa, spatiosum


spatium	spatii

Felix 3 / 81	-k- spazieren, e. space

-E- spatium	spatium -i, n. space, extent, room; distance, interval; dimensions, size; a tract, course, esp. in a race; an open space, a walk. Transf. a space of time, period; leisure, opportunity; metrical time, measure, quan- tity.


specere	specio, spexi, -

-E- specere	specio (spicio) specere spexi, to look at, see.


specialis	speciale


speciaria	speciariae


species	speciei

-E- species	species -ei, f.: act. a seeing, view; pass. sight, look; shape, form, outward appearance; beauty; a vision, phantom; a representation, image, statue. Transf. pretext, pretence; notion, idea; kind, species.


specillum	specilli


specimen	speciminis

-E- specimen	specimen -inis, n. a visible mark, example, model; a pattern, ideal.


speciosus	speciosa, speciosum

-E- speciosus	speciosus -a -um, beautiful, handsome, imposing; in bad sense, plausible, specious. Adv. speciose.


spectabilis	spectabile


spectaculum	spectaculi

-E- spectaculum	spectaculum -i, n. sight, show, spectacle; the seats in the theater or circus.


spectamen	spectaminis


spectandus	spectanda, spectandum


spectans	spectantis


spectantes	spectantium


spectare	specto, spectavi, spectatus

Felix 1 / 18

-E- spectare	specto -are, to look at, contemplate, watch; to test, examine; of places, to look towards, face. Transf. to consider, contemplate, look for; to bear in mind, have in view; of things, to tend, incline. Hence partic. spectatus -a -um, tried, approved; hence esteemed, respected.


Felix 1 / 05	-er/sie/es-

-k- Spektakel


spectatio	spectationis

-E- spectatio	spectatio -onis, f. looking, watching, viewing; inspection of money.


spectativus	spectativa, spectativum


spectator	spectatoris

-E- spectator	spectator -oris, m. a watcher, spectator, observer; an examiner, critic.


spectatrix	spectatricis

-E- spectatrix	spectatrix -tricis, f. a watcher, spectator, observer; an examiner, critic.


spectatus	spectata, spectatum


spectio	spectionis


spectrum	spectri


specula	speculae


speculabundus	speculabunda, speculabundum


speculari	speculor, speculatus sum, speculatus


specularia	specularium


specularis	speculare

-E- specularis	specularis -e, like a mirror; transparent; n. pl. specularia -orum, window panes.


speculatio	speculationis


speculator	speculatoris

-E- speculator	speculator -oris, m.: milit. scout, spy; in gen. observer, investigator.


speculatoriae	speculatoriarum


speculatorius	speculatoria, speculatorium


speculatrix	speculatricis


speculoclarus	speculoclara, speculoclarum


speculum	speculi


specus	specus


spelaeum	spelaei


spelunca	speluncae


Felix 2 / 50	mit Abl.


sperabilis	sperabile


sperare	spero, speravi, speratus

Felix 2 / 36

-E- sperare	spero -are, to look for, expect; of good things, to hope, hope for; of bad, to anticipate, forebode.


sperata	speratae


speratus	sperati


spernari	spernor


spernendus	spernenda, spernendum


spernere	sperno, sprevi, spretus

-E- spernere	sperno spernere sprevi spretum, to remove; to reject, scorn, spurn.


-E- spero	spero -are, to look for, expect; of good things, to hope, hope for; of bad, to anticipate, forebode.


spes	spei

Felix 1 / 35

-E- spes	spes -ei, f. expectation; of good things, hope; of bad, anticipation, foreboding.


sphaera	sphaerae


sphaeristerium	sphaeristerii


sphaeromachia	sphaeromachiae


spheara	sphearae


Sphinx	Sphingis

-E- Sphinx	Sphinx Sphingis, f. the Sphinx, a mythical monster at Thebes.


spica	spicae


spiceus	spicea, spiceum


spicifer	spicifera, spiciferum


spiculum	spiculi


spicum	spici


spina	spinae

-E- spina	spina -ae, f. a thorn, prickle; a thorn bush; in plur. anxieties, difficulties, perplexities.


spinalis	spinale


spinetum	spineti


spineus	spinea, spineum


spiniger	spinigera, spinigerum


spinosus	spinosa, spinosum

Bible 13562

-E- spinosus	spinosus -a -um, of thorns, thorny, prickly; of style, crabbed, obscure; of feeling, anxious.


spinter	spinteris


spintria	spintriae


spinturnicium	spinturnicii


spinus	spini


spira	spirae


spirabilis	spirabile


spiraculum	spiraculi


spiramen	spiraminis

Bible 13567


spiramentum	spiramenti

-E- spiramentum	spiramentum -i, n. an air-hole; a breathing-space, pause, interval.


spirare	spiro, spiravi, spiratus

-E- spirare	spiro -are, intransit. to breathe, blow, draw breath; to be alive; to have inspiration, be inspired; transit. to breathe out, exhale.


spiritualis	spirituale


spiritus	spiritus

Felix 1 / 33	-k- e. spirit

-E- spiritus	spiritus -us, m. breathing, breath, exhalation; a sigh; the breath of life, life; inspiration; spirit, disposition; a high spirit, pride.


spissamentum	spissamenti


spissare	spisso, spissavi, spissatus


spissatio	spissationis


spissescere	spissesco, -, -


spissigradus	spissigrada, spissigradum


spissitudo	spissitudinis


spissus	spissa, spissum

-E- spissus	spissus -a -um, close, dense, thick, crowded; slow, tardy, difficult; adv. spisse.


splen	splenis


splendere	splendeo, -, -


splendescere	splendesco, -, -


splendidus	splendida, splendidum

-E- splendidus	splendidus -a -um, shining, bright, brilliant; distinguished, outstanding; showy, specious; of sound, clear. Hence adv. splendide, splendidly, finely, nobly.


splendor	splendoris

-E- splendor	splendor -oris, m. brilliance, brightness, luster, distinction; of sound, clarity.


spleniatus	spleniata, spleniatum


splenium	splenii


spoliare	spolio, spoliavi, spoliatus

Felix 3 / 67	mit Abl.

-k- e. to spoil


spoliarium	spoliarii


spoliatio	spoliationis


spoliator	spoliatoris


spoliatrix	spoliatricis


spolium	spolii

-E- spolium	spolium -i, n. usually plur. skin or hide from an animal; arms, clothing, etc., taken from an enemy; in gen. spoils, plunder, booty.


sponda	spondae


spondalia	spondaliorum


spondalium	spondalii

Bible 13585


spondere	spondeo, spopondi, sponsus

-E- spondere	spondeo spondere spopondi sponsum, to pledge oneself to, promise solemnly, vow; to be security, go bail for a person. Partic. as subst. sponsus -i, m. a betrothed man, bridegroom; sponsa -ae, f. a betrothed woman, bride; sponsum -i, n. a covenant.


spondeus	spondei


spondylus	spondyli


spongia	spongiae

-E- spongia	spongia (-ea) -ae, f. a sponge; an open-worked cuirass.


sponsa	sponsae


sponsalia	sponsalium


sponsio	sponsionis

-E- sponsio	sponsio -onis, f. a solemn promise, engagement, guarantee; a wager.


sponsor	sponsoris


sponsum	sponsi


sponsus	sponsi


spontaneus	spontanea, spontaneum


-E- sponte	sponte, abl. f.: of persons, willingly, of one's own accord; unaided; of things, by itself, automatically; in itself, alone.


Felix 3 / 66	tua, sua

-k- spontan


sporta	sportae


sportella	sportellae


sportula	sportulae

-E- sportula	sportula -ae, f. a little basket; a dole, given by the great to their clients.


spretio	spretionis

Bible 13600


spretor	spretoris


spuere	spuo, spui, sputus

-E- spuere	spuo spuere spui sputum, to spit out; n. of partic. as subst. sputum -i, spittle.


spuma	spumae


spumare	spumo, spumavi, spumatus


spumescere	spumesco, -, -


spumeus	spumea, spumeum


spumifer	spumifera, spumiferum

Bible 13605


spumiger	spumigera, spumigerum

Bible 13606


spumosus	spumosa, spumosum


spurcare	spurco, spurcavi, spurcatus

-E- spurcare	spurco -are, to make dirty, defile; partic. spurcatus -a -um, foul.


spurcidicus	spurcidica, spurcidicum


spurcificus	spurcifica, spurcificum


spurcitia	spurcitiae


spurcities	spurcitiei

Bible 13611


spurcus	spurca, spurcum


Felix 2 / 61	röm. Priester


spurium	spurii


spurius	spuria, spurium


sputare	sputo, sputavi, sputatus


sputatilicus	sputatilica, sputatilicum


sputator	sputatoris


sputum	sputi


squalere	squaleo, -, -

-E- squalere	squaleo -ere, to be rough, stiff; to be overgrown or dirty from neglect; to wear mourning.


squalidus	squalida, squalidum

-E- squalidus	squalidus -a -um, rough, stiff, scaly; squalid, dirty; in mourning; of style, rough; adv. squalide.


squalor	squaloris

-E- squalor	squalor -oris, m. roughness, stiffness; dirt caused by neglect; mourning; of style, roughness.


squalus	squali


squama	squamae


squameus	squamea, squameum


squamifer	squamifera, squamiferum


squamiger	squamigera, squamigerum

Bible 13622

-E- squamiger	squamiger -gera -gerum, scale-bearing, scaly; m. pl. as subst. fish.


squamigeri	squamigerorum


squamosus	squamosa, squamosum


Stabiae	Stabiarum

Felix 1 / 23	Stadt in Kampanien, kleine Stadt am Golf von Neapel


stabilimentum	stabilimenti

Bible 13624


stabilire	stabilio, stabilivi, stabilitus


stabilis	stabile


stabilitas	stabilitatis


stabilitor	stabilitoris


stabulare	stabulo, stabulavi, stabulatus

Bible 13628

-E- stabulare	stabulo -are, transit. to stable cattle; intransit. to have a stall.


stabulari	stabulor, -, stabulatus


stabularius	stabularii


stabulum	stabuli

-E- stabulum	stabulum -i, n. standing-room, quarters, habitation; a pothouse, brothel.


stacta	stactae


stadium	stadii

-E- stadium	stadium -i, n. a stade, a Greek measure of length; a race-course.


Stagira	Stagirae


Stagirites	Stagiritae


stagnare	stagno, stagnavi, stagnatus

-E- stagnare	stagno -are, intransit. to be stagnant, stagnate: of places, to lie under water; transit. to overflow, inundate.


stagnum	stagni

-E- stagnum	stagnum -i, n. standing water; a pond, march, swamp; a lake, strait.


stalagmium	stalagmii


stamen	staminis

-E- stamen	stamen -inis, n. the warp of a loom; the thread hanging from a distaff; 'stamina ducere', to spin; any thread or woven cloth.


stamineus	staminea, stamineum


stannum	stanni


stapes	stapis


stare	sto, steti, status

Felix 1 / 25

-E- stare	sto stare steti statum, to stand, stand still, remain standing; to stand up stiffly; milit. to be stationed or stand firm; naut. to lie at an- chor; of abstr. things, to remain, be fixed, stand firm, persist; to be resolved; with ab, cum, pro, to stand by, support, favor; with abl. of price, to cost; 'per hominem stare', to happen through a person's fault, be due to a person.


Felix 1 / 04	-er/sie/es-

-k- statua; Stativ


statarius	stataria, statarium

-E- statarius	statarius -a -um, steady, stable, stationary; f. as subst. stataria -ae, a quiet kind of comedy; m. pl. statarii -orum, the actors in this.


stater	stateris


statera	staterae


staticulus	staticuli


Felix 1 / 15	Adv.


statio	stationis

-E- statio	statio -onis, f. a standing still; a place of abode; milit. post, station, or picket; naut. roadstead, anchorage.


stativa	stativorum


stativus	stativa, stativum

-E- stativus	stativus -a -um, standing still, fixed; n. pl. as subst. a permanent camp.


stator	statoris


statua	statuae

Felix 1 / 01


statuarius	statuaria, statuarium

-E- statuarius	statuarius -a -um, of statues; f. as subst. the art of sculpture; m. a statuary.


statuere	statuo, statui, statutus

Felix 3 / 68	-k- statuieren, Statut

-E- statuere	statuo -uere -ui -utum, to cause to stand, place, set up; to establish, settle a point; to give a ruling, make arrangements; to decide (on a course or a matter of fact).


statumen	statuminis


statura	staturae


status	stata, statum

-E- status	status

(1), partic. from sisto; q.v.


status	status

-E- status	status (2) -us, m. a standing posture, position, condition, state; rhet., the answer to an action.


statutus	statuta, statutum


stega	stegae


stela	stelae


stella	stellae


stellans	stellantis


stellatus	stellata, stellatum


stellifer	stellifera, stelliferum


stelliger	stelligera, stelligerum

Bible 13656


stellio	stellionis

-E- stellio	stellio (stelio) -onis, m. a spotted lizard.


stemma	stemmatis


stercorare	stercoro, stercoravi, stercoratus


stercoreus	stercorea, stercoreum


stercorosus	stercorosa, stercorosum


sterculinum	sterculini

-auch-	sterculinium


stercus	stercoris


sterilis	sterile


sterilitas	sterilitatis


sternax	sternacis


sternere	sterno, stravi, stratus

-E- sternere	sterno sternere stravi stratum, to stretch out, to spread; 'se sternere', to lie down; to strike down, lay down, overthrow; to make smooth; to calm, allay; to strew, spread a thing (with something else); 'lectum', to make, make up; 'equos', to saddle; 'viam', to pave. N. of partic. as subst. stratum -i, a coverlet, blanket; a bed; a saddle-cloth, saddle; a pavement.


sternuere	sternuo, sternui, -


sternumentum	sternumenti


sternutamentum	sternutamenti


sterquilinium	sterquilinii

Bible 13667


stertere	sterto, stertui, -


stibadium	stibadii


stigma	stigmatis

-E- stigma	stigma -atis, n. a brand put upon slaves; in gen. infamy, stigma.


stigmatias	stigmatiae


stigmosus	stigmosa, stigmosum


stilla	stillae


stillare	stillo, stillavi, stillatus

-E- stillare	stillo -are, intransit. to drip, drop; transit. to drop, let drop; to instil feelings or ideas.


stillarium	stillarii


stillicidium	stillicidii

-E- stillicidium	stillicidium -i, n. dripping moisture; rainwater falling from the eaves of houses.


stilus	stili

-E- stilus	stilus -i, m. a stake, pale; the pointed instrument with which the Romans wrote on wax tablets; hence writing, composition; mode of writing, style.


stimulare	stimulo, stimulavi, stimulatus

-E- stimulare	stimulo -are, to goad, prick; to vex, annoy; to incite, stir up.


stimulatio	stimulationis


stimulatrix	stimulatricis


stimuleus	stimulea, stimuleum


stimulus	stimuli

-E- stimulus	stimulus -i, m. a goad; a sting, torment; spur, incentive; milit. a pointed stake.


stinguere	stinguo, -, -


stipare	stipo, stipavi, stipatus

-E- stipare	stipo -are, to press closely, compress; to crowd a place; to press round a person, accompany, attend.


stipatio	stipationis


stipator	stipatoris

-E- stipator	stipator -oris, m. an attendant, follower; in plur. train, retinue.


stipendiarius	stipendiaria, stipendiarium

-E- stipendiarius	stipendiarius -a -um.

(1) liable to taxes, tributary; m. pl. as subst., tributaries.

(2) of soldiers, serving for pay.


stipendium	stipendii

-E- stipendium	stipendium -i, n.

(1) a tax, tribute, contribution. Transf. punishment.

(2)the pay of a soldier; military service; a year's service, campaign.


stipes	stipitis

-E- stipes	stipes -itis, m. a log, stump, tree-trunk; a branch, post, club; a block- head.


stips	stipis


stipula	stipulae


stipulari	stipulor, stipulatus sum, stipulatus


stipulatio	stipulationis


stipulatiuncula	stipulatiunculae


stipulator	stipulatoris


stipulatus	stipulatus


stiria	stiriae


stirps	stirpis

-E- stirps	stirps (stirpes, stirpis) stirpis, f. rarely m. the stock or stem of a plant; a young shoot; of men, stock, source, origin; of things, root, found- ation.


stiva	stivae


stlata	stlatae


stlatarius	stlataria, stlatarium


Stoicus	Stoica, Stoicum

-E- Stoicus	Stoicus -a -um, Stoic; m. as subst. a Stoic; n. pl. the Stoic philosophy; adv. Stoice, like a Stoic, stoically.


stola	stolae

-E- stola	stola -ae, f. a long outer garment, worn by Roman matrons and musicians.


stolatus	stolata, stolatum


stolidus	stolida, stolidum


stomacace	stomacaces


stomachari	stomachor, stomachatus sum, stomachatus


stomachicus	stomachica, stomachicum


stomachosus	stomachosa, stomachosum

-E- stomachosus	stomachosus -a -um, angry, peevish, cross; compar. adv. stomachosius.


stomachus	stomachi

-E- stomachus	stomachus -i, m. the gullet, oesophagus; the stomach; 'stomachus bonus', a good digestion; hence good humor; taste, liking; distaste, cha- grin, anger.


storax	storacis


storea	storeae

-E- storea	storea (storia) -ae, f. a rush mat.


strabo	strabonis


strafulum	strafuli


strages	stragis

-E- strages	strages -is, f. an overthrow; debris; slaughter, massacre, carnage.


stragulum	straguli


stragulus	stragula, stragulum

-E- stragulus	stragulus -a -um, covering, serving as a cover; n. as subst. stragulum -i, a covering, carpet, mattress.


stramen	straminis


stramenticius	stramenticia, stramenticium


stramentum	stramenti

-E- stramentum	stramentum -i, n. straw, litter; a saddle, housing (for mules).


stramineus	straminea, stramineum


strangulare	strangulo, strangulavi, strangulatus


stranguria	stranguriae


strategema	strategematis


strategus	strategi


stratioticus	stratiotica, stratioticum


stratum	strati


stratura	straturae


strena	strenae


strenuitas	strenuitatis


strenuus	strenua, strenuum

-E- strenuus	strenuus -a -um, brisk, active, vigorous; in bad sense, turbulent, restless; adv. strenue.


strepere	strepo, strepui, strepitus

-E- strepere	strepo -ere -ui -itum, to clatter, creak, clash, rumble; of persons, to cry out; of places, to resound.


strepitare	strepito, strepitavi, strepitatus


strepitus	strepitus


stria	striae


striatus	striata, striatum


-E- strictim	strictim, so as to graze; superficially, slightly, summarily.


strictura	stricturae


strictus	stricta, strictum


stridere	strideo, stridi, -

-E- stridere	strideo stridere stridi and strido stridere, to make a harsh noise; to creak, grate, hiss.


stridor	stridoris


stridulus	stridula, stridulum


striga	strigae


strigare	strigo, strigavi, strigatus


strigilis	strigilis


strigosus	strigosa, strigosum


stringere	stringo, strinxi, strictus

-E- stringere	stringo stringere strinxi strictum.

(1) to draw tight together, to bind, tie.

(2) to strip off, pluck, prune; esp. to draw a weapon from its sheath.

(3) to graze, touch lightly; to affect, injure; in speech, to touch upon. Hence partic. strictus -a -um, close, tight; strict; of style, brief, concise.


stringor	stringoris


strix	strigis


stropha	strophae


strophiarius	strophiarii


strophium	strophii


structilis	structile


structio	structionis


structor	structoris

-E- structor	structor -oris, m.

(1) a builder, mason, carpenter.

(2) a waiter, carver.


structura	structurae

-E- structura	structura -ae, f. the act of building; concr. a building; of style, arrangement, putting together.


struere	struo, struxi, structus

-E- struere	struo struere struxi structum, to put together, arrange; to pile up; to build, erect, construct; to devise, contrive.


strues	struis


struix	struicis


struma	strumae


strumosus	strumosa, strumosum


struthio	struthionis


Strymo	Strymonis


studens	studentis


studere	studeo, studui, -

Felix 1 / 21	-k- studieren, Student, e. to study

-E- studere	studeo -ere -ui, to be eager, take pains, strive after (usually with dat.); to side with, support, favor a person; to study a subject.


studia	studiorum


studiosus	studiosa, studiosum

-E- studiosus	studiosus -a -um, eager, zealous, keen; favoring a person or side, partial, devoted; esp. devoted to learning, studious. Adv. studiose, eager- ly.


studiosus	studiosi

-E- studiosus	studiosus -a -um, eager, zealous, keen; favoring a person or side, partial, devoted; esp. devoted to learning, studious. Adv. studiose, eager- ly.


studium	studii

Felix 1 / 23	-k- studere; Studium, e.study

-E- studium	studium -i, n. zeal, eagerness, application, enthusiasm; devotion to, goodwill towards a person or cause; application to learning, study.


stultiloquentia	stultiloquentiae


stultiloquus	stultiloqua, stultiloquum


stultitia	stultitiae


stultividus	stultivida, stultividum


stultus	stulta, stultum

Felix 2 / 41	-k- stolz

-E- stultus	stultus -a -um, foolish, silly; m. as subst. a simpleton, fool; adv. stulte.


stupefacere	stupefacio, stupefeci, stupefactus

-E- stupefacere	stupefacio -facere -feci -factum, pass. stupefio -fieri, to make senseless, benumb, stun.


stupefactus	stupefacta, stupefactum


stupere	stupeo, stupui, -

-E- stupere	stupeo -ere -ui, to be stunned, astounded, amazed; of inanimate things, to stand still, halt, cease.


stupescere	stupesco, stupui, -


stupiditas	stupiditatis


stupidus	stupida, stupidum


stupor	stuporis

-E- stupor	stupor -oris, m. senselessness, insensibility; astonishment; dullness, stupidity.


stuppa	stuppae

-E- stuppa	stuppa (stupa) -ae, f. tow, oakum.


stuppeus	stuppea, stuppeum


stuprare	stupro, stupravi, stupratus


stuprator	stupratoris


stuprum	stupri

-E- stuprum	stuprum -i, n. disgrace, defilement; esp. ravishing, violation.


sturio	sturionis


sturnus	sturni


stylobates	stylobatis

-auch-	stylobata, stylobatae


Styx	Stygis

-E- Styx	Styx Stygis and Stygos; acc. Stygem and Styga; f. a river in Arcadia; also a river in the infernal regions; adj. Stygialis -e and Stygius -a -um, Stygian, infernal.


Felix 1 / 27	Besitz

-K-	n pl.


Suada	Suadae


suadela	suadelae

Bible 13762


suadere	suadeo, suasi, suasus

-E- suadere	suadeo suadere suasi suasum, to recommend, advise (a course of action to a person).


suadus	suada, suadum

Bible 13764


suasio	suasionis

-E- suasio	suasio -onis, f. advice, recommendation; persuasive eloquence.


suasor	suasoris

-E- suasor	suasor -oris, m. an adviser, recommender; one who advocates a law.


suasoria	suasoriae


suasorius	suasoria, suasorium

-E- suasorius	suasorius -a -um, of persuasion; as subst. persuasive discourse.


suasum	suasi


suasus	suasus


suaveolens	suaveolentis


suavidicus	suavidica, suavidicum


suaviloquens	suaviloquentis

Bible 13771


suaviloquentia	suaviloquentiae


suavis	suave


suavisaviatio	suavisaviationis


suavissimus	suavissima, suavissimum


suavitas	suavitatis


suavitudo	suavitudinis


Felix 1 / 22	wo?, mit Abl.

-k- Sub-unternehmer

-E- sub	sub, prep.

(1) with abl.: underneath, under; close under, at the foot of; in time, at, near to; in the power of, under; under cover of;

(2) with acc.: to (or along) the underside of; up under, down under; along under; close up to; in time, towards, just before, also immediately after; into the power of.


subabsurdus	subabsurda, subabsurdum


subaccusare	subaccuso, subaccusavi, subaccusatus


subactio	subactionis


subaeratus	subaerata, subaeratum


subagrestis	subagreste


subalaris	subalare


subalbus	subalba, subalbum


subalternus	subalterna, subalternum


subamarus	subamara, subamarum


subaquilus	subaquila, subaquilum


subare	subo, subavi, subatus


-auch-	subadroganter


subassentiens	subassentientis


subauscultare	subausculto, subauscultavi, subauscultatus


subbasilicanus	subbasilicani


subbibere	subbibo, -, -


subblandiri	subblandior, -, -


subcavus	subcava, subcavum


subcenare	subceno, -, -


subcenturiatus	subcenturiati


subcernere	subcerno, subcrevi, subcretus


subcingulum	subcinguli


subcrispus	subcrispa, subcrispum


subcustos	subcustodis


subcutaneus	subcutanea, subcutaneum


subdebilis	subdebile


subdeficiens	subdeficientis


subdere	subdo, subdidi, subditus

-E- subdere	subdo -dere -didi -ditum, to put, place or lay under; to subject, subdue; to put in the place of another, substitute; to counterfeit.


subdifficilis	subdifficile


subdiffidere	subdiffido


subditicius	subditicia, subditicium

Bible 13789

-E- subditicius	subditicius -a -um, supposititious, substituted, counterfeit.


subditivus	subditiva, subditivum


subdocere	subdoceo, -, -


subdolus	subdola, subdolum


subdomare	subdomo, -, -


subdubitare	subdubito, subdubitavi, subdubitatus


subducere	subduco, subduxi, subductus

-E- subducere	subduco -ducere -duxi -ductum, to draw up from under, pull up, raise, remove; to take away stealthily, steal; naut. to draw a ship up on shore;milit. to withdraw; of accounts, to balance, cast up.


subductio	subductionis

-E- subductio	subductio -onis, f. the drawing up of a ship on dry land; a reckoning, computing.


subdurus	subdura, subdurum


subedere	subedo, subedi, -


suber	suberis


subesse	subsum, subfui, -

-E- subesse	subsum -esse -fui, to be near, be close at hand; to be under; to be subject; to be there, to exist.


subgrandis	subgrande


subhastatio	subhastationis


subhorridus	subhorrida, subhorridum


subiacere	subiaceo, subiacui, subiacitus

-E- subiacere	subiaceo -ere -ui, to lie under; to be subject to, be connected with.


subicere	subicio, subieci, subiectus

-E- subicere	subicio -icere -ieci -iectum,

(1) to throw or place under; to submit, subject; in speech or writing, to append, reply.

(2) to throw up from below, raise, lift; to put into a mind, suggest.

(3) to sub- stitute, insert by guile, counterfeit. Hence partic. subiectus -a -um, subjected; of places, lying near, adjacent; superl. adv. subiectissime, most submissively.


subiectare	subiecto, subiectavi, subiectatus


subiectio	subiectionis

-E- subiectio	subiectio -onis, f. a laying under, placing under; a counterfeiting, forging.


subiectivus	subiectiva, subiectivum


subiector	subiectoris


subiectum	subiecti


subiectus	subiecta, subiectum


subigere	subigo, subegi, subactus

Felix 3 / 83	-k- agere

-E- subigere	subigo -igere -egi -actum, to drive under; to subject, constrain, subdue, compel; to drive up from below, to propel; to work the soil; in gen., to work at; to train, discipline.


subigitare	subigito, -, -


subigitatio	subigitationis


subigitatrix	subigitatricis


subimpudens	subimpudentis


subinanis	subinane


subinsulsus	subinsulsa, subinsulsum


subinvidere	subinvideo

-E- subinvidere	subinvideo -ere, to envy somewhat; partic. subinvisus -a -um, somewhat hated.


subinvisus	subinvisa, subinvisum


subinvitare	subinvito, -, -


subirasci	subirascor, subiratus


subiratus	subirata, subiratum


subire	subeo, subii, subitus

Felix 2 / 50

-E- subire	subeo -ire -ii or -ivi -itum.

(1) to go under, pass under; of a bearer, to go under and support; to undergo, submit to, take upon oneself.

(2) to come from under, approach, advance, mount, climb; of thoughts, etc. to come into, or come over, the mind.

(3) to come on after, to follow; sometimes to come and support. Hence partic. subitus -a -um, as adj. sudden; coming suddenly, taking by surprise; pass. suddenly done, hastily contrived, improvised. N. as subst., a sudden occurrence, emergency. N. abl. as adv. subito, suddenly.


subitaneus	subitanea, subitaneum


subitarius	subitaria, subitarium


Felix 1 / 08	Adv.


subitum	subiti

-K-	i


subitus	subita, subitum


subiugare	subiugo, subiugavi, subiugatus


subiunctivus	subiunctiva, subiunctivum


subiungere	subiungo, subiunxi, subiunctus

-E- subiungere	subiungo -iungere -iunxi -iunctum, to yoke beneath; to join on, attach; to subdue, subjugate.


sublabi	sublabor, sublapsus sum, -

-E- sublabi	sublabor -labi -lapsus, dep. to glide up; to glide from beneath, slip away.


sublatio	sublationis


sublatus	sublata, sublatum


sublegere	sublego, sublegi, sublectus

-E- sublegere	sublego -legere -legi -lectum, to gather from below, pick up; to carry off secretly; to choose in the place of another.


sublestus	sublesta, sublestum


sublevare	sublevo, sublevavi, sublevatus

-E- sublevare	sublevo -are, to raise, lift, support; to encourage a person; to alleviate troubles.


sublevatio	sublevationis


sublica	sublicae


sublicius	sublicia, sublicium


subligaculum	subligaculi


subligar	subligaris

Bible 13829


subligare	subligo, subligavi, subligatus


subligatus	subligata, subligatum


sublimare	sublimo, sublimavi, sublimatus


sublime	sublimis


sublimis	sublime

-E- sublimis	sublimis -e, (archaic sublimus -a -um), high, raised, lofty; elevated, sublime. N. acc. sing. as adv. sublime, on high, aloft.


sublimitas	sublimitatis


sublinere	sublino, sublivi, sublitus


sublingulo	sublingulonis


sublucere	subluceo, -, -


subluere	subluo, sublutus

-E- subluere	subluo -luere -lutum, to wash below; of rivers, to flow beneath.


sublustris	sublustre


submergere	submergo, submersi, submersus


submerus	submera, submerum


subminia	subminiae


submittere	submitto, submisi, submissus


submolestus	submolesta, submolestum


submonere	submoneo


submorosus	submorosa, submorosum


submutare	submuto, submutavi, submutatus


subnasci	subnascor, subnatus


subnectere	subnecto, subnexui, subnexus


subnegare	subnego, subnegavi, subnegatus


subniger	subnigra, subnigrum


subnisus	subnisa, subnisum


subnixus	subnixa, subnixum

Bible 13841

-E- subnixus	subnixus (subnisus) -a -um, propped up, supported.


subnotare	subnoto, subnotavi, subnotatus

-E- subnotare	subnoto -are, to mark beneath, write underneath; to notice secretly.


subnuba	subnubae


subnubilus	subnubila, subnubilum


subobscaenus	subobscaena, subobscaenum

Bible 13846


subobscenus	subobscena, subobscenum


subobscurus	subobscura, subobscurum


subodiosus	subodiosa, subodiosum


suboffendere	suboffendo


subolere	suboleo

Bible 13850

-E- subolere	suboleo -ere, (only in 3rd person), to emit a smell; hence to make itself felt.


suboles	subolis


subolescere	subolesco, -, -


suboriri	suborior, subortus sum, subortus


subornare	suborno, subornavi, subornatus

-E- subornare	suborno -are,

(1) to furnish, equip, provide.

(2) to instigate secretly, suborn.


subortus	subortus


subrancidus	subrancida, subrancidum


subraucus	subrauca, subraucum


subremigare	subremigo, subremigavi, subremigatus

-E- subremigare	subremigo (surremigo) -are, to row underneath.


subrepere	subrepo, subrepsi, subrepus

-E- subrepere	subrepo (surrepo) -repere -repsi, to creep up or crawl up to from below.


subrepticius	subrepticia, subrepticium


subridere	subrideo, subrisi, subrisus

-E- subridere	subrideo (surrideo) -ridere -risi -risum, to smile.


subrigere	subrigo, subrexi, subrectus

-E- subrigere	subrigo (surrigo) -rigere -rexi -rectum, to raise, lift up.


subringi	subringor


subrostrani	subrostranorum


subrubere	subrubeo, -, -


subrubicundus	subrubicunda, subrubicundum


subruere	subruo, subrui, subrutus


subrufus	subrufa, subrufum


subrusticus	subrustica, subrusticum


subrutilus	subrutila, subrutilum


subscribere	subscribo, subscripsi, subscriptus

-E- subscribere	subscribo -scribere -scripsi -scriptum, to write under, write beneath; to sign a document; to complete an indictment, hence to prosecute, accuse; with dat. to support, assent to; to note down, make a note of.


subscriptio	subscriptionis

-E- subscriptio	subscriptio -onis, f. a writing beneath, signature; the completion of an indictment; a record, register.


subscriptor	subscriptoris

-E- subscriptor	subscriptor -oris, m. the signer of an indictment; an accuser.


subsecare	subseco, subsecui, subsectus


subsellium	subsellii


subsentire	subsentio


subsequi	subsequor, subsecutus sum, subsecutus

-E- subsequi	subsequor -sequi -secutus, dep. to follow after; to support a cause, etc..


subservire	subservio


subsessor	subsessoris


subsicivus	subsiciva, subsicivum

-E- subsicivus	subsicivus (subsecivus) -a -um, left over; extra, superfluous, spare.


subsidere	subsido, subsedi, subsessus

-E- subsidere	subsido -sidere -sedi -sessum, to crouch down, settle, sink, subside; to stay, remain; to lie in wait, lurk in ambush.


subsidiari	subsidior, -, -


subsidiarius	subsidiaria, subsidiarium


subsidium	subsidii

-E- subsidium	subsidium -i, n.: milit. reserve troops, auxiliary forces; in gen., support, help, assistance.


subsignanus	subsignana, subsignanum

-E- subsignanus	subsignanus -a -um, serving beneath the standard; 'milites', reserve legionaries.


subsignare	subsigno, subsignavi, subsignatus

-E- subsignare	subsigno -are, to write under, endorse; to enter on a list, to register.


subsilire	subsilio, subsilui


subsistentia	subsistentiae


subsistere	subsisto, substiti, -

-E- subsistere	subsisto -sistere -stiti, to stand; to make a stand, to withstand; to come to a stand, stop, halt, cease; to stay, remain.


subsortiri	subsortior


subsortitio	subsortitionis


substantia	substantiae

-E- substantia	substantia -ae, f. substance, essence; property, means of subsistence.


substare	substo, substavi, substatus


substernere	substerno, substravi, substratus

-E- substernere	substerno -sternere -stravi -stratum, to spread beneath, lay under; to set out, provide.


substituere	substituo, substitui, substitutus

-E- substituere	substituo -uere -ui -utum, to put next; to put under, to put in the place of another, to substitute.


substrictus	substricta, substrictum


substringere	substringo, substrinxi, substrictus

-E- substringere	substringo -stringere -strinxi -strictum, to draw together, bind up: partic. substrictus -a -um, narrow, contracted, small.


substructio	substructionis


substruere	substruo, substruxi, substructus

-E- substruere	substruo -struere -struxi -structum, to build beneath, lay a foundation.


subsuere	subsuo, -, subsutus


subsultare	subsulto, subsultavi, subsultatus


subsutus	subsuta, subsutum

Bible 13901


subtemen	subteminis


-E- subter	subter (supter), adv. and prep., beneath, below, underneath.


subterducere	subterduco, subterduxi, -


subterere	subtero, subtrivi, subtritus


subterfluere	subterfluo, -, -


subterfugere	subterfugio, subterfugi, -


subterlabi	subterlabor, -, -

-E- subterlabi	subterlabor -labi -lapsus, dep. to glide under, flow under; to slip away, escape.


subterraneus	subterranea, subterraneum


subtervacare	subtervaco, -, -


subtexere	subtexo, subtexui, subtextus

-E- subtexere	subtexo -texere -texui -textum, to weave beneath; to connect, join on; to cover, darken.


subtilis	subtile

-E- subtilis	subtilis -e, finely woven, slender, fine; of senses, etc. plain, simple, unadorned. Hence partic. subtiliter, by fine links or passages; of judgment, with discrimination; of style, plainly, simply.


subtilitas	subtilitatis

-E- subtilitas	subtilitas -atis, f. fineness, minuteness; of judgment, discrimination; of style, plainness, simplicity.


subtimere	subtimeo


subtrahere	subtraho, subtraxi, subtractus

-E- subtrahere	subtraho -trahere -traxi -tractum, to draw up from beneath; to draw away secretly, remove, steal away.


subtristis	subtriste


subturpiculus	subturpicula, subturpiculum

Bible 13914


subturpis	subturpe


subtusus	subtusa, subtusum


subucula	subuculae


subula	subulae


subulcus	subulci


Subura	Suburae

Felix 1 / 12	das Viertel der armen Bürger in Rom, Stadtviertel in Rom


suburbani	suburbanorum


suburbanitas	suburbanitatis


suburbanum	suburbani


suburbanus	suburbana, suburbanum

-E- suburbanus	suburbanus -a -um, near the city (Rome), suburban; n. as subst. an estate near Rome.


suburbium	suburbii


suburere	suburo, -, -


suburgere	suburgeo, -, -


subvectare	subvecto, subvectavi, subvectatus


subvectio	subvectionis


subvehere	subveho, subvexi, subvectus


subvellere	subvello, subvelli, subvulsus


subvenire	subvenio, subveni, subventus

-E- subvenire	subvenio -venire -veni -ventum, to come up to aid, succor, relieve.


subvereri	subvereor


subversor	subversoris


subvertere	subverto, subverti, subversus

-E- subvertere	subverto (subvorto) -vertere -verti -versum, to overthrow, overturn, destroy.


subvexus	subvexa, subvexum


subvolare	subvolo, subvolavi, subvolatus


subvolturius	subvolturia, subvolturium

-auch-	subvulturius


subvolvere	subvolvo, -, -


succavus	succava, succavum

Bible 13937


succedere	succedo, successi, successus

Felix 3 / 83	-k- cedere; sukzessiv, e. success, to succeed

-E- succedere	succedo -cedere -cessi -cessum,

(1) to go under; to submit to.

(2) to go from under, ascend, mount.

(3) to come after; to succeed, relieve, follow; of things, to turn out well, prosper, succeed.


succendere	succendo, succendi, succensus

-E- succendere	succendo -cendere -cendi -censum, to set on fire from below; to kindle, inflame.


succenturiare	succenturio, succenturiavi, succenturiatus

-E- succenturiare	succenturio

(1) -are, to put in the place of another, to substitute.


succenturio	succenturionis

-E- succenturio	succenturio (2) -onis, m. an under-centurion.


successio	successionis


successivus	successiva, successivum


successor	successoris


successum	successi


successus	successus

-E- successus	successus -us, m.

(1) an advance uphill, approach.

(2) success.


succidaneus	succidanea, succidaneum


succidere	succido, succidi, -

-E- succidere	succido

(1) -cidere -cidi, to fall under; to sink, flag, fail.


succidere	succido, succidi, succisus

-E- succidere	succido (2) -cidere -cidi -cisum, to cut from under, cut down.


succidia	succidiae


succiduus	succidua, succiduum


succinere	succino


succingere	succingo, succinxi, succinctus

-E- succingere	succingo -cingere -cinxi -cinctum, to gird below, gird up; to equip, arm, provide, surround; partic. succinctus -a -um, as adj. concise, succinct


succingulum	succinguli


succlamare	succlamo, succlamavi, succlamatus


succlamatio	succlamationis


succollare	succollo, succollavi, succollatus


succrescere	succresco, succrevi, -

-E- succrescere	succresco -crescere -crevi, to grow up, increase; to grow up to, match.


succuba	succubae


succubare	succubo, -, -


succulentum	succulenti


succumbere	succumbo, succubui, succubitus

-E- succumbere	succumbo -cumbere -cubui -cubitum, to lie down under, sink down, give way, succumb, surrender.


succurrere	succurro, succurri, succursus

-E- succurrere	succurro -currere -curri -cursum,

(1) to run beneath, go under; to undergo; of ideas, to come into the mind.

(2) to come to aid, succor, help, assist.


succursus	succursus


succussio	succussionis


succutere	succutio, succussi, succussus

-E- succutere	succutio -cutere -cussi -cussum, to shake from beneath, fling aloft.


sucidus	sucida, sucidum


sucinum	sucini

-auch-	succinum


sucinus	sucina, sucinum


sucula	suculae


Suculae	Sucularum


suculentus	suculenta, suculentum

-auch-	succulentus


sucus	suci

-E- sucus	sucus (succus) -i, m. juice, sap; a draught; flavor, taste; sap, vigor, energy.


sudare	sudo, sudavi, sudatus

-E- sudare	sudo -are, intransit. to sweat, perspire; to make a great effort; to drip with moisture; to drip from, distil; transit. to sweat out, to exude; to soak with sweat.


sudarium	sudarii


sudatio	sudationis


sudatorium	sudatorii


sudatorius	sudatoria, sudatorium

-E- sudatorius	sudatorius -a -um, of sweating; n. as subst. a sweating-room.


sudatrix	sudatricis


sudis	sudis


sudor	sudoris

-E- sudor	sudor -oris, m. sweat, perspiration; great exertion; any moisture.


sudum	sudi


sudus	suda, sudum

-E- sudus	sudus -a -um, dry; of weather, bright, cloudless; n. as subst. fine weather.


Suebi	Sueborum

-E- Suebi	Suebi (Suevi) -orum, m. pl. a Germanic tribe.


suere	suo, sui, sutus


suescere	suesco, suevi, suetus

-E- suescere	suesco -suescere -suevi -suetum, intransit. to become accustomed; transit. to accustom. Hence partic. suetus -a -um, accustomed; customary, usual.


Suessiones	Suessionum


suetus	sueta, suetum


sufes	sufetis

-E- sufes	sufes (suffes) -fetis, m. the chief magistrate of Carthage.


suffarcinare	suffarcino, suffarcinavi, suffarcinatus


sufferre	suffero


suffertus	sufferta, suffertum


sufficere	sufficio, suffeci, suffectus

-E- sufficere	sufficio -ficere -feci -fectum, transit. to put under; hence to stain, steep, suffuse; to provide, supply; to put in place of another, to sub- stitute, choose as a substitute; intransit. to be adequate, suffice; with infin. to be able.


suffigere	suffigo, suffixi, suffixus


suffimen	suffiminis

Bible 13982


suffimentum	suffimenti


suffire	suffio, suffivi, suffitus


sufflamen	sufflaminis


sufflaminare	sufflamino, -, -


sufflare	sufflo, sufflavi, sufflatus

-E- sufflare	sufflo -are, intransit. to blow; transit. to blow up, inflate.


sufflatus	sufflata, sufflatum


sufflavus	sufflava, sufflavum


suffocare	suffoco, suffocavi, suffocatus


suffocatio	suffocationis


suffodere	suffodio, suffodi, suffossus

-E- suffodere	suffodio -fodere -fodi -fossum, to pierce underneath, excavate, undermine.


suffossio	suffossionis


suffragare	suffrago, -, -


suffragari	suffragor, suffragatus sum, suffragatus

-E- suffragari	suffragor -ari, dep. to vote for; to favor, approve, support.


suffragatio	suffragationis


suffragator	suffragatoris

-E- suffragator	suffragator -oris, m. a voter in favor; a (political) supporter.


suffragatorius	suffragatoria, suffragatorium

-E- suffragatorius	suffragatorius -a -um, relating to the support of a candidate.


suffragium	suffragii

-E- suffragium	suffragium -i, n. a voting tablet, a vote; the right to vote, franchise; in gen. judgment; approval, support.


suffrago	suffraginis


suffringere	suffringo


suffugere	suffugio, suffugi


suffugium	suffugii


suffulcire	suffulcio, suffulsi, suffultus

-E- suffulcire	suffulcio -fulcire -fulsi -fultum, to support beneath, undergo, underprop.


suffundere	suffundo, suffudi, suffusus

-E- suffundere	suffundo -fundere -fudi -fusum, to pour over, spread through, suffuse; to steep, stain, cover.


suffurari	suffuror


suffuscus	suffusca, suffuscum


suffusio	suffusionis


sugere	sugo, suxi, suctus


suggerere	suggero, suggessi, suggestus

-E- suggerere	suggero -gerere -gessi -gestum, to bring up, supply, provide; to add, attach; to place next.


suggestio	suggestionis


suggestum	suggesti

-E- suggestum	suggestum -i, n. a raised place, height, elevation; esp. a platform.


suggestus	suggestus

-E- suggestus	suggestus -us, m. a raised place, height, elevation; esp. a platform.


suggrandis	suggrande

Bible 14004


suggredi	suggredior, suggressus

-E- suggredi	suggredior -gredi -gressus, dep. to go up to, approach, attack.


sugillare	sugillo, sugillavi, sugillatus


sugillatio	sugillationis


Felix 1 / 27	Leute

-K-	m pl.


suillus	suilla, suillum


sulcare	sulco, sulcavi, sulcatus


sulcator	sulcatoris

Bible 14010


sulcus	sulci

-E- sulcus	sulcus -i, m. a furrow; plowing; a trench or ditch; a track, path.


sulfur	sulfuris

-E- sulfur	sulfur (sulpur) -uris, n. sulphur; lightning.


sulfurata	sulfuratorum


sulfuratio	sulfurationis


sulfuratus	sulfurata, sulfuratum


sulfureus	sulfurea, sulfureum


Felix 2 / 60	röm. Politiker, Konsul und Diktator

-E- Sulla	Sulla (Sylla) -ae, m. a name of a family in the gens Cornelia; adj. Sullanus -a -um; verb sullaturio -ire, to wish to imitate Sulla.


sullaturire	sullaturio, -, -

-auch-	syllaturire


Sulmo	Sulmonis


sulphur	sulphuris

-auch-	sulpur


sumen	suminis


sumere	sumo, sumpsi, sumptus

Felix 2 / 59	-k- Kon-sum

-E- sumere	sumo sumere sumpsi sumptum, to take, choose, obtain, buy; of clothes, etc., to put on; to exact a punishment; to take upon oneself, claim; to take for granted, assume.


summa	summae


summanare	summano, -, -


Summanus	Summani


summarium	summarii


summarius	summarii


summas	summatis


summatus	summatus


summergere	summergo, summersi, summersus


sumministrare	sumministro, sumministravi, sumministratus


sumministrator	sumministratoris


summissio	summissionis

-E- summissio	summissio (submissio) -onis, f. a letting down, lowering.


summissus	summissa, summissum


summittere	summitto, summisi, summissus

-E- summittere	summitto (submitto) -mittere -misi -missum,

(1) to let down, send under, lower; subject, subordinate; with animum, or se, to condescend, sub- mit.

(2) to send up from below, to raise, rear, make to grow.

(3) to send as help.

(4) to send secretly. Hence partic. summissus (submissus) -a -um, let down, lowered; mild, gentle, humble; in bad sense, mean, abject; Adv. summisse, softly, calmly; modestly, humbly.


summolestus	summolesta, summolestum

Bible 14029

-E- summolestus	summolestus (submolestus) -a -um, somewhat troublesome; adv. summoleste, with some vexation.


summonere	summoneo

-E- summonere	summoneo (submoneo) -ere, to remind secretly.


-E- summopere	summopere (summo opere), very much, exceedingly.


summorosus	summorosa, summorosum

Bible 14032

-E- summorosus	summorosus (submorosus) -a -um, somewhat peevish.


summovere	summoveo, summovi, summotus

-E- summovere	summoveo (submoveo) -movere -movi -motum, to move up from below; to move away, drive off, expel; esp. of the lictor, to clear a way for a mag- istrate, to keep back the crowd; to force away from, compel, to give up; pass. partic. summotus -a -um, lying out of the way, remote.


summula	summulae


summum	summi


summus	summa, summum

Felix 2 / 51	-k- Summe


summutare	summuto, summutavi, summutatus

-E- summutare	summuto (submuto) -are, to exchange.


sumptio	sumptionis


sumptuarius	sumptuaria, sumptuarium


sumptuosus	sumptuosa, sumptuosum

-E- sumptuosus	sumptuosus -a -um: of things, costly, expensive; of persons, lavish, extravagant; adv. sumptuose, expensively, sumptuously.


sumptus	sumptus

Felix 2 / 63	-k- sumere


Felix 1 / 02	-sie-


suovetaurilia	suovetaurilium

-E- suovetaurilia	suovetaurilia -ium, n. pl. a sacrifice of a sheep, pig and bull.


supellex	supellectilis


Felix 1 / 23	mit Akk.

-k- „super", Supermarkt, Superman

-E- super	super (2). Adv. over, above; besides, beyond, moreover; remaining, over and above. Prep.: with abl., of place, over, above; of time, at; con- cerning, about; besides, beyond; with acc. of place, over, above, upon; of time, during; of superiority, above, more than.


super	supera, superum

-E- super	super

(1) -era -erum; see superus.


superabilis	superabile


superaddere	superaddo, superaddidi, superadditus

-E- superaddere	superaddo -addere -addidi -additum, to add as well, put on besides.


superadornatus	superadornata, superadornatum


superans	superantis


superare	supero, superavi, superatus

-E- superare	supero -are, intransit. to go above, overtop, project; to prevail, conquer; to abound; to remain, be over; esp. to remain alive, survive; to be too much, to exceed; transit. to rise above, surmount, overtop, pass; to surpass, excel, exceed; to overcome, conquer. Compar. of pres. partic., superantior -oris, more dominant.


superare	supero

Felix 1 / 29	-k- super

-E- superare	supero -are, intransit. to go above, overtop, project; to prevail, conquer; to abound; to remain, be over; esp. to remain alive, survive; to be too much, to exceed; transit. to rise above, surmount, overtop, pass; to surpass, excel, exceed; to overcome, conquer. Compar. of pres. partic., superantior -oris, more dominant.


superare	supero, superavi, superatus

-E- superare	supero -are, intransit. to go above, overtop, project; to prevail, conquer; to abound; to remain, be over; esp. to remain alive, survive; to be too much, to exceed; transit. to rise above, surmount, overtop, pass; to surpass, excel, exceed; to overcome, conquer. Compar. of pres. partic., superantior -oris, more dominant.


Felix 1 / 29	mit Abl.


superator	superatoris


superatrix	superatricis


superbia	superbiae

Felix 2 / 60	-k- superbus


superbificus	superbifica, superbificum


superbiloquentia	superbiloquentiae


superbire	superbio, -, -

-E- superbire	superbio -ire, of persons, to be proud, pride oneself; of things, to be splendid, superb.


superbus	superba, superbum

Felix 1 / 29	-k- super

-E- superbus	superbus -a -um, haughty, exalted, proud; arrogant, overbearing; brilliant, splendid. Adv. superbe, haughtily, proudly.


superciliosus	superciliosa, superciliosum


supercilium	supercilii

-E- supercilium	supercilium -i, n. an eyebrow; the eyebrows; a nod (as expression of will); arrogance, censoriousness; of things, ridge, summit.


supercrescere	supercresco, supercrevi, -


supercubare	supercubo, supercubavi, -


supercurrere	supercurro, -, -


supereminere	superemineo, -, -


supererogatio	supererogationis


superesse	supersum, superfui, -

-E- superesse	supersum -esse -fui -futurus, to be over and above; to be left, remain, survive; to be plentiful, to abound; to be superfluous, be redundant.


superficiarius	superficiaria, superficiarium


superficies	superficiei


superfieri	superfio


superfixus	superfixa, superfixum


superfluere	superfluo, -, -


superfluus	superflua, superfluum


superfundere	superfundo, superfudi, superfusus

-E- superfundere	superfundo -fundere -fudi -fusum, to pour over, pour upon; pass. to overflow; in gen. to spread about, spread over.


supergredi	supergredior, supergressus sum, supergressus

-E- supergredi	supergredior -gredi -gressus, dep. to step beyond, overstep; to exceed, surpass.


superi	superorum

Felix 3 / 74	-k- super

-K-	m pl


superiacere	superiacio, superieci, superiectus

-E- superiacere	superiacio -iacere -ieci -iectum or -iactum, to throw over, throw upon; to overtop, exceed, go beyond.


superiectio	superiectionis


superimminere	superimmineo, -, -


superimpendens	superimpendentis


superimponere	superimpono, superimposui, superimpositus


superimpositus	superimposita, superimpositum

Bible 14065


superincidens	superincidentis


superincubans	superincubantis


superincumbere	superincumbo, superincubui, -


superincurvatus	superincurvata, superincurvatum


superinicere	superinicio, superinieci, superiniectus

Bible 14069


superinsternere	superinsterno, superinstravi

Bible 14070


superior	superioris

Felix 3 / 83	= superius


superire	supereo, -, -


superiumentarius	superiumentarii


comparativ von	superus

-K-	= superior


superlabi	superlabor


superlatio	superlationis

Bible 14072


superlatus	superlata, superlatum

Bible 14073


supermittere	supermitto, supermisi, -


supernatare	supernato, -, -


supernus	superna, supernum

-E- supernus	supernus -a -um, above, upper, high; adv. superne. above or from above.


superobruere	superobruo


superoccupare	superoccupo, superoccupavi, superoccupatus


superpendens	superpendentis


superponere	superpono, superposui, superpositus

-E- superponere	superpono -ponere -posui -positum, to place over, or upon; to put in authority.


superscandere	superscando, -, -


superscribere	superscribo, superscripsi, superscriptus


superscriptio	superscriptionis


supersedere	supersedeo, supersedi, supersessus

-E- supersedere	supersedeo -sedere -sedi -sessum, to sit above, sit out; hence to forbear, refrain.


superstagnare	superstagno, superstagnavi, superstagnatus


superstare	supersto, superstavi, superstatus


supersternere	supersterno, superstravi, superstratus

-E- supersternere	supersterno -sternere -stravi -stratum, to spread over or upon.


superstes	superstitis

-E- superstes	superstes -stitis, standing over or near; present, witnessing; surviving, living on.


superstitare	superstito, -, -


superstitio	superstitionis


superstitiosus	superstitiosa, superstitiosum


superstruere	superstruo, superstruxi, superstructus


supertegere	supertego, supertexi, supertectus


superurgere	superurgeo


superus	supera, superum

-E- superus	superus (rarely super) -a -um, situated above; upper, higher; m. pl. as subst. the gods above; also men on earth; n. pl. heights or heav- enly bodies. Compar. superior -ius, higher, upper; of time, earlier, former, past; of rank, etc. higher, greater. Superl. supremus -a -um, highest, uppermost; in time, last, final; of degree, highest, greatest; of rank, highest; n. sing. as subst. the end; n. pl., suprema -orum, death, funeral rites, last will and testament. Used as another superl. summus -a -um, highest, uppermost, at the top; 'summa urbs', the highest part of the city; of the voice, highest, loudest; of time, last; of rank, etc. greatest, highest, most distinguished. F. as subst. summa -ae, the highest place, the main thing, most important point; a summary, the gist, the sum total of an amount. N. as subst. summum -i, surface, top; acc. as adv. at most. Adv. summe, in the highest degree, extremely.


supervacaneus	supervacanea, supervacaneum


supervacuus	supervacua, supervacuum


supervadere	supervado, -, -


supervehi	supervehor, supervectus sum, supervectus


supervenire	supervenio, superveni, superventus

-E- supervenire	supervenio -venire -veni -ventum, to come upon, rise above; to arrive, come up, esp. unexpectedly.


superventus	superventus

-E- superventus	superventus -us, m. coming up, (unexpected) arrival.


supervivere	supervivo, supervixi, -


supervolare	supervolo, supervolavi, supervolatus


supervolitare	supervolito, supervolitavi, supervolitatus


supinare	supino, supinavi, supinatus


supinitas	supinitatis


supinus	supina, supinum

-E- supinus	supinus -a -um, lying on the back, face-upwards; 'manus', with palm upwards; of streams, flowing up, returning; of ground, sloping upwards; of chacacter, negligent, lazy.


suppaenitere	suppaenitet


suppalpari	suppalpor, -, -


suppar	supparis


supparasitari	supparasitor, -, -


supparum	suppari


suppedere	suppedo, -, -


suppeditare	suppedito, suppeditavi, suppeditatus

-E- suppeditare	suppedito -are, intransit. to be at hand, be ready, suffice; transit., to provide, supply, give.


suppeditatio	suppeditationis


suppernatus	suppernata, suppernatum


suppetere	suppeto, suppetivi, suppetitus

-E- suppetere	suppeto -ere -ivi and -ii -itum, to be in store, be at hand; to suffice, be enough.


suppetiae	suppetiarum


suppetiari	suppetior

Bible 14108


suppilare	suppilo, suppilavi, suppilatus


suppingere	suppingo, suppegi, suppactus


supplantare	supplanto, supplantavi, supplantatus


supplementum	supplementi

-E- supplementum	supplementum -i, n. filling up, completion: milit. a body of recruits, reinforcements.


supplere	suppleo, supplevi, suppletus


supplex	supplicis

Felix 2 / 53	-k- supplicium

-E- supplex	supplex -plicis, kneeling; entreating, suppliant; adv. suppliciter.


supplicare	supplico, supplicavi, supplicatus

-E- supplicare	supplico -are, to kneel, beseech, entreat; esp. to pray to the gods.


supplicatio	supplicationis

-E- supplicatio	supplicatio -onis, f. solemn public prayer or thanksgiving; a religious festival or fast.


supplicium	supplicii

Felix 1 / 30

-E- supplicium	supplicium -i, n.

(1) a humble entreaty, supplication, prayer.

(2) punishment; esp. capital punishment.


Felix 2 / 59	mit Abl.


supplodere	supplodo, supplosi


supplosio	supplosionis


supponere	suppono, supposui, suppositus

-E- supponere	suppono -ponere -posui -positum,

(1) to put under; to subject.

(2) to put next to, to add.

(3) to put in the place of; to substitute, counterfeit, forge.


supportare	supporto, supportavi, supportatus


suppositicius	suppositicia, suppositicium


suppositio	suppositionis


suppositorium	suppositorii


suppostrix	suppostricis


suppraefectus	suppraefecti


suppressio	suppressionis


supprimere	supprimo, suppressi, suppressus

-E- supprimere	supprimo -primere -pressi -pressum, to press under; to hold down, check, restrain; to keep back, suppress, conceal; 'pecuniam, nummum', to embezzle. Partic. suppressus -a -um, checked, restrained; of the voice, low, subdued.


suppromus	suppromi


suppurare	suppuro, suppuravi, suppuratus


suppuratio	suppurationis


suppus	suppa, suppum


supputare	supputo, supputavi, supputatus


Felix 2 / 58	mit Akk.

-k- Sopran

-E- supra	supra. Adv. over, on the top; of time, before, previously; in writing, above; of amount, etc. over, more, beyond; 'supra quam', more than. Prep. with acc. above, over; of time, before; of amount, more than, above, beyond.


supralatio	supralationis


supralatus	supralata, supralatum


suprascandere	suprascando, -, -


suprema	supremorum


supremus	suprema, supremum


supressus	supressa, supressum


sura	surae


surculus	surculi


surdaster	surdastra, surdastrum


surditas	surditatis


surdus	surda, surdum

-E- surdus	surdus -a -um, deaf; unwilling to hear, insensible; not heard, still, silent; of sounds, etc. indistinct, faint.


surgere	surgo, surrexi, surrectus

Felix 3 / 67	-k- regere

-E- surgere	surgo surgere surrexi surrectum, to rise, get up; to spring up, arise.


surrepticius	surrepticia, surrepticium

Bible 14137

-E- surrepticius	surrepticius (subrepticius) -a -um, stolen, secret, surreptitious.


surrigere	surrigo, surrexi, surrectus


surripere	surripio, surripui, surreptus

-E- surripere	surripio -ripere -ripui -reptum, to take away secretly; to steal, filch.


surrogare	surrogo, surrogavi, surrogatus

-auch-	subrogare, subrogo


surrupticius	surrupticia, surrupticium


-E- sursum	sursum (sursus), upwards, on high; 'sursum deorsum', up and down, back- wards and forwards.


sus	suis


Susa	Susorum


suscensere	suscenseo, suscensui, suscensus


susceptio	susceptionis


susceptor	susceptoris


suscipere	suscipio, suscepi, susceptus

Felix 1 / 35	mit Akk.

-k- capere

-E- suscipere	suscipio -cipere -cepi -ceptum, to take up, catch up; to support, raise; to accept, receive, esp. to acknowledge a child as one's own; to take upon oneself, undertake, begin; to maintain a point, be ready to prove.


suscitare	suscito, suscitavi, suscitatus


suspectare	suspecto, suspectavi, suspectatus

-E- suspectare	suspecto -are, to keep looking at, gaze upon; to look upon with suspicion, suspect.


suspectus	suspectus

-E- suspectus	suspectus (2) -us, m. looking upwards; respect, esteem.


suspendere	suspendo, suspendi, suspensus

-E- suspendere	suspendo -pendere -pendi -pensum, to hang up; to prop up, support; to keep in suspense, leave undecided; to check, break off. Hence partic. suspensus -a -um, hovering, hanging, suspended; dependent; ambiguous, doubtful, in suspense.


suspendium	suspendii


suspensorium	suspensorii


suspensura	suspensurae


suspensus	suspensa, suspensum


suspicari	suspicor

-E- suspicari	suspicor -ari, dep. to suspect; to conjecture, suppose, surmise.


suspicax	suspicacis

-E- suspicax	suspicax -acis: act. suspicious, suspecting; pass. suspicious, suspected.


suspicere	suspicio, suspexi, suspectus

-E- suspicere	suspicio

(1) -spicere -spexi -spectum, to look from below, look upwards; to look up to, esteem, respect; to look askance at, suspect.


suspicio	suspicionis

Felix 1 / 19

-E- suspicio	suspicio (2) -onis, f. mistrust, suspicion; a faint idea, imperfect conception.


suspiciosus	suspiciosa, suspiciosum

-E- suspiciosus	suspiciosus -a -um, feeling suspicion, suspecting; exciting suspicion, suspicious; adv. suspiciose, in a suspicious manner, suspiciously.


suspirare	suspiro, suspiravi, suspiratus

-E- suspirare	suspiro -are, intransit., to draw a deep breath, to sigh; transit., to sigh for, long for.


suspiratio	suspirationis


suspiratus	suspiratus

Bible 14155


suspiritus	suspiritus


suspirium	suspirii


sustentaculum	sustentaculi


sustentare	sustento, sustentavi, sustentatus

-E- sustentare	sustento -are, to hold up, support, sustain; to maintain; to put off, hinder, delay.


sustentatio	sustentationis


sustinere	sustineo, sustinui, sustentus

Felix 1 / 13

-E- sustinere	sustineo -tinere -tinui -tentum, to hold up, support, sustain; with infin., to endure to, have the heart to; to maintain; to put off, delay; to hold back, check, restrain.


Felix 1 / 07	-er/sie/es-


sustollere	sustollo, -, -

-E- sustollere	sustollo -ere, to lift up, raise; to take away, remove, destroy.


susurrare	susurro, susurravi, susurratus


susurrator	susurratoris


susurrus	susurra, susurrum

-E- susurrus	susurrus (2) -a -um, whispering, muttering.


susurrus	susurri

-E- susurrus	susurrus

(1) -i, m. a murmur, muttering, whisper, hum, buzz.


sutela	sutelae


sutilis	sutile


sutor	sutoris


sutorius	sutoria, sutorium


sutrinum	sutrini


sutrinus	sutrina, sutrinum


sutura	suturae


suus	sua, suum

Felix 1 / 27

-E- suus	suus -a -um, reflexive possessive pronoun of 3rd person, his, her, its, their (own); often strengthened by -pte or -met; somtimes proper, due, suitable; favorable; independent. As subst. one's own people, property, etc..


Sybaritis	Sybaritidis


sycophanta	sycophantae


sycophantari	sycophantor, -, -


sycophantia	sycophantiae


syllaba	syllabae


syllogismus	syllogismi

-E- syllogismus	syllogismus (or -os) -i, m. a syllogism.


syllogisticus	syllogistica, syllogisticum


symbola	symbolae


symbolum	symboli


symmetria	symmetriae


sympathia	sympathiae


symphonia	symphoniae


symphoniacus	symphoniaca, symphoniacum


symplegma	symplegmatis


symposium	symposii


synagoga	synagogae


synaliphe	synaliphes

-K-	Verschmelzung zweier Silben


-K-	Titel einer Komödie von Diphilos


syncope	syncopes


synecdoche	synecdoches


synedrus	synedri


syngrapha	syngraphae


syngraphus	syngraphi


synodalis	synodale


synodus	synodontis


synonymos	synonymon


synonymum	synonymi


synthesis	synthesis

-E- synthesis	synthesis -is, f. a dinner-service; a suit of clothes; a dressing-gown.


syntonum	syntoni


Syracosius	Syracosia, Syracosium


Syracusae	Syracusarum

Felix 3 / 86	Stadt an der Ostküste Siziliens


Syracusani	Syracusanorum

Felix 3 / 86	Einwohner von Syrakus


Syri	Syrorum


Syria	Syriae

Felix 3 / 85	das Land Syrien, Landschaft in Asien zwischen Kilikien und Palästina

-E- Syria	Syria -ae, f. Syria; adj. Syrius, Syrus, Syriacus -a -um, Syrian; subst. Syri -orum, the Syrians.


syrinx	syringis


syrma	syrmatis


Syrtis	syrtis

-E- Syrtis	syrtis -is, f. a sandbank, quicksand; esp. one on the coast of North Africa


systema	systematis


tabella	tabellae

-E- tabella	tabella -ae, f. a small flat board or tablet; a writing tablet; a document, letter, record; a votive tablet; a voting-ticket, ballot; a picture.


tabellarius	tabellarii

-E- tabellarius	tabellarius -a -um, of letters or of voting; M. as subst. a letter carrier.


tabellarius	tabellaria, tabellarium

-E- tabellarius	tabellarius -a -um, of letters or of voting; M. as subst. a letter carrier.


tabere	tabeo, -, -


taberna	tabernae

Felix 1 / 02	-k- Taverne

-E- taberna	taberna -ae, f. a booth, hut; a cottage, hovel; a stall, shop; an inn, tavern; a block of seats in the Circus.


tabernaculum	tabernaculi


tabernarius	tabernaria, tabernarium


tabernula	tabernulae


tabes	tabis

-E- tabes	tabes -is, f. wasting away, decay, melting; disease, pestilence; demorali- zation; decayed matter, corruption.


tabescere	tabesco, tabui, -

-E- tabescere	tabesco tabescere tabui, to melt, waste away; to pine, be spoiled.


tabidulus	tabidula, tabidulum


tabidus	tabida, tabidum

-E- tabidus	tabidus -a -um: pass. melting, wasting, dissolving; act. consuming.


tabificus	tabifica, tabificum


tabula	tabulae

Felix 3 / 65	-k- Tabelle, Tablette, e. table

-E- tabula	tabula -ae, f. a board, plank; a draught-board; a painted panel; a painting; a votive tablet; a map; a writing tablet; a document; in plur. a record, register; a catalogue; an auction.


tabularium	tabularii


tabularius	tabularii


tabulatio	tabulationis


tabulatum	tabulati


tabulatus	tabulata, tabulatum

-E- tabulatus	tabulatus -a -um, floored, boarded; n. as subst. a floor, story; a row or layer of vines.


tabum	tabi


tacere	taceo, tacui, tacitus

-E- tacere	taceo -ere -ui -itum, to be silent, say nothing; to be still, quiet; transit. to be silent about, pass over in silence. Hence partic. tacitus -a -um: pass. passed over in silence, unmentioned; implied, tacit; secret, concealed; act. silent, mute, still, quiet. Adv. tacite.


Felix 1 / 04	-er/sie/es-


taciturnitas	taciturnitatis


taciturnus	taciturna, taciturnum


tacitus	tacita, tacitum


tactilis	tactile


tactio	tactionis


tactus	tactus

-E- tactus	tactus -us, m. touch, touching; influence, operation; the sense of touch.


taeda	taedae

-E- taeda	taeda -ae, f. pine wood; a board, a torch, esp. as used at weddings.


taedere	taedet, taeduit, taesus est


taedifer	taedifera, taediferum


taedium	taedii


taenia	taeniae


taeter	taetra, taetrum

-E- taeter	taeter -tra -trum, foul, hideous, offensive; disgraceful, abominable; adv. taetre.


tagax	tagacis


Tagus	Tagi


talaria	talarium


talaris	talare

-E- talaris	talaris -e, of or stretching to the ankles; n. pl. as subst. wings on the ankles, winged sandals, or a robe reaching to the ankles.


talarius	talaria, talarium


talassio	talassionis


talea	taleae


talentum	talenti

-E- talentum	talentum -i, n. a (Greek) weight; also a sum of money.


talio	talionis


talis	tale

Felix 2 / 46


talitrum	talitri


talpa	talpae


talus	tali

-E- talus	talus -i, m. the ankle, ankle bone; the heel; a die (originally made of the ankle bones of animals).


Felix 1 / 18


Felix 1 / 20


Felix 1 / 08


Tamesis	Tamesis


Felix 3 / 72	Subj.

-E- tamquam	tamquam (tanquam), as, just as, like as; just as if.


Felix 3 / 72	Adv.

-E- tamquam	tamquam (tanquam), as, just as, like as; just as if.


Tanagra	Tanagrae


Tanais	Tanais


Tanaquil	Tanaquilis


Felix 3 / 79	im Fragesatz

-E- tandem	tandem, at length, at last; in questions, after all, may I ask?.


Felix 2 / 37	Adv.

-E- tandem	tandem, at length, at last; in questions, after all, may I ask?.


tangere	tango, tetigi, tactus

Felix 1 / 11	-k- Tangente

-E- tangere	tango tangere tetigi tactum, to touch, strike, push, hit; to border on, to reach; to steal; to defile; to taste; to affect the feelings; to touch upon a subject.


Felix 1 / 09	-er/sie/es-

-k- Tangente, -er/sie/es-


Tantalides	Tantalidae


Tantalis	Tantalidis


Tantalus	Tantali

-E- Tantalus	Tantalus -i, m. a son of Jupiter, who offended the gods and was 'tantalized' in Hades.


tantillum	tantilli


tantillus	tantilla, tantillum


tantulus	tantula, tantulum

-E- tantulus	tantulus -a -um, so small, so little; n. as subst. such a trifle.


Felix 1 / 31


tantus	tanta, tantum

Felix 2 / 54

-E- tantus	tantus -a -um, of such a size, so great. N. as subst. tantum -i, so much; acc. as adv. so far, or only; 'tantum non', all but; genit. tanti, for so much, worth so much; abl. tanto, by so much.


tapes	tapetis


tapeta	tapetae

Bible 14249

-E- tapeta	tapeta -ae, m. tapeta -orum, n. pl. and tapetia -ium, n. pl. drapery, tapestry.


tapetum	tapeti


tardare	tardo, tardavi, tardatus

-E- tardare	tardo -are, intransit. to loiter, be slow; transit. to slow down, hinder, delay.


tardescere	tardesco, -, -


tardigradus	tardigrada, tardigradum


tardipes	tardipedis


tarditas	tarditatis


tardiusculus	tardiuscula, tardiusculum


tardus	tarda, tardum

-E- tardus	tardus -a -um, adj. slow, tardy; dull, stupid; poet. making slow; of speech, measured, deliberate. Adv. tarde, slowly.


Tarentum	Tarenti

-E- Tarentum	Tarentum -i, n. a coastal town of southern Italy (now Taranto); adj. Tarentinus -a -um.


tarmes	tarmitis


Tarquinii	Tarquiniorum

-E- Tarquinii	Tarquinii -orum, m. pl. an old town in Etruria, whence came the Tarquin family, including two kings of Rome.


Felix 1 / 29	siebter König von Rom


Tarracina	Tarracinae


Tarraco	Tarraconis


Tartarus	Tartari

Felix 2 / 42

-E- Tartarus	Tartarus (-os) -i, m.: plur. Tartara -orum, n. the infernal regions; adj. Tartareus -a -um.


tata	tatae


Tatius	Tatii

-K-	König der Sabiner


taurea	taureae


taureus	taurea, taureum

-E- taureus	taureus -a -um, of a bull; f. as subst. a whip of bull's hide.


Tauricus	Taurica, Tauricum


tauriformis	tauriforme


Taurini	Taurinorum


taurinus	taurina, taurinum


taurobolium	taurobolii


taurus	tauri


taxare	taxo, taxavi, taxatus


taxatio	taxationis


taxillus	taxilli


taxus	taxi


techina	techinae


techna	technae

Bible 14268


technicus	technici


tector	tectoris


tectoriolum	tectorioli

Bible 14270


tectorium	tectorii


tectorius	tectoria, tectorium

-E- tectorius	tectorius -a -um, used for covering, or for plastering; n. as subst. plaster, stucco, fresco painting, cosmetic.


tectum	tecti

Felix 1 / 22	-k- Archi-tekt


tectus	tecta, tectum


Tegea	Tegeae


tegere	tego, texi, tectus

Felix 1 / 22	-k- tectum; Pro-tektion

-E- tegere	tego tegere texi tectum, to cover; to bury; to conceal; to shield, protect. Hence partic. tectus -a -um, covered, concealed; close, reserved, cautious, wary. N. as subst. tectum -i, a roof or ceiling; a shelter, dwelling. Adv. tecte, covertly.


teges	tegetis


tegeticula	tegeticulae


tegillum	tegilli


tegimen	tegiminis

-K-	= tegmen


tegimentum	tegimenti


tegmen	tegminis

-K-	= tegimen


tegula	tegulae


tela	telae

-E- tela	tela -ae, f. a web in weaving; a warp; a spider's web; a loom; a design.


tela	telorum

-E- tela	tela -ae, f. a web in weaving; a warp; a spider's web; a loom; a design.


Telamo	Telamonis


Telchines	Telchinum


Telegonus	Telegoni


Telemachus	Telemachi


telinum	telini


tellus	telluris


telum	teli

Felix 1 / 34

-E- telum	telum -i, n. a missile; a dart, javelin, spear; any weapon; a beam of light.


temerare	temero, temeravi, temeratus


temerarius	temeraria, temerarium

-E- temerarius	temerarius -a -um, accidental; inconsiderate, thoughtless, rash.


-E- temere	temere, adv. blindly, by chance, casually, heedlessly; 'non temere', not for nothing, not lightly; not easily.


temeritas	temeritatis


temetum	temeti


temnere	temno, tempsi, temptus


temo	temonis

-E- temo	temo -onis, m. a pole; the pole of a wagon; a wagon; Charles's Wain.


temperamentum	temperamenti

-E- temperamentum	temperamentum -i, n. a right proportion, middle way, mean, moderation.


temperans	temperantis


temperantia	temperantiae


temperare	tempero, temperavi, temperatus

Felix 2 / 49	mit Akk.

-E- temperare	tempero -are, intransit. to be moderate, control oneself; with dat. to control, use with moderation, or to spare; with ab, or with abl., to keep from, refrain from; transit. to mix properly, temper, mitigate, regu- late. Hence partic. temperans -antis, moderate, temperate, restrained; adv. temperanter; perf. partic. temperatus -a -um, tempered, ordered, moder- ate; adv. temperate.


temperare	tempero, temperavi, temperatus

Felix 1 / 29	mit Dat.

-k- Temperament

-E- temperare	tempero -are, intransit. to be moderate, control oneself; with dat. to control, use with moderation, or to spare; with ab, or with abl., to keep from, refrain from; transit. to mix properly, temper, mitigate, regu- late. Hence partic. temperans -antis, moderate, temperate, restrained; adv. temperanter; perf. partic. temperatus -a -um, tempered, ordered, moder- ate; adv. temperate.


temperatio	temperationis

-E- temperatio	temperatio -onis, f. moderation, just proportion; an organizing principle.


temperator	temperatoris


temperatura	temperaturae


temperatus	temperata, temperatum


temperies	temperiei

-E- temperies	temperies -ei, f. a proper mixture, tempering; of climate, mildness.


tempestas	tempestatis

Felix 2 / 55	-k- tempus

-E- tempestas	tempestas -atis, f. a period of time, a season; weather; esp. bad weather, storm, tempest; fig. attack, fury.


tempestivitas	tempestivitatis


tempestivum	tempestivi


tempestivus	tempestiva, tempestivum

-E- tempestivus	tempestivus -a -um, opportune, fit, appropriate; early; ripe, mature. Adv. tempestive, seasonably.


templarius	templarii


templum	templi

Felix 1 / 01

-E- templum	templum -i, n. a section, a part cut off; a space marked out by the augur for auspices; consecrated ground, esp. a sanctuary, asylum; a place dedi- cated to a deity, a shrine, temple; any open space, quarter, region; a rafter, crossbeam.


temporalis	temporale


temporarius	temporaria, temporarium


temptabundus	temptabunda, temptabundum


temptamen	temptaminis

Bible 14306


temptamentum	temptamenti


temptare	tempto, temptavi, temptatus

Felix 1 / 27

-E- temptare	tempto -are, to prove, try, test, attempt; to test by attack, to assail; to work upon, tamper with, excite, disturb.


temptatio	temptationis


temptator	temptatoris


tempus	temporis

Felix 3 / 78	-k- Tempo, Ex-temporale

-E- tempus	tempus -oris, n. a division, section; the temples of the head; of time, space, period, moment; in gen. time; a fit time, occasion, oppor- tunity; the state, condition of things (esp. bad); time in pronouncing a syllable, quantity; time in grammar, tense. As adv. tempore, tempori, and temperi, at the right time, or for the occasion; 'in tempore', at the right moment; 'ex tempore', on the spur of the moment.


temulentia	temulentiae


temulentus	temulenta, temulentum


tenacitas	tenacitatis


tenax	tenacis

-E- tenax	tenax -acis, holding fast, clinging, tenacious; sparing, frugal, stingy; firm, steady, obstinate. Adv. tenaciter, firmly, steadily.


tendere	tendo, tetendi, tentum

Felix 3 / 65	-k- contendere; Tendenz, tendieren

-E- tendere	tendo tendere tetendi tentum and tensum, transit. to stretch, extend, spread; to direct, present, give; 'barbiton', to string; 'praetorium', to pitch; intransit. to direct one's course, tend, make towards; to be in- clined, aim at, strive after; with infin. to try, attempt; milit. to pitch one's tent, encamp.


tendicula	tendiculae


tenebrae	tenebrarum

Felix 1 / 16

-E- tenebrae	tenebrae -arum, f. pl. darkness; night; blindness; obscurity.


tenebricosus	tenebricosa, tenebricosum


tenebricus	tenebrica, tenebricum


tenebrosus	tenebrosa, tenebrosum

Bible 14319


tenellulus	tenellula, tenellulum


tenellus	tenella, tenellum


tener	tenera, tenerum

-E- tener	tener -era -erum, tender, delicate, soft; young; adv. tenere.


tenerascere	tenerasco, -, -


tenere	teneo, tenui, tentus

Felix 1 / 18

-E- tenere	teneo tenere tenui tentum, to hold; to possess, keep, preserve, maintain; to understand, grasp, know, remember; to contain, comprise; milit. to occupy, garrison; to master, restrain, keep back; to charm, delight, amuse; intransit. to keep on, persevere, persist, endure.


teneritas	teneritatis


tenesmos	tenesmi


tenor	tenoris

-E- tenor	tenor -oris, m. course, continued movement; duration, career.


Tenos	Teni


tensa	tensae

-E- tensa	tensa -ae, f. a car on which images of the gods were carried.


tentamen	tentaminis


tentare	tento, tentavi, tentatus


tentatio	tentationis


tentigo	tentiginis


tentoriolum	tentorioli


tentorium	tentorii


tenuare	tenuo, tenuavi, tenuatus


tenuiculus	tenuicula, tenuiculum


tenuis	tenue

-E- tenuis	tenuis -e, thin, slight, slender; refined, subtle; little, trivial, feeble; mean, low. Adv. tenuiter, thinly; subtly; slightly, poorly.


tenuitas	tenuitatis

-E- tenuitas	tenuitas -atis, f. thinness; refinement, subtlety; slightness, poverty.


tenus	tenoris

-E- tenus	tenus, prep. after noun or pronoun in abl. or genit. up to, down to, as far as.


Teos	Tei


tepefacere	tepefacio, tepefeci, tepefactus


tepere	tepeo, -, -


tepescere	tepesco, tepescui, -


tepidarius	tepidaria, tepidarium


tepidus	tepida, tepidum

-E- tepidus	tepidus -a -um, warm, lukewarm, tepid; compar. adv. tepidius.


tepor	teporis


Bible 14341

-E- terdecies	terdecies (-iens), thirteen times.


terebinthinus	terebinthina, terebinthinum


terebinthus	terebinthi


terebra	terebrae


terebrare	terebro, terebravi, terebratus


teredo	teredinis


terere	tero, trivi, tritus

-E- terere	tero terere trivi tritum, to rub; to whet, smooth; to grind, thresh; to wear out, use up, spend. Hence partic. as adj. tritus -a -um, worn; frequented; practiced; of words, etc. trite, well-known.


teres	teretis

-E- teres	teres -retis, rounded, polished, well-turned, smooth; refined, elegant.


Tereus	Terei

-K-	König von Thrakien


tergere	tergeo, tersi, tersus

-E- tergere	tergeo -ere and tergo -ere -tersi -tersum, to wipe, scour, clean; partic. tersus -a -um, clean, neat, correct.


Tergeste	Tergestis


terginum	tergini


tergiversari	tergiversor

-E- tergiversari	tergiversor -ari, dep. to be backward and reluctant, shuffle, find excuses, evade.


tergiversatio	tergiversationis


tergum	tergi

-E- tergum	tergum -i, n. the back; 'terga dare', to flee; 'a tergo', in the rear; a hide, skin; meton. a thing made out of hide.


tergus	tergoris


termentum	termenti


termes	termitis


Terminalia	Terminalium

-E- Terminalia	Terminalia -ium and -iorum, n. pl. the Festival of Terminus (god of boundaries).


terminare	termino, terminavi, terminatus

-E- terminare	termino -are, to limit, set bounds to, restrict, define, close.


terminatio	terminationis


terminus	termini

-E- terminus	terminus -i, m. a boundary-mark, limit, end; personif. the god of boundaries.


terna	ternae


terni	ternae, terna


Terpsichore	Terpsichores


terra	terrae

Felix 1 / 23	-k- Terrarium, Terrasse, Territorium

-E- terra	terra -ae, f. earth, land, ground, soil; a country, land, region; 'orbis terrarum', the whole world.


Felix 1 / 32	wo?


terra uligunosa	terrae uligunosa


terraneola	terraneolae


terrenum	terreni


terrenus	terrena, terrenum

-E- terrenus	terrenus -a -um, belonging to the earth, terrestrial; made of earth, earthen; n. as subst. land, ground.


terrere	terreo, terrui, territum

Felix 1 / 22	trans.

-k- Terror, Terrorist


terreri	terrere, 20881


terrestris	terrestre


terreus	terrea, terreum


terribilis	terribile


terricula	terriculorum


terrificare	terrifico, terrificavi, terrificatus


terrificus	terrifica, terrificum


terrigena	terrigenae


terriloquus	terriloqua, terriloquum


terripavium	terripavii


territare	territo, territavi, territatus


territorium	territorii

-E- territorium	territorium -i, n. land belonging to a town, district, territory.


terror	terroris


tersus	tersa, tersum


tertiadecimani	tertiadecimanorum

Bible 14377

-E- tertiadecimani	tertiadecimani -orum, m. pl. soldiers of the thirteenth legion.


tertiadecumani	tertiadecumanorum


tertianus	tertiana, tertianum

-E- tertianus	tertianus -a -um.

(1) of the third day; f. as subst. a tertian fever.

(2) belonging to the third legion; m. pl. as subst. soldiers of the third legion.


tertiarium	tertiarii


tertius	tertia, tertium

Felix 1 / 35	-der/die/das-

-k- Terz

-E- tertius	tertius -a -um, third; acc. n. sing. tertium, for the third time; abl. tertio, for the third time, thirdly.


tertiusdecimus	tertiusdecima, tertiusdecimum


teruncius	teruncii

-E- teruncius	teruncius -i, m. one quarter; 'ne teruncius quidem', not a farthing.


terveneficus	tervenefici


tesqua	tesquorum

-E- tesqua	tesqua (tesca) -orum, n. pl. wastes, deserts.


tessella	tessellae


tessellatus	tessellata, tessellatum


tessera	tesserae

-E- tessera	tessera -ae, f. a cube; a piece of mosaic paving; a die (with numbers on all six sides); a token; a watchword.


tesserarius	tesserarii


tesserula	tesserulae


testa	testae

-E- testa	testa -ae, f. an earthen vessel, pot, jug, urn, etc.; a potsherd; a brick or tile; the shell of a shellfish; any shell, covering.


testaceus	testacea, testaceum


testamentarius	testamentaria, testamentarium

-E- testamentarius	testamentarius -a -um, relating to a will; m. as subst. a forger of wills.


testamentum	testamenti


testari	testor, testatus sum, testatus

-E- testari	testor -ari, dep.

(1) to bear witness to, give evidence of; to make known, publish, declare; as pass. to be attested, declared.

(2) to make a will.

(3) to call to witness.


testatio	testationis


testator	testatoris


testiculus	testiculi


testificari	testificor, testificatus sum, testificatus

-E- testificari	testificor -ari, dep. to bear witness to, give evidence of; to show, bring to light; to call to witness.


testificatio	testificationis

-E- testificatio	testificatio -onis, f. bearing witness, testifying; evidence, proof.


testimonium	testimonii


testis	testis

-E- testis	testis (2) -is, m. a testicle.


testis	testis

-E- testis	testis

(1) -is, c. one who gives evidence, a witness; an eye-witness, a spectator.


-K-	nur Abl.


testudineus	testudinea, testudineum


testudo	testudinis

-E- testudo	testudo -inis, f. a tortoise; tortoise-shell; a lyre, cithara, etc.; an arch or vault; milit. a shed, to protect soldiers while attacking fortifica- tions, also a formation with shields held over the soldiers' heads and interlocking.


testula	testulae


testum	testi

Bible 14399


Tethys	Tethyos


tetrachmum	tetrachmi

-E- tetrachmum	tetrachmum or tetradachmum -i, n. a Greek coin of four drachmae.


tetracolon	tetracoli


tetracolos	tetracolon


tetrao	tetraonis


tetrarches	tetrarchae

-E- tetrarches	tetrarches -ae, m. ruler over one-fourth of a country, a tetrarch.


tetrarchia	tetrarchiae


tetrasticha	tetrastichon


tetrastichos	tetrastichon


tetricus	tetrica, tetricum


Teucer	Teucri

-E- Teucer	Teucer -cri and Teucrus -i, m.

(1) son of Telamon, and brother of Ajax.

(2) first king of Troy; hence adj. Teucrus -a -um, Trojan; m. pl. as subst. the Trojans; Teucria -ae, f. Troy.


texere	texo, texui, textus

-E- texere	texo texere texui textum, to weave; to twine together, plait; to put together, construct, build; of speech and writing, to compose. N. of partic. as subst. textum -i, woven cloth, a web; fabric; of composition, style.


textilis	textile

-E- textilis	textilis -e, woven, textile, plaited. N. as subst. a woven fabric, piece of cloth.


textor	textoris


textorium	textorii


textorius	textoria, textorium


textrinum	textrini


textrinus	textrina, textrinum


textrix	textricis


textum	texti


textura	texturae


textus	textus

-E- textus	textus -us, m. a web; texture, structure; of speech or writing, connection.


thalamegus	thalamegi


thalamus	thalami

-E- thalamus	thalamus -i, m. a room, esp. a woman's bedroom; a marriage-bed; any abode, dwelling.


thalassicus	thalassica, thalassicum


thalassinus	thalassina, thalassinum


thallus	thalli


Thapsus	Thapsi

-E- Thapsus	Thapsus (-os) -i, f. a town in Africa, where Caesar conquered the Pompeians


theatralis	theatrale


theatrum	theatri

Felix 1 / 25	-k- e. theatre


Thebae	Thebarum

Felix 3 / 72	Stadt in Böotien

-E- Thebae	Thebae -arum, f. pl. Thebes.

(1) a city of Upper Egypt.

(2) the chief city of Boeotia. Adj. Thebanus -a -um, belonging to Thebes.


theca	thecae


thema	thematis


Themis	Themidis


theodiscus	theodisca, theodiscum


theogonia	Theogoniae


theologia	theologiae


theologus	theologi


Thera	Therae


thermae	thermarum

Felix 1 / 25


thermipolium	thermipolii

-auch-	thermopolium


thermopotare	thermopoto, thermopotavi, -


thesaurarius	thesauraria, thesaurarium


thesaurus	thesauri

-E- thesaurus	thesaurus -i, m. a treasure, store, hoard; a treasury, store-house.


Felix 2 / 38	König in Athen, griechischer Held

-E- Theseus	Theseus -ei and -eos, m. a king of Athens, conqueror of the Minotaur; adj. Theseus and Theseius -a -um, of Theseus.


thesis	thesis


Thessalia	Thessaliae

-E- Thessalia	Thessalia -ae, f. Thessaly, a region in the north of Greece; adj. Thessalicus and Thessalus -a -um, Thessalian; f. adj. Thessalis -idis, Thessalian.


Thessalonica	Thessalonicae


Thetis	Thetidis

-E- Thetis	Thetis -idis of -idos, f. a sea-nymph, mother of Achilles; poet. the sea.


thiasus	thiasi


Thisbe	Thisbes

-K-	Geliebte des Pyramus


Thoas	Thoantis

-K-	König in Tauris


tholus	tholi


thorax	thoracis


Thracia	Thraciae

-E- Thracia	Thracia -ae; also Thraca -ae and Thrace -es; f. the country of Thrace; adj. Thracius and Threicius -a -um, Thracian; Thrax -acis and Threx -ecis, m. Thracian, a Thracian.


thrascias	thrasciae


thronus	throni


thunnus	thunni

Bible 14440

-E- thunnus	thunnus (thynnus) -i, m. a tunny-fish.


thymele	thymeles


thymum	thymi


thynnus	thynni


thyrsiger	thyrsigera, thyrsigerum


thyrsus	thyrsi

-E- thyrsus	thyrsus -i, m. the stalk of a plant; a wand, as carried by Bacchus and his attendants.


tiara	tiarae


Tiberis	Tiberis

Felix 1 / 30	Fluss durch Rom

-E- Tiberis	Tiberis -beris, m.; also poet. Tibris or Thibris -bridis, m. the river Tiber; adj. Tiberinus -a -um, of the river Tiber; m. as subst., the river-god of the Tiber.


Felix 3 / 66	röm. Kaiser von 14-37 n. Chr.

-E- Tiberius	Tiberius -i, m. a Roman praenomen (abbrev. T.).


Felix 1 / 14	Dat.


tibia	tibiae

-E- tibia	tibia -ae, f. the shin-bone, tibia; a pipe, flute (originally made of a hollow bone).


tibialia	tibialium


tibicen	tibicinis


tibicina	tibicinae


tibicinium	tibicinii


Tibur	Tiburis

-E- Tibur	Tibur -buris, n. an old town in Latium; adj. Tiburs -burtis, Tiburtinus and Tiburnus -a -um.


Ticinum	Ticini


Ticinus	Ticina, Ticinum


tigillum	tigilli


tignarius	tignaria, tignarium


tignum	tigni


Tigranocerta	Tigranocertae


tigris	tigris

-auch-	tigridis


tilia	tiliae


Felix 2 / 61	einer der Verschwörer gegen Cäsar


timefacere	timefacio, -, timefactus


timefactus	timefacta, timefactum

Bible 14466


timendus	timenda, timendum


timere	timeo, timui, -

-E- timere	timeo -ere, to be afraid, fear, dread; partic. timens -entis, fearing, fearful.


Felix 2 / 58	mit Konj.


Felix 1 / 06	-er/sie/es-


timiditas	timiditatis


timidus	timida, timidum


timor	timoris

Felix 1 / 16	-k- timere


timoratus	timorata, timoratum


tinctilis	tinctile


tinea	tineae


tingens	tingentis


tingere	tingo, tinxi, tinctus

-E- tingere	tingo tingere tinxi tinctum, to wet, moisten; to dye, color, imbue.


tinnimentum	tinnimenti


tinnire	tinnio

-E- tinnire	tinnio -ire, to ring, tinkle; to talk shrilly; to make to chink; hence to pay money.


tinnitus	tinnitus


tinnulus	tinnula, tinnulum


tintinare	tintino, tintinavi, tintinatus


tintinnabulum	tintinnabuli


tintinnaculus	tintinnaculi


tintinnare	tintinno, tintinnavi, tintinnatus

Bible 14478

-E- tintinnare	tintinno (tintino) -are, to ring, tinkle.


tinus	tini


tippula	tippulae


tiro	tironis

-E- tiro	tiro -onis, m. a young soldier; a recruit, beginner, learner.


tirocinium	tirocinii

-E- tirocinium	tirocinium -i, n. the state of a recruit, rawness, inexperience; beginning, apprenticeship; concr. a body of recruits.


tirunculus	tirunculi


Titan	Titanis

-E- Titan	Titan -tanis and Titanus -i, m.: usually plur. Titanes -um and Titani -orum, the Titans, who warred against Jupiter and were cast into Hades.


Titania	Titaniae


Titanis	Titanidis


titibilicium	titibilicii


titillare	titillo, titillavi, titillatus


titillatio	titillationis


titillus	titilli


titubans	titubantis


titubantia	titubantiae


titubare	titubo, titubavi, titubatus

-E- titubare	titubo -are, to totter, stagger; to stammer; to falter, waver, hesitate; adv. from partic. titubanter, hesitatingly, uncertainly.


titubatio	titubationis


titulare	titulo, titulavi, titulatus


titulus	tituli

-E- titulus	titulus -i, m. an inscription, label, notice; a title, honor; pretence, pretext.


Tityos	Tityi


toculio	toculionis

Bible 14495


tocullio	tocullionis


todillus	todilla, todillum


tofinus	tofina, tofinum


tofus	tofi

-E- tofus	tofus (tophus) -i, m. tufa.


toga	togae

Felix 2 / 61	-k- tegere

-E- toga	toga -ae, f. the white woolen upper garment worn by Roman citizens.


togata	togatae


togatarius	togatarii


togatulus	togatuli


togatus	togata, togatum

-E- togatus	togatus -a -um, wearing the toga; m. as subst. a Roman citizen; f. as subst. the national drama of the Romans.


togula	togulae


tolenno	tolennonis


tolerabilis	tolerabile

-E- tolerabilis	tolerabilis -e: pass. bearable; act. tolerant, patient; compar. adv. tolerabilius, rather patiently.


tolerandus	toleranda, tolerandum


tolerans	tolerantis


tolerantia	tolerantiae


tolerare	tolero, toleravi, toleratus

Felix 3 / 82	-k- tolerieren, Toleranz

-E- tolerare	tolero -are, to carry, bear, endure, sustain; to support, keep up, main- tain. Hence pres. partic. tolerans -antis, enduring, patient; adv. toleranter; perf. partic. toleratus -a -um, endurable.


toleratio	tolerationis


Toletum	Toleti


tolleno	tollenonis

Bible 14505


tollere	tollo, sustuli, sublatus

Felix 2 / 40

-E- tollere	tollo tollere sustuli sublatum.

(1) to lift up, raise, elevate;'in crucem', to crucify; 'tollere ancoras', to weigh anchor; 'laudibus', to extol; of children, to acknowledge as one's own, to bring up.

(2) to take away, remove, carry off, steal; to destroy, abolish.


Tolosa	Tolosae


tolutarius	tolutaria, tolutarium


tomaculum	tomaculi

-E- tomaculum	tomaculum (-aclum) -i, n. a kind of sausage.


tomentum	tomenti


Tomi	Tomorum

-E- Tomi	Tomi -orum, m. pl. and Tomis -is, f. a town on the Black Sea, Ovid's place of exile.


tomus	tomi


tonare	tono, tonui, tonitus

-E- tonare	tono -are -ui -itum, to thunder. Transf.: intransit. to make a loud noise; transit. to thunder forth.


tondere	tondeo, totondi, tonsus

-E- tondere	tondeo tondere totondi tonsum, to shave, shear, clip; to mow, reap, prune; to browse on, crop; to fleece a person.


tonitrus	tonitrus


tonitruum	tonitrui


tonor	tonoris


tonsa	tonsae


tonsilis	tonsile


tonsilla	tonsillae


tonsillae	tonsillarum


tonsitare	tonsito, -, -


tonsor	tonsoris


tonsoratus	tonsorata, tonsoratum


tonsorius	tonsoria, tonsorium


tonstricula	tonstriculae


tonstrina	tonstrinae


tonstrix	tonstricis


tonsura	tonsurae


tonsus	tonsus


tonus	toni


topazus	topazi


topiaria	topiariae


topiarius	topiaria, topiarium

-E- topiarius	topiarius -a -um, of ornamental gardening; m. as subst. a landscape gardener; f. as subst. the art of landscape gardening.


topica	Topicorum


topographia	topographiae


topothesia	topothesiae


toral	toralis


torcular	torcularis


toreuma	toreumatis


tormenta	tormentorum


tormentum	tormenti

-E- tormentum	tormentum -i, n. an instrument for twisting or pressing; a windlass; the rack; any instrument of torture; hence suasion, pressure; torture, torment; milit. a piece of artillery, or missile.


tormina	torminium


torminosus	torminosa, torminosum


tornamentum	tornamenti


tornare	torno, tornavi, tornatus


tornus	torni


torosus	torosa, torosum


torpedo	torpedinis

-E- torpedo	torpedo -inis, f.

(1) lethargy, sluggishness.

(2) a fish, the electric ray.


torpere	torpeo, -, -


torpescere	torpesco, torpui, -


torpidus	torpida, torpidum


torpor	torporis

-E- torpor	torpor -oris, m. numbness, sluggishness, dullness, inactivity.


torquatus	torquata, torquatum


torquere	torqueo, torsi, tortus

Felix 3 / 88	-k- Torte, Tortur

-E- torquere	torqueo -quere -si -tum, to twist, wind, curl, wrench; to distort; to hurl violently, whirl; to rack, torture, torment, plague, try, test. Hence partic. tortus -a -um, twisted, crooked, intricate; adv. torte.


torquis	torquis

-E- torquis	torquis (torques) -is, m. and f. a twisted collar or necklace; a ring, wreath, chaplet.


torrens	torrentis


torrens	torrentis


torrere	torreo, torrui, tostus

-E- torrere	torreo torrere torrui tostum, to burn, parch, dry up. Hence partic. torrens -entis, burning, hot, parched; rushing, seething. M. as subst. a torrent.


torres	torris


torrescere	torresco


torridus	torrida, torridum

-E- torridus	torridus -a -um, parched, burnt, dry. Transf. pinched, nipped with cold


torris	torris

Bible 14544


tortare	torto, tortavi, tortatus


tortilis	tortile


tortor	tortoris


tortula	tortulae


tortuosus	tortuosa, tortuosum


tortura	torturae


tortus	tortus

-E- tortus	tortus (2) -us, m. a twisting, curve.


tortus	torta, tortum

-E- tortus	tortus

(1) -a -um, partic. from torqueo; q.v.


torulus	toruli


torus	tori

-E- torus	torus -i, m. any round protuberance; a muscle; a bed, sofa; a marriage couch; a bier; a mound; fig. an ornament.


torvitas	torvitatis


torvus	torva, torvum


Felix 1 / 24	indekl.


Felix 2 / 43	wo?


Bible 14556

-E- toties	toties (-iens), so often, so many times.


Felix 2 / 43	wo?


totum	toti


totus	tota, totum

Felix 2 / 43	Gen. totius, Dat. toti

-k- total

-E- totus	totus -a -um, genit. totius, dat. toti; whole, complete, entire; whole- hearted, absorbed. N. as subst. totum -i, the whole; 'ex toto, in toto', on the whole.


totus	tota, totum

-E- totus	totus -a -um, genit. totius, dat. toti; whole, complete, entire; whole- hearted, absorbed. N. as subst. totum -i, the whole; 'ex toto, in toto', on the whole.


toxicum	toxici

-auch-	toxicon

-E- toxicum	toxicum -i, n. poison (for arrows).


trabalis	trabale


trabea	trabeae

-E- trabea	trabea -ae, f. a white robe with scarlet stripes and a purple seam, worn by kings and knights.


trabeatus	trabeata, trabeatum


trabs	trabis

-E- trabs	trabs trabis, f. a beam of wood; a tree-trunk; a ship; a roof; a table.


trachea	Tracheae


Trachin	Trachinis


Trachiniae	Trachiniarum


tractabilis	tractabile

-E- tractabilis	tractabilis -e, that can be handled, manageable; yielding, compliant.


tractare	tracto, tractavi, tractatus

-E- tractare	tracto -are, to drag along, haul, pull about; to handle, manage, treat; to behave towards a person.


tractatio	tractationis


tractator	tractatoris


tractatrix	tractatricis


tractatus	tractatus


tractum	tracti


tractus	tracta, tractum

-E- tractus	tractus

(1) -a -um, partic. from traho; q.v.


tractus	tractus

-E- tractus	tractus (2) -us, m. a dragging process; 'verborum', drawling; 'belli', extension; concr. a track, trail; extent, position; a tract, district


tradere	trado, tradidi, traditus

Felix 3 / 82	-k- tradieren, Tradition, e. tradition

-E- tradere	trado (transdo) -dere -didi -ditum, to hand over, give up, surrender, betray; to hand down to posterity; esp. to hand down an account of an event, to report, relate, teach; with reflex. to commit, surrender, devote one- self.


traditio	traditionis

-E- traditio	traditio -onis, f. giving up, surrender; instruction, relation.


traditor	traditoris


traducere	traduco, traduxi, traductus

Felix 2 / 52	mit Akk.

-k- ducere

-E- traducere	traduco (transduco) -ducere -duxi -ductum, to lead over, bring over or across; to lead past in front of others; to transpose, transfer; of time, to pass, spend, lead; to show, display; to expose to ridi- cule, 'show up'.


traductio	traductionis

-E- traductio	traductio -onis, f. transferring; rhet. metonomy; 'temporis', passage or lapse of time.


traductor	traductoris


tradux	traducis


tragicomoedia	tragicomoediae


tragicus	tragica, tragicum

-E- tragicus	tragicus -a -um, tragic; lofty, sublime; awful, fearful. M. as subst., a tragic poet. Adv. tragice, tragically.


tragoedia	tragoediae


tragoedus	tragoedi


tragula	tragulae


tragus	tragi


traha	trahae


trahax	trahacis


trahere	traho, traxi, tractus

Felix 3 / 67	-k- Traktor

-E- trahere	traho trahere traxi tractum, to trail, pull along; to drag, pull violently; to draw in, take up; of air, to breathe; to draw out, hence to leng- then; to draw together, contract. Transf. to draw, attract; to take in or on, assume, derive; to prolong, spin out; to ascribe, refer, inter- pret. Hence partic. tractus -a -um, of speech, fluent, flowing. N. as subst. a flock of wool.


traicere	traicio, traieci, traiectus

-E- traicere	traicio (transicio) -icere -ieci -iectum,

(1) to throw a thing (or person) across something; to convey over, transport.

(2) to pass through or across a thing (or person); to cross, penetrate, pierce.


traiectio	traiectionis

Bible 14586

-E- traiectio	traiectio -onis, f. a passing over, crossing over; transferring, transpo- sition; hyperbole.


traiectus	traiectus


tralatus	tralatus


traloqui	traloquor


trama	tramae


trames	tramitis


tranatare	tranato, tranatavi, tranatatus

-E- tranatare	tranato (transnato) -are, to swim across, pass through.


tranquillare	tranquillo, tranquillavi, tranquillatus


tranquillitas	tranquillitatis


tranquillus	tranquilla, tranquillum

-E- tranquillus	tranquillus -a -um, quiet, calm. N. as subst. a calm, quietness. Adv. tranquille.


-E- trans	trans, prep. with acc. over, across, on or to the other side of.


transabire	transabeo, transabii, transabitus


transactor	transactoris


transadigere	transadigo, transadegi, transadactus

-E- transadigere	transadigo -igere -egi -actum, to drive a thing through something else; also to pierce, penetrate.


transalpini	transalpinorum


transalpinus	Transalpina, Transalpinum


transcendere	transcendo, transcendi, transcensus

-E- transcendere	transcendo (transscendo) -scendere -scendi -scensum, to climb over, pass over; to step over, transgress.


transcidere	transcido, transcidi, -


transcribere	transcribo, transcripsi, transcriptus

-E- transcribere	transcribo (transscribo) -scribere -scripsi -scriptum, to copy, transcribe. Transf. to transfer, convey, assign.


transcriptio	transcriptionis


transcurrere	transcurro, transcucurri, transcursus

-auch-	transcurro, transcurri, transcursus

-E- transcurrere	transcurro -currere -cucurri -cursum, to run across or over, hasten past.


transcursus	transcursus


transenna	transennae


transferre	transfero, transtuli, translatus

-E- transferre	transfero transferre transtuli translatum and tralatum, to carry over or across; to transfer, transport, convey. Transf. to put off, defer; to change; in writing, to copy; to translate into another language; to use a word figuratively or metaphorically.


transfigere	transfigo, transfixi, transfixus

-E- transfigere	transfigo -figere -fixi -fixum, to pierce through, or thrust through.


transfigurare	transfiguro, transfiguravi, transfiguratus


transfodere	transfodio, transfodi, transfossus

Bible 14613


transforare	transforo, -, -


transformare	transformo, transformavi, transformatus


transformis	transforme


transfretare	transfreto, transfretavi, transfretatus


transfuga	transfugae


transfugere	transfugio, transfugi, -

-auch-	transfugio, transfugi, transfugitus


transfugium	transfugii


transfundere	transfundo, transfudi, transfusus

-E- transfundere	transfundo -fundere -fudi -fusum, to pour over from one vessel into another, to transfer.


transfusio	transfusionis


transgredi	transgredior, transgressus sum, transgressus


transgressio	transgressionis

-E- transgressio	transgressio -onis, f. going over, passage; transposition of words.


transgressor	transgressoris


transgressus	transgressus


transigere	transigo, transegi, transactus

-E- transigere	transigo -igere -egi -actum, to stab, pierce through; of time, to pass, spend; of business, to finish, complete, accomplish, transact; of a difference or dispute, to settle.


transilire	transilio, transilui

Bible 14625

-E- transilire	transilio (transsilio) -silire -silui, to spring over, leap across; to pass over a thing, or to pass beyond, transgress.


transire	transeo, transii, transitus

Felix 3 / 80	-k- Transit

-E- transire	transeo -ire -ii -itum, to go over, cross, pass over, go past. Transf., to be changed; to pass time; to pass beyond, transgress; to pass over, ignore, or touch lightly on.


transitans	transitantis


transitio	transitionis

-E- transitio	transitio -onis, f. going across, passing over; communication, infection, contagion; concr. a passage.


transitorius	transitoria, transitorium


transitus	transitus

-E- transitus	transitus -us, m. a passing over or across, transit; changing over, transition.


translaticius	translaticia, translaticium

-E- translaticius	translaticius (tralaticius) -a -um, customary, prescriptive; common, usual.


translatio	translationis

-E- translatio	translatio (tralatio) -onis, f. transferring, handing over; of plants, grafting; a translation; a metaphor, trope.


translativa	translativae


translativus	translativa, translativum


translator	translatoris


translatus	translatus


translegare	translego, translegavi, -


translucere	transluceo, -, -

-E- translucere	transluceo (traluceo) -ere, to shine through or across.


translucidus	translucida, translucidum


transmarinus	transmarina, transmarinum


transmeare	transmeo, -, -

-E- transmeare	transmeo (trameo) -meare, to go over or through.


transmigrare	transmigro, transmigravi, transmigratus


transminere	transmineo, -, -


transmissio	transmissionis


transmissus	transmissus

Bible 14637


transmittere	transmitto, transmisi, transmissus

-E- transmittere	transmitto (tramitto) -mittere -misi -missum,

(1) to send across, send over, transmit; to convey, make over, entrust; of time, to let pass.

(2) to go across, pass through or over; to leave unnoticed.


transmontani	transmontanorum

Bible 14639


transmontanus	transmontana, transmontanum


transmovere	transmoveo, transmovi, transmotus


transmutare	transmuto, transmutavi, transmutatus


transmutatio	transmutationis

-K-	Vertauschung von Buchstaben


transnatare	transnato, transnatavi, transnatatus


transnominare	transnomino, transnominavi, -


transnumerare	transnumero, -, -


transpadanus	transpadana, transpadanum

-E- transpadanus	transpadanus -a -um, beyond (i.e. north of) the Po, transpadane.


transpectus	transpectus


transpicere	transpicio

-E- transpicere	transpicio (transspicio) -spicere, to look through, see through.


transponere	transpono, transposui, transpositus

-E- transponere	transpono -ponere -posui -positum, to put over, remove, transfer.


transportare	transporto, transportavi, transportatus


transportatio	transportationis


transrhenanus	transrhenana, transrhenanum


transsalire	transsalio, transsalui, transsaltus


transtiberini	transtiberinorum


transtiberinus	transtiberina, transtiberinum


transtinere	transtineo, -, -


transtrum	transtri


transuere	transuo, transui, transutus

-E- transuere	transuo (transsuo) -suere, to sew through; hence to pierce through.


transultare	transulto, transultavi, transultatus

-E- transultare	transulto (transsulto) -are, to spring across.


transumptio	transumptionis


transvectio	transvectionis

-E- transvectio	transvectio (travectio) -onis, f. a carrying across or past; esp. the riding of a Roman knight past the censor at the periodical muster.


transvehere	transveho, transvexi, transvectus

-E- transvehere	transveho (traveho) -vehere -vexi -vectum, to carry over or past; pass., to ride, sail, etc., across; of a knight, to ride past the censor at a muster; of time, to pass by.


transverberare	transverbero, transverberavi, transverberatus


transversare	transverso, transversavi, transversatus


transversarius	transversaria, transversarium


transversum	transversi


transversus	transversa, transversum

-E- transversus	transversus, traversus and transvorsus -a -um, transverse, oblique, athwart; 'tranverso itinere', obliquely; 'transversum digitum', a finger's breadth; 'de transverso', unexpectedly.


transvertere	transverto, transverti, transversus


transvolare	transvolo, transvolavi, transvolatus

-E- transvolare	transvolo (travolo) -are, to fly over or across; to hasten through or past.


transvolitare	transvolito, transvolitavi, transvolitatus


trapetum	trapeti


trapetus	trapeti

Bible 14660

-E- trapetus	trapetus -i, m. trapetum -i, n. and plur. trapetes -um, m. an oil-press.


trapezita	trapezitae


trapezophorum	trapezophori


treceni	trecenae, trecena


trecenta	trecentae


trecentesimus	trecentesima, trecentesimum


trecenti	trecentae, trecenta

Felix 2 / 46


Bible 14666

-E- trecenties	trecenties (-iens), three hundred times.


trechedipnum	trechedipni


tremebundus	tremebunda, tremebundum


tremefacere	tremefacio, tremefeci, tremefactus


tremendus	tremenda, tremendum


tremere	tremo, tremui, -

-E- tremere	tremo -ere -ui, to tremble, quake; with acc. to tremble at; gerundive as adj. tremendus -a -um, fearful, terrible.


tremescere	tremesco, -, -

-E- tremescere	tremesco (tremisco) -ere, to tremble, quake; with acc. to tremble at.


tremor	tremoris


tremulus	tremula, tremulum

-E- tremulus	tremulus -a -um, trembling, quaking; poet. that causes trembling.


trepidare	trepido, trepidavi, trepidatus

-E- trepidare	trepido -are, to be agitated, be busy, bustle about; with acc. to be anxious about; with infin. to be in a hurry to do a thing; of flame, to flicker. Adv. from partic. trepidanter, anxiously, hurriedly.


trepidatio	trepidationis


trepidus	trepida, trepidum

-E- trepidus	trepidus -a -um, agitated, restless, disturbed, in an emergency; adv. trepide.


treuga	treugae


Treveri	Treverorum

-E- Treveri	Treveri (Treviri) -orum, m. pl. a Germanic people.


triangulum	trianguli


triangulus	triangula, triangulum

-E- triangulus	triangulus -a -um, three-cornered, triangular. N. as subst. a triangle.


triarii	triariorum

-E- triarii	triarii -orum, m. pl. experienced Roman soldiers, drawn up in the third rank, behind the others.


trias	triadis


tribas	tribadis

-K-	lesbische Frau


-K-	Versfuß


tribuarius	tribuaria, tribuarium


tribuere	tribuo, tribui, tributus

-E- tribuere	tribuo -uere -ui -utum, to divide out, allot, assign; to grant, give, allow, yield, ascribe, attribute.


tribulis	tribulis


tribulum	tribuli


tribulus	tribuli


tribunal	tribunalis

-E- tribunal	tribunal -alis, n. the tribunal, a raised platform used by magistrates and generals.


tribunatus	tribunatus


tribunicius	tribunicia, tribunicium

-E- tribunicius	tribunicius -a -um, of a tribune, tribunicial; m. as subst. an ex- tribune.


tribunus	tribuni

-E- tribunus	tribunus -i, m. a tribune; 'tribuni aerarii', paymasters who assisted the quaestors; 'tribuni militum', or 'militares', military officers, of whom there were six to every legion; 'tribuni plebis', tribunes of the people, magistrates who protected the plebeians.


tribus	tribus

-K-	ein Drittel des Volkes


tributarius	tributaria, tributarium


tributio	tributionis


tributum	tributi


tributus	tributa, tributum


tricae	tricarum


tricari	tricor, tricatus sum, tricatus


triceni	tricenae, tricena


tricensimus	tricensima, tricensimum

-auch-	tricesimus


triceps	tricipitis


Bible 14702

-E- tricesimus	tricesimus (-ensimus), thirtieth.


tricessis	tricessis

-K-	as = 1 Pfund


trichila	trichilae


Bible 14704

-E- tricies	tricies (-iens), thirty times.


tricliniaria	tricliniarium


triclinium	triclinii


trico	triconis


tricorpor	tricorporis


tricuspis	tricuspidis


tridens	tridentis

-E- tridens	tridens -entis, having three teeth or prongs. M. as subst. a trident, a three-pronged spear.


tridentifer	tridentifera, tridentiferum

-E- tridentifer	tridentifer -fera -ferum, the trident-bearer (of Neptune).


triduum	tridui


triennia	triennium

-E- triennia	triennia -ium, n. pl. a festival celebrated every three years.


triennium	triennii


triens	trientis


trientabulum	trientabuli

-E- trientabulum	trientabulum -i, n. the equivalent in land for the third part of a sum of money.


trierarchus	trierarchi


trieris	trieris


trietericus	trieterica, trietericum


trieteris	trieteridis

Bible 14719

-E- trieteris	trieteris -idis, f. a space of three years or a triennial festival.


trifaux	trifaucis


trifidus	trifida, trifidum


trifilis	trifile


triformis	triforme


trifur	trifuris


trifurcifer	trifurciferi


trigeminus	trigemina, trigeminum

-E- trigeminus	trigeminus (tergeminus) -a -um, threefold, triple.


triglyphus	triglyphi


trigon	trigonis


trigonalis	trigonale


trilibris	trilibre


trilinguis	trilingue


trilix	trilicis


trimenium	trimenii


trimenstris	trimenstre

-auch-	trimestris


trimetrus	trimetra, trimetrum

-K-	3 VersMaß enthaltend


trimodium	trimodii


trimulus	trimula, trimulum


trimus	trima, trimum


trini	trinae, trina


trinitas	trinitatis


trinoctialis	trinoctiale


trinoctium	trinoctii


trinodis	trinode


trinummus	Trinummi

-K-	Münze


Trinummus	Trinummi

-K-	Komödie des Plautus


trio	trionis


triobolus	trioboli


triparcus	triparca, triparcum


tripartitus	tripartita, tripartitum


tripectorus	tripectora, tripectorum


tripedalis	tripedale


tripertitus	tripertita, tripertitum

-E- tripertitus	tripertitus (-partitus) -a -um, threefold, triple. N. abl. sing. tripertito (-partito), in three parts.


tripes	tripedis


triplex	triplicis

-E- triplex	triplex -licis, threefold, triple. M. pl. as subst. a writing tablet with three leaves.


triplicare	triplico, triplicavi, triplicatus


triplus	tripla, triplum


tripudiare	tripudio, tripudiavi, tripudiatus

-E- tripudiare	tripudio -are, to beat the ground with the feet, to dance, esp. as a religious rite.


tripudium	tripudii

-E- tripudium	tripudium -i, n.

(1) a religious dance.

(2) a favorable omen, when the sacred chickens ate fast.


tripus	tripodis

-E- tripus	tripus -podis, m. three-legged seat, tripod, esp. that at Delphi.


triquetrus	triquetra, triquetrum


triremis	trireme

-E- triremis	triremis -e, having three banks of oars; f. as subst. a trireme.


triscurria	triscurriorum


tristiculus	tristicula, tristiculum


tristificus	tristifica, tristificum


tristimonia	tristimoniae


tristis	triste

Felix 1 / 32	-k- trist

-E- tristis	tristis -e, sad, gloomy, dismal, forbidding, harsh; of taste or smell, harsh, bitter. N. acc. triste used like adv. harshly.


tristitia	tristitiae


tristities	tristitiei

Bible 14753


trisulcus	trisulca, trisulcum


tritavus	tritavi


triticeus	triticea, triticeum


triticum	tritici


-E- Triton	Triton -onis or -onos, m.

(1) Triton, son of Neptune, a god of the sea.

(2) a lake in Africa, supposed birthplace of Minerva; adj. Tritoniacus, Tritonius -a -um, and f. Tritonis -idis and -idos, esp. in connection with Minerva.


tritor	tritoris


tritura	triturae


tritus	trita, tritum


triumphalia	triumphalium


triumphalis	triumphale

-E- triumphalis	triumphalis -e, triumphal. N. pl. as subst. the distinctions of a triumphing general.


triumphare	triumpho, triumphavi, triumphatus

-E- triumphare	triumpho -are, to triumph, to have a triumph; hence, fig. to exult; pass. to be triumphed over, be completely conquered.


triumphator	triumphatoris


triumphus	triumphi

-E- triumphus	triumphus (old form triumpus) -i, m. triumphal procession, triumph.


triumvir	triumviri

-E- triumvir	triumvir -viri, m. a triumvir; usually plur. triumviri (also tresviri), a board or commission of three.


triumviralis	triumvirale


triumviratus	triumviratus


trivenefica	triveneficae


trivialis	triviale


trivium	trivii

-E- trivium	trivium -i, n. a place where three roads meet, crossroads, public place.


trivius	trivia, trivium

-E- trivius	trivius -a -um, of three ways, of crossroads; esp. of deities worshipped at crossroads; f. as subst. Trivia -ae, Diana or Hecate.


Troas	Troadis


trochaeus	trochaei


trochlea	trochleae

-E- trochlea	trochlea -ae, f. a set of blocks and pulleys for raising weights.


trochus	trochi


Troezen	Troezenis


Troia	Troiae

Felix 1 / 28	Stadt in Kleinasien, der heutigen Türkei


Troianus	Troiani

Felix 1 / 28


Troianus	Troiana, Troianum

Felix 1 / 28


Troicus	Troica, Troicum


Troiugena	Troiugenae


tropaeum	tropaei


tropis	tropis


tropus	tropi


Tros	Trois

-E- Tros	Tros Trois, m. a king of Phrygia, after whom Troy was named; Troia -ae, f. the town of Troy, besieged and finally captured by the Greeks; adj. Trous Troius, Troicus, Troianus -a -um, Trojan; subst. Tros Trois, m. a Tro- jan; f. adj. and subst. Troas -ados, Trojan, a Trojan woman.


trossuli	trossulorum


trucidare	trucido, trucidavi, trucidatus


trucidatio	trucidationis


truculentia	truculentiae


truculentus	truculenta, truculentum

-E- truculentus	truculentus -a -um, rough, ferocious, cruel, wild; compar. adv. truculentius.


trudere	trudo, trusi, trusus

-E- trudere	trudo trudere trusi trusum, to push, thrust; to press, urge on, force.


trudis	trudis


trulla	trullae


truncare	trunco, truncavi, truncatus


truncus	trunci

-E- truncus	truncus -a -um, maimed, mutilated, cut short. M. as subst. truncus -i, a lopped tree, the trunk of a tree; the trunk of a human body. Transf. a dolt, blockhead.


truncus	trunca, truncum

-E- truncus	truncus -a -um, maimed, mutilated, cut short. M. as subst. truncus -i, a lopped tree, the trunk of a tree; the trunk of a human body. Transf. a dolt, blockhead.


trusare	truso, -, -


trutina	trutinae


trutta	truttae


trux	trucis


trygonus	trygoni


Felix 1 / 13

-E- tu	tu, pron. of the 2nd person; strengthened forms in -te, -met, temet; thou, you; plur. vos, etc. ye, you.


tuba	tubae


tuber	tuberis


tuberare	tubero, -, -


tuberculum	tuberculi


tubicen	tubicinis


tubilustrium	tubilustrii


tubula	tubulae


tubulatus	tubulata, tubulatum


tuburcinabundus	tuburcinabunda, tuburcinabundum


tuburcinari	tuburcinor, tuburcinatus sum, -


tubus	tubi


tuditare	tudito, tuditavi, tuditatus


tuere	tueo


tueri	tueor, tutus

Felix 3 / 84	mit Akk.

-k- Tutor

-E- tueri	tueor (or tuor) tueri tuitus and tutus, dep., and tueo -ere, to look at, regard; esp. to look after, watch over, guard. Perf. partic. as pass. adj. tutus -a -um, watched over; hence safe, secure, out of danger; watchful, cautious. N. as subst. tutum -i, a safe place, safety. N. abl. tuto and adv. tute, safely.


tugurium	tugurii


tuitio	tuitionis


Tullianum	Tulliani


Felix 1 / 04	Adv.

-E- tum	tum, then, at that time; next, thereupon, afterwards; 'cum...tum', both ...and especially, or not only...but also.


tumefacere	tumefacio, tumefeci, tumefactus

-E- tumefacere	tumefacio -facere -feci -factum, to cause to swell; to puff up with pride.


tumere	tumeo, -, -

-E- tumere	tumeo -ere, to swell, be swollen, be puffed up; to swell with pride, anger or excitement; of style, to be pompous, tumid.


tumescere	tumesco, tumui, -

-E- tumescere	tumesco tumescere tumui, to begin to swell; to swell with anger or excite- ment.


tumidus	tumida, tumidum

-E- tumidus	tumidus -a -um, adj. swollen, puffed up; swollen with pride, anger or excitement; of style, pompous, tumid, bombastic.


tumor	tumoris

-E- tumor	tumor -oris, m. swelling, protuberance; excitement of the mind, esp. in pride or anger; in gen. ferment, commotion; of style, turgidity, bombast.


tumulare	tumulo, tumulavi, tumulatus


tumulosus	tumulosa, tumulosum


tumultuari	tumultuor, tumultuatus sum, tumultuatus

-E- tumultuari	tumultuor -ari, dep. and tumultuo -are, to be confused, be in an uproar.


tumultuarius	tumultuaria, tumultuarium

-E- tumultuarius	tumultuarius -a -um: of troops, hastily brought together, suddenly levied; in gen. sudden, hasty, improvised.


tumultuatio	tumultuationis


tumultuosus	tumultuosa, tumultuosum

-E- tumultuosus	tumultuosus -a -um, adj. alarmed, disturbed, confused; disquieting, turbulent; adv. tumultuose, confusedly, tumultuously.


tumultus	tumultus

-E- tumultus	tumultus -us, m. confusion, uproar, bustle; esp. political commotion, insurrection, rebellion. Transf. confusedly, tumultuously.


tumulus	tumuli

-E- tumulus	tumulus -i, m. mound of earth, hillock, hill; esp. a sepulchral mound.


Felix 3 / 67	Adv.

-k- tum


tundere	tundo, tutudi, tunsus

-E- tundere	tundo tundere tutudi tunsum and tusum, to thump, pound, strike repeatedly; to deafen, importune.


Tunes	Tunetis


tunica	tunicae

-E- tunica	tunica -ae, f. a sleeved garment, tunic; a jacket, coat, covering.


tunicatus	tunicata, tunicatum


tunicula	tuniculae


turba	turbae

Felix 1 / 09	-k- turbulent, e. trouble

-E- turba	turba -ae, f. tumult, disturbance; hence a mob, throng, crowd.


turbamentum	turbamenti


turbare	turbo, turbavi, turbatus

Felix 3 / 86	-k- turba; Turbine, Turbo, e. to trouble

-E- turbare	turbo

(1) -are, to disturb, throw into disorder or confusion; to upset; esp. to cause political disturbance, to unsettle. Hence partic. as adj. turbatus -a -um, disturbed, disordered, restless, troubled; sometimes angered, exasperated; adv. turbate.


turbatio	turbationis


turbator	turbatoris


turbatus	turbata, turbatum


turbelae	turbelarum


turben	turbinis


turbidus	turbida, turbidum


turbineus	turbinea, turbineum


turbo	turbinis

-E- turbo	turbo (2) -inis, m. an eddy, whirling round; a mental or political disturbance; a child's top; a reel; a spindle.


turbulentus	turbulenta, turbulentum

-E- turbulentus	turbulentus -a -um: pass. confused, restless, stormy, boisterous; act. turbulent, causing disturbance; adv. turbulente and turbulenter, in confusion, tumultuously.


turda	turdae


Turdetani	Turdetanorum


turdus	turdi


tureus	turea, tureum


turgere	turgeo, tursi, -

-E- turgere	turgeo turgere tursi, to swell up, be swollen; of style, to be pompous, turgid.


turgescere	turgesco, -, -

-E- turgescere	turgesco -ere, to begin to swell, swell up; to swell with passion; of style, to be pompous.


turgidulus	turgidula, turgidulum


turgidus	turgida, turgidum


turibulum	turibuli


turicremus	turicrema, turicremum


turifer	turifera, turiferum


turilegus	turilega, turilegum


turma	turmae

-E- turma	turma -ae, f. a troop of cavalry, a squadron; any troop, throng.


turmales	turmalium


turmalis	turmale


turnamentum	turnamenti


Turnus	Turni

-K-	König der Rutuler


turpare	turpo, turpavi, turpatus


turpe	turpis


turpiculus	turpicula, turpiculum


turpificatus	turpificata, turpificatum


turpilucricupidus	turpilucricupida, turpilucricupidum


turpis	turpe

Felix 1 / 23

-E- turpis	turpis -e, ugly, foul; morally, foul, disgraceful; n. as subst. turpe, a disgrace; adv. turpiter, foully, disgracefully.


turpitudo	turpitudinis


turricula	turriculae


turriger	turrigera, turrigerum


turris	turris

Felix 1 / 32

-E- turris	turris -is, f. tower; esp. as used in military operations; sometimes, howdah. Transf. dovecote.


turritus	turrita, turritum


turtur	turturis


turturilla	turturillae


tus	turis

-E- tus	tus (thus) turis, n. incense, frankincense.


tusculum	tusculi


tussicula	tussiculae


tussire	tussio


tussis	tussis


tutamen	tutaminis


tutamentum	tutamenti

Bible 14857


tutari	tutor, tutatus sum, tutatus

-E- tutari	tutor (2) -ari, dep.: also tuto -are, to protect, watch, keep. Transf., guard against.


tutela	tutelae

-E- tutela	tutela -ae, f. protection, guard, charge; esp. of wards, etc. guardian- ship, tutelage; concr., act. protector, guardian; pass. the person or thing protected.


tutor	tutoris

-E- tutor	tutor

(1) -oris, m. a watcher, protector; esp. the guardian of a woman, minor, or imbecile.


tutorius	tutoria, tutorium


tutum	tuti


tutus	tuta, tutum

Felix 1 / 28


tuus	tua, tuum

Felix 1 / 20

-E- tuus	tuus -a -um, possess. pron. of the 2nd pers. sing. thy, thine, your.


-E- Tydeus	Tydeus -ei and -eos, m. the son of Oeneus; hence Tydides -ae, m. son of Tydeus, i.e. Diomedes. 1


tympanizare	tympanizo, -, -


tympanotriba	tympanotribae


tympanum	tympani

-E- tympanum	tympanum (typanum) -i, n. a tambourine, kettle-drum; a drum or wheel for raising weights.


Tyndareus	Tyndarei

-K-	König in Sparta

-E- Tyndareus	Tyndareus -ei and Tyndarus -i, m. king of Sparta, father of Castor and Pollux, Helen and Clytemnestra; adj. Tyndarius -a -um; subst. m. Tyn- darides -ae, a male descendant of Tyndareus; f. Tyndaris -idis, a female descendant of Tyndareus.


Tyndarides	Tyndaridae


typicus	typica, typicum


typographus	typographi


typus	typi


tyrannicida	tyrannicidae


tyrannicidium	tyrannicidii


tyrannicus	tyrannica, tyrannicum


tyrannis	tyrannidis


tyrannoctonus	tyrannoctoni


tyrannus	tyranni

Felix 1 / 32

-E- tyrannus	tyrannus -i, m. an absolute ruler, prince, lord; a usurper, despot, tyrant.


tyrianthina	tyrianthinorum


tyrianthinus	tyrianthina, tyrianthinum


tyrotarichum	tyrotarichi


Tyrrheni	Tyrrhenorum

-E- Tyrrheni	Tyrrheni -orum, m. pl. a Pelasgian people; subst. Tyrrhenia -ae, f. their country, Etruria; adj. Tyrrhenus -a -um, Etruscan.


Tyrrhenia	Tyrrheniae


uber	uberis

-E- uber	uber

(1) -eris, n. an udder, teat, breast; richness, abundance, fertili- ty.


uber	uberis

-E- uber	uber (2) -eris, adj. rich, fertile, fruitful, copious; adv. in compar. uberius and superl. uberrime, more and most abundantly.


ubertare	uberto, -, -


ubertas	ubertatis


Felix 1 / 02

-E- ubi	ubi or ubi, where (interrog. and relat); of time, when, as soon as; of other relations, wherein, whereby, with whom.


Felix 2 / 61	mit Subj. m. Ind.

-K-	ind/per

-E- ubi	ubi or ubi, where (interrog. and relat); of time, when, as soon as; of other relations, wherein, whereby, with whom.


-E- ubicumque	ubicumque (ubicunque): relat. wherever; indef. anywhere, everywhere.


udus	uda, udum


ulcerare	ulcero, ulceravi, ulceratus


ulceratio	ulcerationis


ulcerosus	ulcerosa, ulcerosum


ulcisci	ulciscor, ultus sum, ultus

-E- ulcisci	ulciscor ulcisci ultus, dep.

(1) to take vengeance for, avenge.

(2) to take vengeance on, to punish.


ulcus	ulceris


ulcusculum	ulcusculi


uligo	uliginis


Ulixes	Ulixis

Felix 2 / 40	griechischer Feldherr

-E- Ulixes	Ulixes -is, -i or -ei, m. Latin name for Ulysses or Odysseus, husband of Penelope, king of Ithaca.


ullus	ulla, ullum

Felix 2 / 61	Gen. ullius / Dat. ulli

-E- ullus	ullus -a -um; genit. ullius, dat. ulli; any; as subst. anyone, anything


ulmeus	ulmea, ulmeum


ulmitriba	ulmitribae


ulmus	ulmi


ulna	ulnae


ulpicum	ulpici


ulter	ultra, ultrum


comparativ von	alter

-E- ulterior	ulterior (-ius), compar. as from ulter, farther, more distant, more advanced, more remote. Superl. ultimus -a -um, most distant, farthest, extreme; in time or succession, either original or last, final; 'ad ultimum', to the last; 'ultimum', for the last time; in rank, etc., either highest, greatest, or meanest, lowest.


comparativ von	alter


ultimus	ultima, ultimum

Felix 2 / 61	-k- Ultimatum


ultio	ultionis


ultor	ultoris


-E- ultra	ultra, adv. and prep. beyond, on the far side of, farther (than), more (than).


ultramontanus	ultramontana, ultramontanum


ultrix	ultricis


Felix 3 / 82	Adv.

-E- ultro	ultro, adv. to the far side, beyond; 'ultro et citro', up and down. Transf. besides, moreover; of one's own accord, spontaneously, gratui- tously,


ulula	ululae


ululare	ululo, ululavi, ululatus

-E- ululare	ululo -are, to howl, yell; transit. to howl to; of places, to resound with howling.


ululatus	ululatus


ulva	ulvae


umbella	umbellae


Umber	Umbra, Umbrum


Umber	Umbri


umbilicus	umbilici

-E- umbilicus	umbilicus -i, m. the navel; middle, center; the end of the roller of a scroll; a kind of sea-snail.


umbo	umbonis

-E- umbo	umbo -onis, m. a boss, round projection; esp. the center of a shield; a shield; the elbow.


umbra	umbrae

Felix 2 / 42	-k- e. umbrella

-E- umbra	umbra -ae, f. a shade, shadow; a shady place; protection; idleness, pleasant rest; a phantom, ghost, shade, semblance; an uninvited guest; a fish, perhaps grayling.


umbraculum	umbraculi

-E- umbraculum	umbraculum -i, n. a shady place, arbor; quiet, retirement; a parasol.


umbrare	umbro, umbravi, umbratus


umbraticulus	umbraticuli


umbraticus	umbratica, umbraticum


umbratilis	umbratile


Umbri	Umbrorum

-E- Umbri	Umbri -orum, m. pl. a people of central Italy; Umbria -ae, f. Umbria.


Umbria	Umbriae


umbrifer	umbrifera, umbriferum


umbrosus	umbrosa, umbrosum


umectare	umecto, umectavi, umectatus

-E- umectare	umecto (humecto) -are, to wet, moisten.


umectus	umecta, umectum

-E- umectus	umectus (humectus) -a -um, moist.


umere	umeo, -, -

-E- umere	umeo (humeo) -ere, to be moist; partic. umens -entis, moist.


umerus	umeri

Felix 1 / 09

-E- umerus	umerus (humerus) -i, m. the upper arm or shoulder.


umescere	umesco, -, -

-E- umescere	umesco (humesco) -ere, to become moist.


umidulus	umidula, umidulum

-E- umidulus	umidulus (humidulus) -a -um, moist.


umidus	umida, umidum

-E- umidus	umidus (humidus) -a -um, wet, moist, damp; 'ligna', unseasoned; n. as subst. a wet place.


umifer	umifera, umiferum


umor	umoris

-E- umor	umor (humor) -oris, m. moisture, fluid.


Felix 2 / 52	Adv.

-k- numquam

-E- umquam	umquam (unquam), at any time, ever.


Felix 3 / 80	Adv.


unanimans	unanimantis


unanimitas	unanimitatis


unanimus	unanima, unanimum


uncia	unciae


uncialis	unciale


unciarius	unciaria, unciarium

-E- unciarius	unciarius -a -um, of a twelfth part; 'faenus', 8 1/3 per cent.


uncinatus	uncinata, uncinatum


unciola	unciolae


unctio	unctionis


unctitare	unctito, unctitavi, unctitatus


unctiusculus	unctiuscula, unctiusculum


unctor	unctoris


unctorium	unctorii


unctura	uncturae


unctus	uncta, unctum


uncus	unci

-E- uncus	uncus (2) -i, m. a hook.


uncus	unca, uncum

-E- uncus	uncus

(1) -a -um, hooked, curved.


unda	undae

Felix 2 / 37

-E- unda	unda -ae, f. water, fluid, esp. a wave; fig. a stream of people, etc.


undare	undo, undavi, undatus

-E- undare	undo -are, intransit. to surge, wave, undulate; transit. to flood.


Felix 2 / 41

-E- unde	unde, whence, from where (interrog. and relat.). Transf. how, from whom.


Bible 14942

-E- undecies	undecies (undeciens), eleven times.


undecimus	undecima, undecimum


undecimviri	undecimvirorum


-E- undecumque	undecumque (undecunque), from whatever place.


undeni	undenae, undena


undequinquagesimus	undequinquagesima, undequinquagesimum

Bible 14950


undetricesimus	undetricesima, undetricesimum

Bible 14953


undevicesimani	undevicesimanorum


undevicesimus	undevicesima, undevicesimum


Felix 2 / 47	Adv.

-E- undique	undique, from or on all sides, from everywhere, everywhere; altogether, in every respect.


undisonus	undisona, undisonum


undosus	undosa, undosum


unetvicesimani	unetvicesimanorum

-E- unetvicesimani	unetvicesimani -orum, m. pl. soldiers of the twenty-first legion.


unetvicesimus	unetvicesima, unetvicesimum


ungere	ungo, unxi, unctus

-E- ungere	ungo (unguo) ungere unxi unctum, to anoint, besmear; partic. unctus -a -um, besmeared, anointed, greasy; rich, copious; n. as subst. a sumptuous feast.


unguen	unguinis

Bible 14962


unguentare	unguento, unguentavi, unguentatus


unguentaria	unguentariae


unguentarius	unguentarii

-E- unguentarius	unguentarius -a -um, of ointment; m. as subst. a dealer in unguents.


unguentarius	unguentaria, unguentarium

-E- unguentarius	unguentarius -a -um, of ointment; m. as subst. a dealer in unguents.


unguentatus	unguentata, unguentatum

Bible 14964


unguentum	unguenti


unguiculus	unguiculi


unguis	unguis

-E- unguis	unguis -is, m. a finger or toe-nail; of animals, claw, hoof; 'de tenero ungui', from childhood; 'ad (or in) unguen', to a hair, nicely, per- fectly.


ungula	ungulae


unicolor	unicoloris


unicornis	unicornis


unicornis	unicorne


unicus	unica, unicum

Felix 3 / 72	-k- unus

-E- unicus	unicus -a -um, one, only, sole; singular, unique: adv. unice, singly, especially.


uniformis	uniforme


unigena	unigenae


unigenitus	unigenita, unigenitum


unimanus	unimana, unimanum


unio	unionis


unisubsellium	unisubsellii


unitas	unitatis


universalia	universalium


universalis	universale


universi	universorum


universitas	universitatis

-E- universitas	universitas -atis, f. the whole, total; the universe, the world.


universum	universi


universus	universa, universum

-E- universus	universus (archaic univorsus) -a -um, combined in one, whole, entire; plur. universi -ae -a, all together; n. as subst. universum -i, the whole; the world, the universe; phrase, 'in universum', and adv. universe, gen- erally, in general


unoculus	unocula, unoculum


Unomammia	Unomammiae


unus	una, unum

Felix 2 / 39	Gen. unius Dat. Uni

-k- Union, e. one

-E- unus	unus -a -um, genit. unius, dat, uni, one; only one; one and the same; any one; 'ad unum omnes', all to a man; 'in unum', into one place; 'uno tempore', at the same time. Adv. una, in one, together.


Felix 1 / 17


upilio	upilionis

Bible 14982

-E- upilio	upilio (opilio) -onis, m. a shepherd.


upupa	upupae


Urania	Uraniae


urbanitas	urbanitatis

-E- urbanitas	urbanitas -atis, f. city life, esp. life in Rome. Hence politeness, urbanity, refinement; wit, pleasantry.


urbanus	urbana, urbanum

-E- urbanus	urbanus -a -um, of a city (esp. Rome), urban; hence refined; elegant; witty; pleasant; m. pl. as subst. the inhabitants of a city, the towns- folk. Adv. urbane, politely, courteously; wittily, elegantly.


urbicapus	urbicapi


urbicus	urbica, urbicum


Urbinum	Urbini


urbs	urbis

Felix 1 / 21	Gen. Pl. -ium


urceolus	urceoli


urceus	urcei


uredo	uredinis


urere	uro, ussi, ustus

-E- urere	uro urere ussi ustum, to burn; to dry up, parch; chafe, gall; to disturb, harass.


urgere	urgeo, ursi, -

-E- urgere	urgeo urgere ursi, to push, press, drive, urge; to beset, oppress; to stress; of work, to press on with, ply hard, follow up.


urina	urinae


urinari	urinor, urinatus sum, urinatus


urinator	urinatoris


Urios	Urii


urna	urnae


urnula	urnulae


ursa	ursae


ursina	ursinae


ursinus	ursina, ursinum


ursus	ursi


urtica	urticae


uruca	urucae


urus	uri


usitatus	usitata, usitatum


-E- usque	usque, through and through, all the way; continuously; always; 'usque Romam', as far as Rome; 'usque a Romulo', ever since Romulus.


Felix 2 / 56	m. Akk


ustor	ustoris


ustulare	ustulo, ustulavi, ustulatus


usucapere	usucapio, usucepi, usucaptus

-E- usucapere	usucapio

(1) -capere -cepi -captum, to acquire ownership by long use.


usura	usurae

-E- usura	usura -ae, f. use, enjoyment; esp. use of borrowed capital; interest paid for money borrowed.


usurarius	usuraria, usurarium


usurpare	usurpo, usurpavi, usurpatus

-E- usurpare	usurpo -are, to use, bring into use; to take possession of, acquire, appro- priate, usurp; to perceive, to notice; to use a word, to mention; hence to call, name.


usurpatio	usurpationis


usurpator	usurpatoris

-K-	Jemand der sich widerrechltich Besitz aneignet


usus	usus

Felix 1 / 33	-k- „Usus", e. use

-E- usus	usus -us, m. use, application, practice, exercise; social intercourse, familiarity; legal, 'usus et fructus, ususfructus', the use of other's property. Transf. practice, skill, experience; utility, usefulness, profit; 'usui esse, ex usu esse', to be useful, be of use; 'usus est', there is need of, occasion for; 'usu venit', it happens.


-K- 	ut concessivum	selbst wenn

ut consecutivum	so dass

ut finale	damit

ut relativum	wie

ut causal	als

-E- ut	ut or uti.

(1) with indic. verb: how (interrog. and exclam); relat. as, esp. with corresponding sic or ita; 'ut ut' in whatever way; explanatory, as, as being (sometimes without verb); temporal, as when, while, since, when; of place, where.

(2) with subjunctive: in indirect questions, how; in wishes, o that; concessive, granted that; consecutive, so that, often preceded by ita, tam, etc.; explaining or defining, namely that; final, in order that (neg. ne or ut ne); in indirect command, that, to; after verbs of fearing (= ne non), that...not.


Felix 1 / 13	mit Subj. m. Ind.

-K-	m. Konj.

-E- ut	ut or uti.

(1) with indic. verb: how (interrog. and exclam); relat. as, esp. with corresponding sic or ita; 'ut ut' in whatever way; explanatory, as, as being (sometimes without verb); temporal, as when, while, since, when; of place, where.

(2) with subjunctive: in indirect questions, how; in wishes, o that; concessive, granted that; consecutive, so that, often preceded by ita, tam, etc.; explaining or defining, namely that; final, in order that (neg. ne or ut ne); in indirect command, that, to; after verbs of fearing (= ne non), that...not.


Felix 2 / 59	mit Subj. m. Konj.


-E- utcumque	utcumque (utcunque), in whatever manner, however; whenever.


utens	utentis


utensilia	utensilium


comparativ von	utens


uter	utris

-E- uter	uter

(1) utris, m. the skin of an animal used as bag or bottle.


uter	utra, utrum

-E- uter	uter (2) utra utrum; genit. utrius, dat. utri; interrog., which of the two?; plur. which side? which set?; relat., that (of two) which; indef., either of the two.


-E- utercumque	utercumque (utercunque) utracumque utrumque, whichever of the two.


-E- uterlibet	uterlibet utralibet utrumlibet, whichever of the two you please.


uterque	utraque, utrumque

Felix 3 / 65	Gen. utriusque, Dat. utrique

-E- uterque	uterque utraque utrumque; genit. utriusque, dat. utrique; each of two; in plur., usually, each side, each set; sometimes of individuals, both.


uterus	uteri


utervis	utravis, utrumvis

-E- utervis	utervis utravis utrumvis; genit. utriusvis, dat. utrivis; whichever of the two you please.


uti	utor, usus sum, usus

Felix 3 / 85	mit Abl.

-k- usus; e. to use

-E- uti	utor uti usus, dep. to use, employ; to possess, enjoy; of persons, to associate with, or, with a predicate, to find. Hence partic. utens -entis, possessing.


utibilis	utibile


utilis	utile

Felix 2 / 38


utilitas	utilitatis


utrarius	utrarii


utricularius	utricularii


-E- utrimque	utrimque (utrinque), from or on both sides.


-E- utrobique	utrobique (utrubique), on each of two sides; both ways.


-E- utroque	utroque, to both sides, in both directions; at each point, both ways.


Felix 3 / 76	im indir. Fragesatz

-E- utrum	utrum, whether; used mainly in alternative questions, direct or indirect.


Felix 3 / 67	im dir. Fragesatz


Felix 3 / 76

-E- utrum...an	utrum, whether; used mainly in alternative questions, direct or indirect.


uva	uvae

-E- uva	uva -ae, f. a bunch of grapes; meton. vine. Transf. a cluster.


uvescere	uvesco, -, -


uvidulus	uvidula, uvidulum


uvidus	uvida, uvidum


uxor	uxoris

Felix 1 / 28


uxorcula	uxorculae


uxorius	uxoria, uxorium

-E- uxorius	uxorius -a -um.

(1) of a wife.

(2) too devoted to one's wife, uxorious.


Vacalus	Vacali


vacare	vaco, vacavi, vacatus

-E- vacare	vaco -are, to be empty; of property, to be vacant, to have no master; in gen. to be free from anything, be without; to be free from work, be at leisure; with dat. to have time for; impers., vacat, there is time (for).


vacatio	vacationis

-E- vacatio	vacatio -onis, f. freedom, immunity, exemption. Transf. money paid for exemption from military duties.


vacca	vaccae


vaccinium	vaccinii

-E- vaccinium	vaccinium -i, n. the blueberry, whortle-berry; according to some, the hyacinth.


vaccula	vacculae


vacefieri	vacefio

Bible 15046


vacerrosus	vacerrosa, vacerrosum


vacillare	vacillo, vacillavi, vacillatus

-E- vacillare	vacillo (vaccillo) -are, to totter, reel, stagger.


vacillatio	vacillationis


vacivitas	vacivitatis


vacivus	vaciva, vacivum

-E- vacivus	vacivus (vocivus) -a -um, empty.


vacuare	vacuo, vacuavi, vacuatus


vacuefacere	vacuefacio, vacuefeci, vacuefactus


vacuitas	vacuitatis

-E- vacuitas	vacuitas -atis, f. freedom, exemption, immunity; a vacancy in a public office.


Vacuna	Vacunae


Vacunalis	Vacunale


vacuus	vacua, vacuum

-E- vacuus	vacuus -a -um, empty, void; empty-handed; vacant; devoid, exempt, without (with abl. or ab); free, at leisure; with dat. free for; worthless, useless, vain. N. as subst. vacuum -i, an empty place, vacuum.


vadare	vado, -, -


vadari	vador, vadatus sum, vadatus


vadere	vado, vasi, -


vadimonium	vadimonii


vadosus	vadosa, vadosum


vadum	vadi

-E- vadum	vadum -i, n. a shallow, shoal, ford in a river or sea; in gen. water, river, sea; fig. shallows, typical either of safety or of danger.


vafer	vafra, vafrum


vafritia	vafritiae


vagabundus	vagabunda, vagabundum


vagari	vagor, vagatus sum, vagatus

-E- vagari	vagor

(1) -ari, dep. to wander, ramble, rove.


vagatio	vagationis


vagina	vaginae


vagire	vagio, vagivi, -


vagitus	vagitus


vagus	vaga, vagum

-E- vagus	vagus -a -um, wandering, roaming; fickle; diffuse, aimless. Adv. vage, dispersedly.


-E- vah	vah (vaha), interj. oh! ah!.


-E- valde	valde, intensely, very much; in replies, certainly, very much.


Felix 1 / 11


valedicere	valedico


valens	valentis


valentulus	valentula, valentulum


valere	valeo, valui

Felix 2 / 44	-k- In-valide

-E- valere	valeo -ere, to be strong, vigorous, in good health, well; to have force, avail, prevail, be able; to be worth; of words, to mean, signify; as a farewell greeting, vale, or valeas, farewell, goodbye; 'valere iubere', to bid farewell, say goodbye to. Hence partic. valens -entis, strong, powerful, healthy; adv. valenter.


valescere	valesco, -, -


Felix 1 / 11


valetudinarium	valetudinarii


valetudinarius	valetudinaria, valetudinarium


valetudo	valetudinis

Felix 3 / 87	-k- valere

-E- valetudo	valetudo -inis, f. state of health; sometimes either ill health, weakness, or good health.


valgus	valga, valgum


validus	valida, validum

-E- validus	validus -a -um, strong, powerful; healthy, well; mighty, influential; of medicines, efficacious. Adv. valide, strongly, powerfully; in re- plies, certainly, to be sure.


vallare	vallo, vallavi, vallatus


vallaris	vallare


valles	vallis

-E- valles	valles (vallis) -is, f. a vale, valley, hollow.


vallum	valli

-E- vallum	vallum -i, n. a palisade of stakes; a fortification, defence.


vallus	valli

-E- vallus	vallus -i, m. a post, stake; collectively, a palisade, stockade.


valor	valoris


valvae	valvarum


vanescere	vanesco, -, -


Vangiones	Vangionum


vanidicus	vanidica, vanidicum


vaniloquentia	vaniloquentiae


Vaniloquidorus	Vaniloquidori


vaniloquus	vaniloqua, vaniloquum


vanitas	vanitatis

-E- vanitas	vanitas -atis, f. emptiness; worthlessness, unreality; boasting, ostentation.


vanitudo	vanitudinis


vannere	vanno, -, -


vannus	vanni


vanum	vani


vanus	vana, vanum

-E- vanus	vanus -a -um, empty, void; vain, idle, worthless, meaningless; of persons, ostentatious, boastful, unreliable.


vapidus	vapida, vapidum


vapor	vaporis

-E- vapor	vapor (vapos) -oris, m. vapor, steam; warm exhalation, warmth.


vaporare	vaporo, vaporavi, vaporatus

-E- vaporare	vaporo -are, intransit. to steam, reek; transit. to fill with vapor, heat, warm.


vaporarium	vaporarii


vaporatio	vaporationis


vaporosus	vaporosa, vaporosum


vappa	vappae


vapulare	vapulo, vapulavi, vapulatus

-E- vapulare	vapulo -are, to be flogged, beaten, knocked about; of things, to be wasted.


vapularis	vapulare


vardaicus	vardaici


variantia	variantiae


variare	vario, variavi, variatus

-E- variare	vario -are, transit. to vary, diversify, change, alter, do or say different- ly; pass. variari, to waver, be divided, vary; intransit. to be different, vary.


variatio	variationis


varicare	varico, varicavi, varicatus


varicosus	varicosa, varicosum


varicus	varica, varicum


varietas	varietatis


varius	varia, varium

Felix 2 / 48	-k- variabel, Variante, Variation, e. various

-E- varius	varius -a -um, various, manifold, changeable, diverse; of persons, in bad sense, fickle, changeable; adv. varie, diversely, variously.


varius	varia, varium

-E- varius	varius -a -um, various, manifold, changeable, diverse; of persons, in bad sense, fickle, changeable; adv. varie, diversely, variously.


varix	varicis


varus	vara, varum

-E- varus	varus -a -um, knockkneed; in gen. crooked, bent; diverse, different.


vas	vadis

-E- vas	vas

(1) vadis, m. a bail, surety.


vas	vasis

Felix 2 / 48	Pl. vasa, vasorum

-k- Vase

-E- vas	vas (2) vasis, n. a utensil; plur. (vasa -orum), milit. war materials, equipment.


vasa	vasorum

Felix 1 / 14	-k- Vase


vasallus	vasalli


vasarium	vasarii


Vascones	Vasconum


vascularius	vascularii


vasculum	vasculi


vastare	vasto, vastavi, vastatus

-E- vastare	vasto -are, to empty; to lay waste, ravage, devastate, prey upon.


vastatio	vastationis


vastator	vastatoris


vastificus	vastifica, vastificum


vastitas	vastitatis

-E- vastitas	vastitas -atis, f. a waste, emptiness, desolation; concr. in plur., devastators.


vastities	vastitiei


vastus	vasta, vastum

Felix 1 / 18

-E- vastus	vastus -a -um, empty, waste, desolate; laid waste, devastated. Transf., vast, enormous; rough, rude. Adv. vaste, widely, extensively; rudely, roughly.


vasum	vasi

-K-	= vas


vates	vatis


Vaticanus	Vaticana, Vaticanum

-E- Vaticanus	Vaticanus -a -um, Vatican; 'mons, collis', the Vatican Hill on the west side of the Tiber.


vaticinari	vaticinor, vaticinatus sum, vaticinatus


vaticinatio	vaticinationis


vaticinator	vaticinatoris


vaticinium	vaticinii


vaticinus	vaticina, vaticinum


vatillum	vatilli

-auch-	batillum


vatius	vatia, vatium


vecordia	vecordiae

-E- vecordia	vecordia (vaecordia) -ae, f. folly, madness.


vecors	vecordis

-E- vecors	vecors (vaecors) -cordis, senseless, mad.


vectabilis	vectabile


vectare	vecto, vectavi, vectatus


vectatio	vectationis


vectigal	vectigalis

-E- vectigal	vectigal -galis, n. revenue, income; esp. a tax, impost, duty.


vectigalia	vectigalium


vectigalis	vectigale

-E- vectigalis	vectigalis -e, relating to income or taxes; liable to tax, tributary.


vectio	vectionis


vectis	vectis


vector	vectoris

-E- vector	vector -oris, m.: act. a carrier, bearer; pass. a passenger, rider.


vectorius	vectoria, vectorium


vectura	vecturae

-E- vectura	vectura -ae, f. conveying, transportation; passage-money, fare.


vegere	vegeo


vegetabilia	vegetabilium


vegetabilis	vegetabile


vegetare	vegeto, vegetavi, vegetatus


vegetatio	vegetationis


vegetus	vegeta, vegetum


vegrandis	vegrande


vehemens	vehementis

Felix 2 / 41	-k- vehement

-E- vehemens	vehemens (poet. vemens) -entis, violent, furious, impetuous; adv. vehementer, violently; forcibly, exceedingly.


vehementia	vehementiae


vehere	veho, vexi, vectus

-E- vehere	veho vehere vexi vectum, to carry, convey; pass. to sail, ride, drive, etc.; so also pres. partic. vehens -entis, riding.


vehiculum	vehiculi


Veientanum	Veientani


Veii	Veiorum

-E- Veii	Veii -orum, m. pl. an old town in Etruria; adj. Veiens -entis.


Veiovis	Veiovis


Felix 2 / 46

-E- vel	vel: conj., singly, or; doubled, either...or; adv. even, actually; for example.


velamen	velaminis


velamentum	velamenti

-E- velamentum	velamentum -i, n. a covering, veil; in plur. olive branches wrapped in wool, carried by suppliants.


velare	velo, velavi, velatus


velarium	velarii


velati	velatorum

Bible 15148

-E- velati	velati -orum, m. pl., milit., the reserves, supernumerary troops.


veles	velitis

-E- veles	veles -itis, m. usually plur., velites, light-armed infantry, skirmishers.


velifer	velifera, veliferum


velificare	velifico, velificavi, velificatus

-E- velificare	velifico -are and velificor -ari, dep. to sail. Transf. to work for an end.


velificatio	velificationis


velitari	velitor, velitatus sum, -


velitaris	velitare


velitatio	velitationis


Velitrae	Velitrarum


velivolans	velivolantis


velivolus	velivola, velivolum

Bible 15155


velle	volo, volui

Felix 1 / 19

-E- velle	volo

(1) velle volui (vin = visne; sis = si vis; sultis = si vultis); to be willing, to wish, want; to will, ordain; to suppose, maintain that; 'sibi velle', to mean, signify. Hence partic. volens -entis, willing, favorable.


vellere	vello, velli, vulsus

-auch-	vello, velli, volsus

-E- vellere	vello vellere velli (vulsi, volsi) vulsum (volsum), to pull, twitch; to pluck out; partic. vulsus -a -um, plucked, smooth.


vellicare	vellico, vellicavi, vellicatus


vellicatio	vellicationis


vellus	velleris


velocitas	velocitatis


velox	velocis


veltrus	veltri


veltrus	veltra, veltrum


velum	veli

-E- velum	velum -i, n. a sail; 'vela dare', to sail; a covering, awning, curtain.


Felix 2 / 40	-k- ut

-E- velut	velut (veluti), as, just as; even as, as for instance; with subjunctive, velut, or velut si, as if, just as if.


vena	venae

-E- vena	vena -ae, f. a blood-vessel, vein, artery; a water-course; a vein of metal; a vein of talent, disposition, natural inclination.


venabulum	venabuli


Venafrum	Venafri


venalia	venalium


venalicium	venalicii


venalicius	venalicii

-E- venalicius	venalicius -a -um, of the sale of slaves; m. as subst. a slave dealer.


venalicius	venalicia, venalicium

-E- venalicius	venalicius -a -um, of the sale of slaves; m. as subst. a slave dealer.


venalis	venale

-E- venalis	venalis -e, on sale, to be sold; venal; m. as subst. a slave put up for sale.


venantes	venantium


venari	venor, venatus sum, venatus


venaticus	venatica, venaticum


venatio	venationis


venator	venatoris


venatorius	venatoria, venatorium


venatrix	venatricis


venatura	venaturae


venatus	venatus


vendere	vendo, vendidi, venditus

Felix 1 / 16	-k- dare

-E- vendere	vendo -dere -didi -ditum (pass. usually veneo; q.v.), to put up for sale, to sell; to betray; to recommend, advertise.


vendibilis	vendibile


venditare	vendito, venditavi, venditatus

-E- venditare	vendito -are, to offer for sale, try to sell; to praise, advertise.


venditatio	venditationis

-E- venditatio	venditatio -onis, f. a putting up for sale; hence boasting, vaunting.


venditator	venditatoris


venditio	venditionis


venditor	venditoris


Venedi	Venedorum


venefica	veneficae


veneficium	veneficii


veneficus	venefica, veneficum

-E- veneficus	veneficus -a -um, poisonous, magical; m. as subst. a poisoner, sorcerer; a sorceress, witch.


venenare	veneno, venenavi, venenatus

-E- venenare	veneno -are, to poison, drug; partic. venenatus -a -um, poisoned, drugged, enchanted.


venenarius	venenaria, venenarium


venenatus	venenata, venenatum


venenifer	venenifera, veneniferum


venenum	veneni

-E- venenum	venenum -i, n. a drug; poison (fig. ruin, destruction); a love-potion; coloring matter, dye, rouge.


venerabilis	venerabile


venerabundus	venerabunda, venerabundum


venerandus	veneranda, venerandum


venerari	veneror, veneratus sum, veneratus

-E- venerari	veneror -ari, dep. to ask reverently; to revere, respect, worship.


veneratio	venerationis


venerator	veneratoris


venereus	Venerea, Venereum


venerius	veneria, venerium


venetus	veneta, venetum


venetus	veneti


venia	veniae

Felix 1 / 14

-E- venia	venia -ae, f. grace, indulgence, favor, permission; pardon, forgiveness.


Felix 1 / 14


venire	venio, veni, ventus

Felix 1 / 12

-E- venire	venio venire veni ventum, to come; in course of time, to happen, come, arrive; to grow, arise.


venire	veneo, venii, -

-E- venire	veneo -ire -ii, to go for sale, be sold (used as pass. of vendo).


vennuncula	vennunculae

-auch-	venuncula

-E- vennuncula	venucula (vennucula) -ae, f. a kind of grape.


venter	ventris

Felix 2 / 49


ventilare	ventilo, ventilavi, ventilatus


ventilator	ventilatoris


ventio	ventionis


ventitare	ventito, ventitavi, ventitatus


ventosus	ventosa, ventosum

-E- ventosus	ventosus -a -um, full of wind, windy; swift or light as wind; puffed up, vain; changeable, inconstant.


ventrale	ventralis


ventriculus	ventriculi


ventriloquus	ventriloqua, ventriloquum


ventriosus	ventriosa, ventriosum


ventulus	ventuli


ventus	venti

Felix 2 / 37	-k- Ventil, Ventilator


venula	venulae


Venus	Veneris

Felix 1 / 28	Göttin der Liebe, Mutter des Äneas

-E- Venus	venus -eris, f. charm, loveliness; love; a loved one; personif. Venus, goddess of love; the Venus throw, highest throw of the dice; adj. Venereus (-ius) -a -um, of Venus or of love.


venus	veni

-E- venus	venus -eris, f. charm, loveliness; love; a loved one; personif. Venus, goddess of love; the Venus throw, highest throw of the dice; adj. Venereus (-ius) -a -um, of Venus or of love.


Venusia	Venusiae

-E- Venusia	Venusia -ae, f. a town on the borders of Lucania and Apulia, birthplace of Horace.


venustas	venustatis


venustulus	venustula, venustulum


venustus	venusta, venustum


vepallidus	vepallida, vepallidum


veprecula	vepreculae


vepres	vepris


ver	veris

-E- ver	ver veris, n. spring; 'primo vere', in the beginning of spring; 'ver sacrum', an offering of the firstlings.


verare	vero, -, -


veratrum	veratri


verax	veracis


verbena	verbenae

-E- verbena	verbena -ae, f., often in plur., sacred boughs carried by the Fetials.


verbenatus	verbenata, verbenatum


verber	verberis

-E- verber	verber -eris, n. a lash; whip, scourge, thong; a blow, stroke; whipping.


verbera	verberum


verberabilis	verberabile


verberabundus	verberabunda, verberabundum


verberare	verbero, verberavi, verberatus

-E- verberare	verbero

(1) -are, to beat, whip, thrash; with words, to assail, lash.


verberatio	verberationis


verberetillus	verberetilli


verbero	verberonis

-E- verbero	verbero (2) -onis, m. a rascal.


verbivelitatio	verbivelitationis


verbosus	verbosa, verbosum


verbum	verbi

Felix 1 / 07	-k- Verbum, verbal

-E- verbum	verbum -i, n. a word; 'verbum facere', to speak; 'uno verbo', in a word, briefly; 'ad verbum', word for word; 'verbi causa', for ex- ample; grammat. a verb; an expression, saying; mere words, talk: 'verba dare homini', to cheat a person.


Vercellae	Vercellarum


Vercingetorix	Vercingetorigis

-K-	König der Arverner


verculum	verculi


verecundari	verecundor


verecundia	verecundiae

-E- verecundia	verecundia -ae, f. modesty, diffidence, bashfulness; with genit. respect for, scruple for.


verecundus	verecunda, verecundum

-E- verecundus	verecundus -a -um, bashful, modest, shy, diffident; adv. verecunde.


veredarius	veredarii


veredus	veredi


verenda	verendorum


verendus	verenda, verendum


vereri	vereor, veritus sum, veritus

Felix 3 / 84	-k- Re-verenz, e. to revere

-E- vereri	vereor -eri -itus, dep. to be afraid, fear; to have respect for, revere; gerundive, verendus -a -um, venerable, reverend.


veretrum	veretri


vergere	vergo, -, -

-auch-	vergo, versi, -

-E- vergere	vergo -gere -si, intransit. to bend, be inclined, verge; of time, to draw to an end; transit. to bend, turn, incline.


vergiliae	Vergiliarum


vergobretus	vergobreti

-K-	keltisches Wort


veridicus	veridica, veridicum


veriloquium	veriloquii


verisimilis	verisimile


verisimilitudo	verisimilitudinis

Bible 15236


veritas	veritatis

-E- veritas	veritas -atis, f. the truth, reality; truthfulness, telling of truth; in gen. honesty.


veriverbium	veriverbii


vermen	verminis

Bible 15238


vermiculatus	vermiculata, vermiculatum


vermiculus	vermiculi


vermina	verminum


verminare	vermino, -, -


verminatio	verminationis


vermis	vermis


verna	vernae


vernaculus	vernacula, vernaculum


vernalis	vernale


vernare	verno, vernavi, vernatus


vernilis	vernile

-E- vernilis	vernilis -e, like a slave; mean, abject; pert, forward; adv. verniliter, like a slave.


vernilitas	vernilitatis


vernula	vernulae

Bible 15245

-E- vernula	vernula -ae, c. a little slave born in the house; native, domestic.


vernus	verna, vernum


Felix 2 / 59	Adv.

-K-	adv


Verona	Veronae

-E- Verona	Verona -ae, f. a town in northern Italy, birthplace of Catullus.


verpa	verpae


verpus	verpi


verrere	verro, verri, versus

-E- verrere	verro verrere verri versum, to drag, pull, sweep, sweep up; to sweep clean, brush, scour.


verres	verris


verrinus	verrina, verrinum


verruca	verrucae


verrucosus	verrucosa, verrucosum


verruncare	verrunco, -, -

-E- verruncare	verrunco -care, to turn out; 'bene verruncare', to turn out well.


versabilis	versabile


versabundus	versabunda, versabundum


versare	verso, versavi, versatus

-E- versare	verso (vorso) -are, to turn about, turn this way and that; to bend, ply, twist; to influence, agitate; to turn over in the mind, think of. Pass. to be about, hover, resort; to be engaged, take part, be employed.


versari	versor, versatus sum, versatus

Felix 3 / 84


versatilis	versatile


versatio	versationis


versicapillus	versicapilla, versicapillum


versicolor	versicoloris


versiculus	versiculi


versificare	versifico, versificavi, versificatus


versificatio	versificationis


versificator	versificatoris


versipellis	versipelle


versoria	versoriae


verstigare	verstigo, verstigavi, verstigatus


versum	versi


versura	versurae

-E- versura	versura -ae, f. turning; the borrowing of money to pay a debt; hence a loan.


versus	versus

-E- versus	versus

(1) (vorsus) -us, m. a row, line; a line of writing, verse.


-E- versus	versus (2) (vorsus) and versum (vorsum), towards; used esp. after an acc. or prep. and acc.; 'sursum versus', upwards.


versutia	versutiae


versutiloquus	versutiloqua, versutiloquum


versutus	versuta, versutum

-E- versutus	versutus -a -um, dexterous, cunning, crafty, sly; adv. versute.


vertebra	vertebrae


vertere	verto, verti, versus

Felix 2 / 37	convertere

-k- Version, versiert

-E- vertere	verto (vorto) vertere verti versum, to turn, turn round, turn up; intransit. to turn oneself; milit., 'vertere in fugam', to put to flight, rout; 'terga vertere', to flee; to interpret, con- strue, understand in a certain way; to impute; to alter, change; to translate; to change for another, exchange; 'vertere solum', to go into exile; to upset, overthrow; pass. or intransit., of time, to roll round; pass. to move in a certain sphere, to depend on, center in.


vertex	verticis

-E- vertex	vertex (vortex) -icis, m.

(1) a whirl, eddy, whirlwind, gust.

(2) the crown of the head; in gen. head, summit, elevation.

(3) the pole of the heavens.


verticalis	verticale


verticosus	verticosa, verticosum

-E- verticosus	verticosus (vorticosus) -a -um, eddying.


vertiginosus	vertiginosa, vertiginosum


vertigo	vertiginis

-E- vertigo	vertigo -inis, f. whirling round, revolution; giddiness, vertigo.


vertragus	vertragi

-auch-	vertraga, vertragae


Vertumnus	Vertumni

-E- Vertumnus	Vertumnus (Vortumnus) -i, m. god of the changing year.


veru	verus


veruina	veruinae


verus	vera, verum

Felix 2 / 45	-k- veri-fizieren

-E- verus	verus -a -um, true, real, genuine; truthful, veracious; just, reasonable. N. as subst. truth, reality; right, duty; 'veri similis', likely, probable. N. nom. as adv. verum, but yet, still, however; strength- ened, verumtamen (verun-), notwithstanding, nevertheless. N. abl. as adv. vero, in truth, indeed, in fact; in a climax, even, indeed; ironically, to be sure; adversative, but indeed, but in fact. Adv. vere, truly, really, rightly.


verutum	veruti


verutus	veruta, verutum


vervex	vervecis


vesania	vesaniae


vesaniens	vesanientis

Bible 15280


vesanus	vesana, vesanum


vesci	vescor, -, -


vesculus	vescula, vesculum


vescus	vesca, vescum


vesica	vesicae

-E- vesica	vesica -ae, f. the bladder; a purse, a lantern; of style, bombast.


vesicula	vesiculae


Vesontio	Vesontionis


vespa	vespae


vesper	vesperi

Felix 3 / 75	-k- Vesper

-E- vesper	vesper -eris or -eri, m. evening; the west; the evening star; 'vespere, vesperi', in the evening.


vespera	vesperae


vesperascere	vesperasco, -, -


vespertinus	vespertina, vespertinum


vesperugo	vesperuginis


vespillo	vespillonis


Vesta	Vestae

Felix 1 / 10	Göttin des Herdfeuers

-E- Vesta	Vesta -ae, f. goddess of the hearth and domestic life; adj. Vestalis -e, Vestal; f. as subst. a Vestal virgin, priestess of Vesta.


Vestalia	Vestalium


Vestalis	Vestale


Vestalis	Vestalis

Felix 1 / 10	Priesterin der Göttin Vesta


vester	vestra, vestrum

Felix 1 / 20	vestra, vestrum

-E- vester	vester (voster) -tra -trum, your, yours.


vestes	vestium


vestiaria	vestiariae


vestiarium	vestiarii


vestiarius	vestiaria, vestiarium


vestiarius	vestiarii


vestibulum	vestibuli

-E- vestibulum	vestibulum -i, n. entrance-court, courtyard; in gen. entrance, beginning.


vestigare	vestigo, vestigavi, vestigatus

Bible 15297


vestigator	vestigatoris


vestigium	vestigii

Felix 3 / 85

-E- vestigium	vestigium -i, n. a foot-step, track; a trace, mark; in plur. the foot; 'in vestigio, e vestigio', at that moment.


vestimentum	vestimenti


vestiplica	vestiplicae


vestire	vestio, vestivi, vestitus


vestis	vestis

Felix 2 / 57	-k- Weste

-E- vestis	vestis -is, f. a covering or garment, clothing; a blanket, carpet, tapestry.


vestispica	vestispicae


vestitor	vestitoris


vestitus	vestita, vestitum


vestitus	vestitus


vestrum	vestri


Vesuvius	Vesuvii

Felix 3 / 79	Vulkan in der Nähe von Neapel


Felix 1 / 22	Vulkan in Kampanien


vetare	veto, vetui, vetitus

Felix 3 / 73	-k- Veto

-E- vetare	veto (voto) vetare vetui vetitum, to forbid, prohibit; n. of perf. partic. as subst. vetitum -i, that which is forbidden; a prohibition.


vetera	Veterum


veteramentarius	veteramentaria, veteramentarium


veteranus	veterana, veteranum


veteraria	veterariorum


veterascere	veterasco, veteravi

Bible 15304


veterator	veteratoris


veteratorius	veteratoria, veteratorium


veteres	veterum


veterinarius	veterinaria, veterinarium


veterinus	veterina, veterinum


veternosus	veternosa, veternosum


veternus	veterni


vetitum	vetiti


vetula	vetulae


vetulus	vetula, vetulum

-E- vetulus	vetulus -a -um, little old, poor little old; as subst. an old man or woman.


vetus	veteris

-E- vetus	vetus -eris: superl. veterrimus; old, ancient, of long standing; experienced. M. pl. as subst. the ancients.


vetustas	vetustatis

-E- vetustas	vetustas -atis, f. age; antiquity, past time; long duration, length of time (including future time).


vetustissimus	vetustissima, vetustissimum


vetustus	vetusta, vetustum

-E- vetustus	vetustus -a -um, old, ancient, of long standing; old-fashioned, antiquated.


vexamen	vexaminis


vexare	vexo, vexavi, vexatus

Felix 2 / 55


vexatio	vexationis


vexator	vexatoris


vexillarius	vexillarii

-E- vexillarius	vexillarius -i, m. a standard-bearer; in plur. a corps of veterans, a reserve.


vexillatio	vexillationis


vexillum	vexilli


via	viae

Felix 1 / 17	-k- Viadukt

-E- via	via -ae, f. a way, passage; a highway, road, street; a course, march, journey; means, way, method; abl. via, methodically.


Felix 1 / 15	Straße von Rom nach Capua in Kampanien, "die Appische Straße"


vialis	viale


Felix 1 / 17


viarius	viaria, viarium


viaticatus	viaticata, viaticatum


viaticum	viatici


viaticus	viatica, viaticum

-E- viaticus	viaticus -a -um, relating to a journey; n. as subst. journey money; also savings or prize-money.


viator	viatoris

-E- viator	viator -oris, m.

(1) a traveller, wayfarer.

(2) an apparitor, messenger.


viatorius	viatoria, viatorium


vibrare	vibro, vibravi, vibratus

-E- vibrare	vibro -are, transit. to cause to vibrate, brandish, shake; to brandish and hurl a weapon; to curl, frizzle hair; intransit. to shake, tremble, qui- ver, vibrate.


viburnum	viburni


vicanus	vicana, vicanum

-E- vicanus	vicanus -a -um, dwelling in a village; m. pl. as subst. villagers.


vicaria	vicariae


vicarius	vicaria, vicarium

-E- vicarius	vicarius -a -um, substituted, vicarious; m. as subst. a substitute; esp. an under-servant.


vicarius	vicarii

-E- vicarius	vicarius -a -um, substituted, vicarious; m. as subst. a substitute; esp. an under-servant.


-auch-	vice


vicenarius	vicenaria, vicenarium


viceni	vicenae, vicena


vicesimani	vicesimanorum

Bible 15331


vicesimanus	vicesimani

-auch-	vicensimanus


vicesimarius	vicesimaria, vicesimarium

-auch-	vicensimarius


vicesimus	vicesima, vicesimum

-auch-	vicensimus

-E- vicesimus	vicesimus (vicensimus) -a -um, twentieth; f. as subst. vicesima (vicensima) -ae, the twentieth part, as a toll or tax.


vicia	viciae


-auch-	vicies


Bible 15335

-E- vicies	vicies (viciens), twenty times.


Vicilinus	Vicilini


vicina	vicinae


vicinalis	vicinale


vicinia	viciniae

-E- vicinia	vicinia -ae, f. neighborhood; vicinity; likeness; concr. the neighbors.


vicinitas	vicinitatis

-E- vicinitas	vicinitas -atis, f. neighborhood; vicinity; likeness; concr. the neighbors.


vicinum	vicini


vicinus	vicina, vicinum

-E- vicinus	vicinus -a -um, near, neighboring; m. and f. as subst. a neighbor; n. as subst. neighborhood, vicinity.


vicinus	vicini

-E- vicinus	vicinus -a -um, near, neighboring; m. and f. as subst. a neighbor; n. as subst. neighborhood, vicinity.


-K-	nur gen., kein nom.

-E- vicis	vicis (genit., nom. not found); change, interchange, alternation; 'per vices', alternately, reciprocally; recompense, retaliation; the vi- cissitude of fate, lot, destiny; one's place, office, duty; 'vicem, vice, in vicem, ad vicem', in place of, instead of, like.


vicissitudo	vicissitudinis


victima	victimae


victimarius	victimarii


victitare	victito, victitavi, victitatus


victor	victoris

-K-	-k- victoria, vincere; Viktor, e. victory


victor	victoris

Felix 3 / 65	Adj.


victoria	victoriae

Felix 1 / 31	-k- vincere; e. victory


victoriatus	victoriati

-E- victoriatus	victoriatus -i, m. a silver coin stamped with a figure of Victory.


Victoriola	Victoriolae


victoriosus	victoriosa, victoriosum


victrix	victricis


victualia	victualium


victualis	victuale


victus	victus


viculus	viculi


vicus	vici

Felix 1 / 25	-k- e. Ips-wich, Braunsch-weig

-E- vicus	vicus -i, m. part of a town, a street; a village, hamlet; an estate, country- seat.


-E- videlicet	videlicet, it is clear; as adv. clearly, plainly, manifestly; namely; ironically, of course, to be sure.


videre	video, vidi, visus

Felix 1 / 18	-k- Video, wissen, e. (to) view

-E- videre	video videre vidi visum, to see; to perceive, notice, observe; to look into a matter, see to, provide for. Pass. to be seen; to seem, appear, be thought; also to seem good, seem right. N. of perf. partic. as subst., visum -i, a sight, appearance, vision.


videri	videor, visus sum, visus

Felix 3 / 84	-k- videre; Vision, audiovisuell


Felix 1 / 03	-er/sie/es-

-k- Video, wissen, e. (to) view


vidua	viduae


viduare	viduo, viduavi, viduatus

-E- viduare	viduo -are, to deprive; f. of perf. partic. viduata -ae, widowed.


viduitas	viduitatis


vidulus	viduli


viduus	vidua, viduum

-E- viduus	viduus -a -um, deprived, bereaved, widowed; f. as subst. vidua -ae, a widow, or an unmarried woman.


viella	viellae


Vienna	Viennae

-E- Vienna	Vienna -ae, f. town in Gallia Narbonensis (now Vienne).


viere	vieo, -, vietus

-E- viere	vieo -ere, to weave together; partic. vietus -a -um, shrivelled, shrunken.


vietus	vieta, vietum


vigere	vigeo, -, -


vigescere	vigesco, vigui, -


vigil	vigilis


vigilans	vigilantis


vigilantia	vigilantiae


vigilare	vigilo, vigilavi, vigilatus

-E- vigilare	vigilo -are, intransit. to keep awake, watch; to be vigilant, watchful, careful; transit. in pass., to be watched through, watched over. Pres. partic. vigilans -antis, watchful, vigilant; adv. vigilanter.


vigilax	vigilacis


vigiles	vigilum


vigilia	vigiliae

Felix 3 / 83

-E- vigilia	vigilia -ae, f. wakefulness, sleeplessness, watch; a watch of the night; the watch, sentinels; fig. watchfulness, vigilance, care.


vigiliarium	vigiliarii


vigintiviratus	vigintiviratus


vigintiviri	vigintivirorum


vigor	vigoris


vilica	vilicae


vilicare	vilico, vilicavi, vilicatus


vilicus	vilici

-E- vilicus	vilicus -i, m. a bailiff, steward, overseer of an estate; f. vilica -ae, a bailiff's wife.


vilis	vile


vilitas	vilitatis

-E- vilitas	vilitas -atis, f. cheapness, low price; in gen. worthlessness.


villa	villae

Felix 1 / 15	-k- Villa, Weiler


Felix 1 / 17


villosus	villosa, villosum


villula	villulae


villum	villi


villus	villi


vimen	viminis


vimentum	vimenti


vimineus	viminea, vimineum


vinaceus	vinacea, vinaceum


Vinalia	Vinalium

-E- Vinalia	vinalia -ium and -iorum, n. pl. wine festivals, one in April, one in August.


vinarium	vinarii


vinarius	vinaria, vinarium


vincere	vinco, vici, victus

Felix 1 / 25	-k- Vinzenz

-E- vincere	vinco vincere vici victum, to conquer, overcome, master, surpass; to prove successfully, win one's point.


Felix 1 / 25	mit Abl.


vincibilis	vincibile


vincire	vincio, vinxi, vinctus

Felix 3 / 72	-k- vinculum

-E- vincire	vincio vincire vinxi vinctum, to bind, tie up; to surround, encompass; to restrain, confine, secure.


vincula	vinculorum


vinculum	vinculi

Felix 1 / 30

-E- vinculum	vinculum (vinclum) -i, n. a band, cord, chain, fetter, tie; plur., imprisonment.


Vindelici	Vindelicorum


vindemia	vindemiae


vindemiator	vindemiatoris


vindemiola	vindemiolae


vindex	vindicis

-E- vindex	vindex -icis, c. a claimant or protector; an avenger, punisher.


vindicare	vindico, vindicavi, vindicatus

Felix 2 / 62

-E- vindicare	vindico -are, to claim; to arrogate, assume; appropriate; to claim as free; hence to liberate, deliver or protect; to avenge, punish.


vindicatio	vindicationis


vindiciae	vindiciarum

-E- vindiciae	vindiciae -arum, f. pl. things or persons claimed as property; the making of a claim. Transf. protection.


vindicta	vindictae

-E- vindicta	vindicta -ae, f. a rod used in manumitting slaves. Transf. deliverance; vengeance, punishment.


vinea	vineae


vinetum	vineti


vinitor	vinitoris


vinnulus	vinnula, vinnulum


vinolentia	vinolentiae


vinolentus	vinolenta, vinolentum


vinosus	vinosa, vinosum


vinum	vini

Felix 1 / 12	-k- Win-zer, e. wine


viola	violae


violabilis	violabile


violaceus	violacea, violaceum


violare	violo, violavi, violatus


violarium	violarii


violarius	violarii


Felix 1 / 07	-er/sie/es-


violatio	violationis


violator	violatoris


violens	violentis

Bible 15416


violentia	violentiae


violentus	violenta, violentum


vipera	viperae


vipereus	viperea, vipereum


viperinus	viperina, viperinum

Bible 15422


vir	viri

Felix 1 / 16

-E- vir	vir viri, m. a man, male person; esp. a grown man; a husband; a man of character or courage, 'he-man'; milit. a soldier, esp. an infantryman; a single man, individual.


virago	viraginis


virectum	virecti

-E- virectum	virectum (viretum) -i, n. greensward, turf.


virere	vireo, virui, -


vires	virium

Felix 1 / 32


virescere	viresco, -, -


virga	virgae

-E- virga	virga -ae, f. a green twig, a slip; a rod; a wand; a broom; a streak, stripe; in plur. virgae, the lictor's rods.


virgator	virgatoris


virgatus	virgata, virgatum

-E- virgatus	virgatus -a -um

(1) made of twigs.

(2) striped.


virgetum	virgeti


virgeus	virgea, virgeum


virgidemia	virgidemiae


virginalis	virginale


virginarius	virginaria, virginarium


virgineus	virginea, virgineum


virginitas	virginitatis


virgo	virginis

Felix 1 / 30	-k- e. virgin


virgula	virgulae


virgultum	virgulti

-E- virgultum	virgultum -i, n.

(1) a thicket, copse.

(2) a slip for planting.


virguncula	virgunculae


viridans	viridantis

Bible 15443


viridare	virido, viridavi, viridatus


viridari	viridor

Bible 15447


viridarium	viridarii


viridis	viride


viriditas	viriditatis


virilis	virile

-E- virilis	virilis -e, manly, male, virile; of a grown man, adult; courageous, spirited; 'pro virili parte', to the best of one's ability. Adv. viriliter, manfully.


virilitas	virilitatis


virosus	virosa, virosum


virtus	virtutis

Felix 3 / 80	-k- vir

-E- virtus	virtus -utis, f. manliness; excellence, goodness, worth, virtue; bravery, courage.


virulentus	virulenta, virulentum


virus	viri

-E- virus	virus -i, n. slimy liquid, slime; poison, esp. of snakes, venom; any harsh taste or smell.


Felix 2 / 41	Akk. vim

-E- vis	vis, acc. vim, abl. vi; plur. vires -ium, f. force, power, strength; might, influence; in sing. also violence; a large number, quantity; the force, nature, meaning of a thing; plur., milit., troops, forces.


viscare	visco, viscavi, viscatus


viscatus	viscata, viscatum


visceratio	viscerationis


viscum	visci


viscus	visceris

-E- viscus	viscus -eris, usually plur. viscera -um, n. flesh; also internal organs,???????t part or he???? of anything.


visenda	visendorum


visendus	visenda, visendum


visere	viso, visi, visus

-E- visere	viso visere visi visum, to look at, look into, see after; to go to see, visit, call upon; gerundive visendus -a -um, worth seeing, notable.


visibilis	visibile


visio	visionis


visitare	visito, visitavi, visitatus


visitatio	visitationis


Vistula	Vistulae


visum	i


visus	visus


vita	vitae

Felix 1 / 20	-k- vital, Vitamin


vitabilis	vitabile


vitabundus	vitabunda, vitabundum


vitalia	vitalium


vitalis	vitale

-E- vitalis	vitalis -e, of life, vital; living, surviving; adv. vitaliter, vitally.


Felix 1 / 20


vitare	vito, vitavi, vitatus


vitatio	vitationis


vitellum	vitelli


vitellus	vitelli


viteus	vitea, viteum


vitiare	vitio, vitiavi, vitiatus


vitiatio	vitiationis


vitiator	vitiatoris


viticula	viticulae


vitifer	vitifera, vitiferum


vitigenus	vitigena, vitigenum


vitilena	vitilenae


vitiligo	vitiliginis


vitiositas	vitiositatis


vitiosus	vitiosa, vitiosum


vitis	vitis


vitisator	vitisatoris


vitium	vitii

Felix 1 / 14

-E- vitium	vitium -i, n. a fault, defect, blemish; crime, vice; relig. a defect in auguries or auspices.


vitor	vitoris


vitrearius	vitrearii


vitreum	vitrei


vitreus	vitrea, vitreum


vitricus	vitrici


vitrum	vitri

-E- vitrum	vitrum -i, n.

(1) glass.

(2) woad, a plant producing a blue dye.


vitta	vittae


vittatus	vittata, vittatum


vitula	vitulae


vitulari	vitulor


vitulina	vitulinae


vitulinus	vitulina, vitulinum

-E- vitulinus	vitulinus -a -um, of a calf; 'assum', roast veal; f. as subst. veal.


vitulus	vituli

-E- vitulus	vitulus -i, m. a bull-calf; also of the young of other animals.


vituperabilis	vituperabile


vituperare	vitupero, vituperavi, vituperatus


vituperatio	vituperationis

-E- vituperatio	vituperatio -onis, f. blaming, scolding, censure; meton. blameworthy conduct.


vituperator	vituperatoris


vivacitas	vivacitatis


vivarium	vivarii


vivatus	vivata, vivatum


vivax	vivacis

-E- vivax	vivax -acis, long-lived, lasting, enduring; brisk, lively, vigorous.


vivere	vivo, vixi

Felix 3 / 69	-k- vita, vivus

-E- vivere	vivo vivere vixi victum, to live, be alive; to live well, enjoy life; to survive; to live on anything; to dwell.


vivescere	vivesco, vixi, -


vividus	vivida, vividum


viviradix	viviradicis


vivodus	vivoda, vivodum


vivum	vivi


vivus	viva, vivum

Felix 3 / 68	-k- vivere, vita

-E- vivus	vivus (vivos) -a -um, alive, living; lifelike; 'flumen', running water; 'ros', fresh; 'sulfur', natural.


Felix 3 / 66	Adv.

-E- vix	vix, with difficulty, scarcely, only just; vix dum, or vixdum, hardly yet.


vixillum	vixilli


vocabularium	vocabularii


vocabulum	vocabuli


vocalis	vocale


vocalitas	vocalitatis


vocamen	vocaminis


vocare	voco, vocavi, vocatus

-E- vocare	voco -are, to call, summon, invoke, invite; to name, designate; to bring or put into any state or condition; 'in dubium', to call into question.


Felix 1 / 05	-er/sie/es-

-k- Vokal, Vokativ


vocatio	vocationis


vocativus	vocativa, vocativum


vocator	vocatoris


vocatus	vocatus


vociferari	vociferor, vociferatus sum, vociferatus


vociferatio	vociferationis


vociferator	vociferatoris


vocitare	vocito, vocitavi, vocitatus

-E- vocitare	vocito -are, to be accustomed to name; to shout loudly or often.


vocula	voculae

-E- vocula	vocula -ae, f. a low, weak voice; a low tone; a petty speech.


volare	volo, volavi, volatus

Felix 2 / 39	-k- Voliere

-E- volare	volo (2) -are, to fly; to move rapidly, rush; f. pl. of partic. volantes -ium, birds.


volaticus	volatica, volaticum


volatilis	volatile

-E- volatilis	volatilis -e, winged, flying; swift, rapid; fleeting, transitory.


volatus	volatus


Volcanalia	Volcanalium


Volcanius	Volcania, Volcanium

-auch-	Vulcanius


Volcanus	Volcani

-auch-	Vulcanus

-E- Volcanus	Volcanus (Vulcanus) -i, m. Vulcan, the god of fire, husband of Venus.


volens	volentis


volentia	volentium


volentia	volentiae


volitare	volito, volitavi, volitatus


Volsci	Volscorum


volsella	volsellae


volubilis	volubile

-E- volubilis	volubilis -e, rolling, revolving, turning round; changeable, inconstant; of speech, rapid, fluent; adv. volubiliter, fluently.


volubilitas	volubilitatis

-E- volubilitas	volubilitas -atis, f. turning, revolution; roundness; inconstancy, flow of words, fluency.


volucer	volucris, volucre

-E- volucer	volucer volucris volucre, flying, winged; fleet, swift, fleeting. F. as subst. volucris -is, a bird or flying insect.


volumen	voluminis


voluntarius	voluntaria, voluntarium

-E- voluntarius	voluntarius -a -um, voluntary, acting or done voluntarily; m. pl. as subst. volunteers.


voluntas	voluntatis

Felix 3 / 78	-k- velle; Volontär

-E- voluntas	voluntas -atis, f. will, wish, inclination; esp. goodwill; last will, testament; of words, etc. meaning, sense.


-auch-	volup


Volupia	Volupiae


voluptabilis	voluptabile


voluptarius	voluptaria, voluptarium

-E- voluptarius	voluptarius -a -um, pleasant; concerned with or devoted to pleasure.


voluptas	voluptatis

Felix 2 / 57

-E- voluptas	voluptas -atis, f. pleasure, delight, enjoyment; in plur. public shows.


voluptuosus	voluptuosa, voluptuosum


voluta	volutae


volutabrum	volutabri


volutabundus	volutabunda, volutabundum


volutare	voluto, volutavi, volutatus

-E- volutare	voluto -are, to roll round, tumble about; partic. volutans, rolling about. Transf. to turn over in the mind, consider; to busy, occupy.


volutatio	volutationis


volva	volvae

-E- volva	volva (vulva) -ae, f. womb; esp. a sow's womb.


volvere	volvo, volvi, volutus

Felix 1 / 35	-k- E-volution, Re-volution, Kon-volut,Re-volver, "Volvo"

-E- volvere	volvo volvere volvi volutum, to wind, turn, roll, twist round; in pass., to roll. Esp. to unroll a book, to read. Transf., of time, to make roll by; of persons, to turn over in the mind, consider; to ex- perience, go through.


vomer	vomeris

-E- vomer	vomer (vomis) -eris, m. a plowshare.


vomere	vomo, vomui, vomitus


vomica	vomicae


vomitare	vomito, -, -


vomitio	vomitionis


vomitor	vomitoris


vomitus	vomitus


voracitas	voracitatis


voraginosus	voraginosa, voraginosum


vorago	voraginis


vorare	voro, voravi, voratus


vorax	voracis


Felix 1 / 14	Nom./Akk.


Vosegus	Vosegi


votivus	votiva, votivum


votum	voti

-E- votum	votum -i, n. a vow, promise to the gods; a votive offering; in gen., prayer, wish, desire.


vovere	voveo, vovi, votus

-E- vovere	voveo vovere vovi votum, to vow, promise to a god; to pray for, wish.


vox	vocis

Felix 1 / 12	-k- vocare; Vokal, e. voice

-E- vox	vox vocis, f. voice, cry, call; accent, language; sound, tone; a saying, utterance.


vulgare	vulgo, vulgavi, vulgatus

-E- vulgare	vulgo (volgo) -are, to make common or accessible, spread, publish, impart; partic. vulgatus -a -um, common, commonly known.


vulgaris	vulgare

-E- vulgaris	vulgaris (volgaris) -e, common, ordinary, usual; adv. vulgariter, in the ordinary way.


vulgaris	vulgare

-E- vulgaris	vulgaris (volgaris) -e, common, ordinary, usual; adv. vulgariter, in the ordinary way.


vulgatus	vulgata, vulgatum


vulgivagus	vulgivaga, vulgivagum


vulgus	vulgi

Felix 3 / 70	-k- vulgär

-E- vulgus	vulgus (volgus) -i, n. (occ. m.) the people, the public; a mass, crowd, rabble, mob. Abl. as adv. vulgo, commonly, generally, in public.


vulnerare	vulnero, vulneravi, vulneratus

-E- vulnerare	vulnero (volnero) -are, to wound, injure.


vulnerarius	vulnerarii


vulnerarius	vulneraria, vulnerarium


vulneratio	vulnerationis

-E- vulneratio	vulneratio (volneratio) -onis, f. wounding, a wound.


vulnificus	vulnifica, vulnificum

-E- vulnificus	vulnificus (volnificus) -a -um, inflicting wounds.


vulnus	vulneris

Felix 1 / 19	milit.

-E- vulnus	vulnus (volnus) -eris, n. a wound, injury.


vulpecula	vulpeculae

-E- vulpecula	vulpecula (volpecula) -ae, f. a little fox.


vulpes	vulpis

-E- vulpes	vulpes (volpes) -is, f. a fox.


vulpinus	vulpina, vulpinum


vulsus	vulsa, vulsum


vulticulus	vulticuli


vultuosus	vultuosa, vultuosum


vultur	vulturis

-E- vultur	vultur (voltur) -uris, m. a vulture.


vulturinus	vulturina, vulturinum

-E- vulturinus	vulturinus (volturinus) -a -um, of or like a vulture.


vulturius	vulturii

-E- vulturius	vulturius (volturius) -i, m. a vulture. Transf. a rapacious man.


vultus	vultus

Felix 1 / 33

-E- vultus	vultus (voltus) -us, m. expression of face, countenance, look, aspect. Transf. face.


vultus	vultuum

Felix 1 / 33

-E- vultus	vultus (voltus) -us, m. expression of face, countenance, look, aspect. Transf. face.


wambasia	wambasiorum


wanna	wannae


wantus	wanti


warantus	waranti


werra	werrae


Xanthippus	Xanthippi

-K-	Vater des Perikles


xenium	xenii


xenodochium	xenodochii


xerampelinae	xerampelinarum


Xerxes	Xerxis

-K-	König von Persien


xiphias	xiphiae


xystici	xysticorum


xysticus	xystica, xysticum


xystus	xysti

-E- xystus	xystus -i, m. and xystum -i, n. an open colonnade, a walk planted with trees.


Zama	Zamae

-E- Zama	Zama -ae, f. a town in Numidia, where Scipio defeated Hannibal (201 B.C).


zamia	zamiae


Zancle	Zancles


zelotes	zelotae


zelotypia	zelotypiae


zelotypus	zelotypa, zelotypum


zelus	zeli


Zenobia	Zenobiae


zephyrus	zephyri


zingiber	zingiberis


zona	zonae

-E- zona	zona -ae, f. a girdle, money-belt; in pl. zonae, terrestrial zones.


zonarius	zonaria, zonarium


zonula	zonulae


Zoroastres	Zoroastrae


zotheca	zothecae


zothecula	zotheculae


zuchara	zucharae


Felix 1 / 2


Felix 1 / 35


Felix 1 / 23


Felix 1 / 27


Felix 1 / 10


Felix 1 / 21


Felix 1 / 16


Felix 1 / 29


Felix 1 / 21


Felix 1 / 23


Felix 1 / 29


Felix 1 / 17


Felix 1 / 17


Felix 1 / 28


Felix 1 / 28


Felix 1 / 32


Felix 1 / 35


Felix 0 / 0


Felix 0 / 0


Felix 1 / 17


Felix 1 / 10


Felix 1 / 17


Felix 1 / 25


Felix 1 / 30


Felix 1 / 8


Felix 1 / 30


Felix 1 / 29


Felix 1 / 12


Felix 1 / 24


Felix 1 / 28


Felix 1 / 33


Felix 1 / 8


Felix 1 / 27


Felix 1 / 33


Felix 1 / 34


Felix 1 / 16


Felix 0 / 0


Felix 1 / 23


Felix 1 / 13


Felix 1 / 17


Felix 1 / 26


Felix 1 / 26


Felix 1 / 33


Felix 1 / 19


-K-	die Hauptschlagader des Körpers


Felix 1 / 28


Felix 1 / 35


Felix 1 / 3


Felix 1 / 17


Felix 1 / 22


Felix 1 / 30


Felix 1 / 33


Felix 1 / 2


Felix 1 / 10


Felix 1 / 8


Felix 1 / 15


Felix 1 / 26


Felix 1 / 35


Felix 1 / 17


Felix 1 / 35


Felix 1 / 8


Felix 1 / 16


Felix 1 / 14


Felix 1 / 23


Felix 1 / 35


Felix 0 / 0


Felix 1 / 8


Felix 1 / 27


Felix 1 / 1


Felix 1 / 1


Felix 1 / 22


Felix 1 / 21


Felix 1 / 25


Felix 1 / 19


Felix 1 / 16


Felix 1 / 28


Felix 1 / 28


Felix 1 / 7


Felix 1 / 31


Felix 1 / 25


Felix 1 / 13


Felix 1 / 24


Felix 1 / 8


Felix 1 / 30


Felix 1 / 13


Felix 1 / 9


Felix 1 / 6


Felix 1 / 22


Felix 1 / 18


Felix 1 / 21


Felix 1 / 2


Felix 1 / 29


Felix 0 / 0


Felix 1 / 29


Felix 1 / 8


Felix 1 / 10


Felix 1 / 13


Felix 1 / 13


Felix 1 / 13


Felix 1 / 24


Felix 1 / 8


Felix 1 / 33


Felix 1 / 2


Felix 1 / 6


Felix 1 / 18


Felix 1 / 30


Felix 1 / 35


Felix 0 / 0


Felix 1 / 35


Felix 1 / 8


Felix 1 / 27


Felix 1 / 12


Felix 1 / 27


Felix 1 / 19


Felix 1 / 10


Felix 1 / 13


Felix 1 / 28


Felix 0 / 0


Felix 1 / 5


Felix 1 / 33


Felix 1 / 8


Felix 1 / 11


Felix 1 / 14


Felix 1 / 22


Felix 1 / 29


Felix 1 / 11


Felix 1 / 9


Felix 1 / 15


Felix 1 / 23


Felix 1 / 20


Felix 1 / 13


Felix 1 / 8


Felix 1 / 19


Felix 0 / 0


Felix 1 / 32


Felix 1 / 18


Felix 1 / 12


Felix 0 / 0


Felix 1 / 18


Felix 1 / 5


Felix 1 / 32


Felix 0 / 0


Felix 1 / 3


Felix 1 / 16


Felix 1 / 6


Felix 1 / 27


Felix 1 / 30


Felix 1 / 10


Felix 1 / 15


Felix 1 / 27


Felix 0 / 0


Felix 1 / 8


Felix 1 / 13


Felix 1 / 13


Felix 1 / 13


Felix 1 / 13


Felix 1 / 8


Felix 1 / 17


Felix 1 / 12


Felix 1 / 19


Felix 1 / 6


Felix 1 / 20


Felix 1 / 26


Felix 0 / 0


Felix 1 / 19


Felix 1 / 17


Felix 1 / 15


Felix 0 / 0


Felix 1 / 6


Felix 1 / 30


Felix 1 / 34


Felix 1 / 16


Felix 0 / 0


Felix 0 / 0


Felix 1 / 25


Felix 1 / 22


Felix 1 / 4


Felix 1 / 1


Felix 0 / 0


Felix 1 / 13


Felix 1 / 13


Felix 1 / 4


Felix 1 / 4


Felix 1 / 29


Felix 0 / 0


Felix 1 / 20


Felix 1 / 33


Felix 1 / 32


Felix 1 / 3


Felix 1 / 31


Felix 1 / 12


Felix 1 / 8


Felix 1 / 35


Felix 1 / 32


Felix 1 / 26


Felix 1 / 12


Felix 1 / 19


Felix 1 / 19


Felix 0 / 0


Felix 0 / 0


Felix 1 / 30


Felix 1 / 10


Felix 1 / 10


Felix 1 / 12


Felix 1 / 1


Felix 1 / 1


Felix 0 / 0


Felix 0 / 0


Felix 0 / 0


Felix 0 / 0


Felix 1 / 35


Felix 1 / 14


Felix 1 / 25


Felix 1 / 35


Felix 1 / 13


Felix 1 / 16


Felix 1 / 25


Felix 1 / 23


Felix 1 / 28


Felix 1 / 11


Felix 0 / 0


Felix 0 / 0


Felix 0 / 0


Felix 0 / 0


Felix 1 / 2


Felix 1 / 7


Felix 1 / 19


Felix 1 / 26


Felix 1 / 19


Felix 1 / 15


Felix 1 / 35


Felix 1 / 35


Felix 1 / 35


Felix 1 / 17


Felix 1 / 17


Felix 1 / 33


Felix 1 / 17


Felix 1 / 24


Felix 0 / 0


Felix 0 / 0


Felix 0 / 0


Felix 1 / 23


Felix 1 / 30


Felix 0 / 0


Felix 1 / 7


Felix 1 / 34


Felix 1 / 33


Felix 1 / 13


Felix 1 / 7


Felix 1 / 33


Felix 1 / 30


Felix 1 / 26


Felix 1 / 29


Felix 1 / 31


Felix 1 / 23


Felix 1 / 29


Felix 1 / 26


Felix 1 / 23


Felix 1 / 11


Felix 1 / 24


Felix 1 / 8


Felix 1 / 23


Felix 1 / 18


Felix 1 / 10


Felix 1 / 30


Felix 1 / 16


Felix 1 / 6


Felix 1 / 22


Felix 1 / 35


Felix 1 / 23


Felix 1 / 2


Felix 1 / 13


Felix 1 / 7


Felix 1 / 15


Felix 1 / 3


Felix 0 / 0


Felix 1 / 11


Felix 1 / 13


Felix 1 / 16


Felix 0 / 0


Felix 1 / 4


Felix 1 / 14


Felix 1 / 5


Felix 1 / 32


Felix 1 / 14


Felix 1 / 32


Felix 1 / 18	Hügel Roms


Felix 1 / 14


Felix 1 / 16


Felix 1 / 12


Felix 1 / 14


Felix 1 / 20


Felix 1 / 35


Felix 1 / 28


Felix 1 / 11


Felix 1 / 19


Felix 1 / 15


Felix 1 / 8


Felix 1 / 30


Felix 1 / 10


Felix 1 / 14


Felix 1 / 33


Felix 1 / 16


Felix 1 / 17


Felix 1 / 30


Felix 1 / 30


Felix 1 / 18


Felix 1 / 24


Felix 1 / 10


Felix 1 / 23


Felix 1 / 16


Felix 1 / 10


Felix 1 / 30


Felix 1 / 23


Felix 1 / 29


Felix 1 / 10


Felix 1 / 29


Felix 1 / 1


Felix 1 / 1


Felix 1 / 11


Felix 1 / 2


Felix 1 / 9


Felix 1 / 32


Felix 1 / 10


Felix 1 / 13


Felix 0 / 0


Felix 1 / 2


Felix 1 / 16


Felix 1 / 10


Felix 1 / 31


Felix 1 / 17


Felix 1 / 17


Felix 1 / 17


Felix 1 / 15


Felix 1 / 35


Felix 1 / 30


Felix 0 / 0


Felix 1 / 16


Felix 0 / 0


Felix 1 / 6


Felix 1 / 23


Felix 1 / 23


Felix 1 / 25


Felix 1 / 18


Felix 1 / 32


Felix 1 / 16


Felix 1 / 33


Felix 1 / 33


Felix 1 / 31


Felix 1 / 12


Felix 1 / 13


Felix 1 / 13


Felix 1 / 11


Felix 1 / 14


Felix 1 / 13


Felix 1 / 4


Felix 0 / 0


Felix 1 / 30


Felix 0 / 0


Felix 1 / 14


Felix 1 / 33


Felix 1 / 8


Felix 1 / 34


Felix 0 / 0


Felix 0 / 0


Felix 1 / 32


Felix 1 / 32


Felix 1 / 6


Felix 1 / 8


Felix 1 / 8


Felix 1 / 6


Felix 1 / 23


Felix 1 / 6


Felix 1 / 32


Felix 1 / 33


Felix 1 / 1


Felix 1 / 26


Felix 1 / 17


Felix 1 / 33


Felix 1 / 8


Felix 1 / 13


Felix 1 / 11


Felix 1 / 16


Felix 1 / 31


Felix 1 / 34


Felix 1 / 6


Felix 1 / 33


Felix 1 / 33


Felix 1 / 33


Felix 1 / 23


Felix 1 / 33


Felix 1 / 28


Felix 1 / 6


Felix 1 / 32


Felix 1 / 31


Felix 1 / 12


Felix 1 / 13


Felix 1 / 6


Felix 1 / 7


Felix 1 / 25


Felix 0 / 0


Felix 1 / 28


Felix 1 / 5


Felix 1 / 13


Felix 1 / 13


Felix 1 / 10


Felix 1 / 19


Felix 1 / 32


Felix 1 / 28


Felix 1 / 21


Felix 1 / 28


Felix 1 / 18


Felix 1 / 27


Felix 1 / 27


Felix 1 / 15


Felix 1 / 30


Felix 1 / 18


Felix 1 / 29


Felix 1 / 28


Felix 1 / 33


Felix 1 / 2


Felix 1 / 35


Felix 1 / 11


Felix 1 / 35


Felix 0 / 0


Felix 1 / 2


Felix 1 / 32


Felix 0 / 0


Felix 1 / 31


Felix 1 / 8


Felix 1 / 9


Felix 1 / 8


Felix 1 / 9


Felix 1 / 9


Felix 1 / 6


Felix 1 / 7


Felix 1 / 6


Felix 0 / 0


Felix 1 / 15


Felix 1 / 11


Felix 1 / 8


Felix 1 / 3


Felix 0 / 0


Felix 1 / 27


Felix 1 / 23


Felix 1 / 8


Felix 1 / 6


Felix 1 / 21


Felix 1 / 21


Felix 0 / 0


Felix 1 / 15


Felix 1 / 1


Felix 1 / 1


Felix 1 / 12


Felix 0 / 0


Felix 1 / 26


Felix 0 / 0


Felix 1 / 1


Felix 1 / 21


Felix 1 / 3


-K-	-sie-


Felix 0 / 0


Felix 1 / 25


Felix 1 / 28


Felix 1 / 16


Felix 1 / 34


Felix 1 / 1


Felix 1 / 29


Felix 1 / 29


Felix 1 / 17


Felix 1 / 17


Felix 1 / 34


Felix 1 / 6


Felix 1 / 14


Felix 0 / 0


Felix 1 / 9


Felix 1 / 10


Felix 1 / 2


Felix 0 / 0


Felix 1 / 25


Felix 1 / 9


Felix 1 / 9


Felix 1 / 25


Felix 0 / 0


Felix 1 / 30


Felix 1 / 18


Felix 1 / 24


Felix 1 / 12


Felix 1 / 35


Felix 1 / 11


Felix 1 / 35


Felix 1 / 16


Felix 1 / 19


Felix 1 / 35


Felix 1 / 35


Felix 1 / 11


Felix 1 / 31


Felix 1 / 14


-K-	Besitz


Felix 1 / 27	Leute


Felix 2 / 43	wo?


Felix 1 / 26


Felix 1 / 5


Felix 0 / 0


Felix 1 / 17


Felix 1 / 8


Felix 1 / 34


Felix 1 / 17


Felix 1 / 17


Felix 1 / 12


Felix 1 / 10


Felix 1 / 30


Felix 1 / 8


Felix 1 / 5


Felix 1 / 15


Felix 1 / 23


Felix 1 / 21


Felix 1 / 5


Felix 1 / 2


Felix 1 / 21


Felix 1 / 20


Felix 1 / 8


Felix 0 / 0


Felix 0 / 0


Felix 0 / 0


Felix 0 / 0


Felix 1 / 3


Felix 1 / 4


Felix 1 / 11


Felix 1 / 11


Felix 0 / 0


Felix 1 / 16


Felix 0 / 0


Felix 1 / 13


Felix 1 / 22


Felix 1 / 21


Felix 1 / 17


Felix 1 / 13


Felix 1 / 11


Felix 1 / 3


Felix 1 / 5


Felix 1 / 34


Felix 1 / 4


Felix 1 / 4


Felix 1 / 26


Felix 1 / 23


Felix 1 / 23


Felix 1 / 16


Felix 0 / 0


Felix 1 / 17


Felix 1 / 26


Felix 2 / 43	bis zu 600 Mann


Felix 1 / 12


Felix 1 / 25


Felix 1 / 25


Felix 1 / 4


Felix 1 / 4


Felix 1 / 29


Felix 1 / 31


Felix 1 / 16


Felix 1 / 35


Felix 1 / 19


Felix 1 / 23


Felix 1 / 29


Felix 1 / 29


Felix 0 / 0


Felix 1 / 21


Felix 1 / 13


Felix 1 / 8


Felix 1 / 11


Felix 1 / 18


Felix 1 / 1


Felix 1 / 24


Felix 1 / 25


Felix 1 / 4


Felix 1 / 4


Felix 1 / 2


Felix 1 / 23


Felix 1 / 17


Felix 1 / 15


Felix 1 / 17


Felix 1 / 25


Felix 1 / 28


Felix 1 / 30


Felix 1 / 6


Felix 1 / 4


Felix 1 / 4


Felix 1 / 19


Felix 1 / 28


Felix 1 / 12


Felix 0 / 0


Felix 1 / 29


Felix 1 / 11


Felix 1 / 20


Felix 1 / 20


Felix 1 / 11


Felix 1 / 7


Felix 1 / 7


Felix 1 / 19


Felix 1 / 35


Felix 1 / 35


Felix 1 / 26


Felix 1 / 32


Felix 0 / 0


Felix 1 / 6


Felix 1 / 33


Felix 0 / 0


Felix 1 / 5


Felix 1 / 9


Felix 1 / 19


Felix 1 / 28


Felix 1 / 15


Felix 1 / 17


Felix 1 / 17


Felix 1 / 27


Felix 1 / 27


Felix 1 / 7


Felix 1 / 31


Felix 1 / 6


Felix 1 / 14


Felix 1 / 10


Felix 1 / 17


Felix 1 / 8


Felix 1 / 16


Felix 1 / 1


Felix 1 / 1


Felix 1 / 1


Felix 1 / 30


Felix 1 / 15


Felix 1 / 32


Felix 1 / 32


Felix 1 / 33


Felix 1 / 33


Felix 1 / 19


Felix 1 / 24


Felix 1 / 26


Felix 1 / 19


Felix 1 / 27


Felix 0 / 0


Felix 1 / 18


Felix 1 / 9


Felix 1 / 28


Felix 1 / 26


Felix 1 / 33


Felix 1 / 13


Felix 1 / 14


Felix 1 / 31


Felix 0 / 0


Felix 1 / 18


Felix 1 / 27


Felix 1 / 17


Felix 1 / 17


Felix 1 / 12


Felix 1 / 12


Felix 1 / 33


Felix 1 / 10


Felix 1 / 23


Felix 1 / 28


Felix 1 / 8


Felix 1 / 11


Felix 1 / 24


Felix 1 / 27


Felix 1 / 8


Felix 0 / 0


Felix 1 / 29


Felix 0 / 0


Felix 1 / 14


Felix 1 / 22


Felix 1 / 12


Felix 1 / 25


Felix 1 / 12


Felix 1 / 25


Felix 1 / 3


Felix 1 / 15


Felix 1 / 34


Felix 0 / 0


Felix 1 / 5


Felix 1 / 31


Felix 1 / 3


Felix 1 / 16


Felix 1 / 10


Felix 1 / 18


Felix 1 / 7


Felix 1 / 9


Felix 1 / 18


Felix 1 / 22


Felix 1 / 35


Felix 0 / 0


Felix 1 / 21


Felix 1 / 35


Felix 1 / 4


Felix 1 / 8


Felix 1 / 3


Felix 1 / 4


Felix 0 / 0


Felix 1 / 30


Felix 1 / 3


Felix 0 / 0


Felix 1 / 33


Felix 1 / 23


Felix 1 / 9


Felix 0 / 0


Felix 1 / 18


Felix 1 / 26


Felix 1 / 26


Felix 1 / 35


Felix 1 / 9


Felix 1 / 33


Felix 1 / 8


Felix 1 / 23


Felix 1 / 31


Felix 1 / 12


Felix 1 / 31


Felix 1 / 6


Felix 1 / 13


Felix 1 / 8


Felix 1 / 23


Felix 0 / 0


Felix 1 / 8


Felix 1 / 27


Felix 1 / 27


Felix 1 / 25


Felix 1 / 23


Felix 1 / 8


Felix 1 / 34


Felix 1 / 18


Felix 0 / 0


Felix 1 / 8


Felix 0 / 0


Felix 1 / 33


Felix 1 / 20


Felix 1 / 11


Felix 1 / 3


Felix 1 / 8


Felix 1 / 30


Felix 1 / 30


Felix 1 / 35


Felix 1 / 26


Felix 1 / 31


Felix 1 / 23


Felix 1 / 30


Felix 1 / 10


Felix 1 / 10


Felix 1 / 28


Felix 1 / 34


Felix 1 / 18


Felix 1 / 18


Felix 1 / 35


Felix 1 / 1


Felix 0 / 0


Felix 0 / 0


Felix 1 / 29


Felix 1 / 19


Felix 0 / 0


Felix 1 / 5


Felix 1 / 4


Felix 1 / 16


Felix 1 / 29


Felix 1 / 9


Felix 1 / 9


Felix 1 / 18


Felix 1 / 13


Felix 1 / 35


Felix 0 / 0


Felix 1 / 35


Felix 1 / 31


Felix 1 / 17


Felix 1 / 26


Felix 1 / 21


Felix 0 / 0


Felix 1 / 23


Felix 0 / 0


Felix 1 / 13


Felix 1 / 8


Felix 1 / 8


Felix 1 / 20


Felix 1 / 14


Felix 1 / 29


Felix 1 / 4


Felix 1 / 7


-K-	Titel einer Komödie des Menander


Felix 1 / 13


Felix 1 / 8


Felix 1 / 30


Felix 1 / 16


Felix 1 / 9


Felix 1 / 22


Felix 0 / 0


Felix 1 / 14


Felix 1 / 22


Felix 1 / 23


Felix 0 / 0


Felix 1 / 22


Felix 1 / 5


Felix 1 / 5


Felix 1 / 31


Felix 1 / 14


Felix 1 / 17


Felix 1 / 12


Felix 1 / 22


Felix 0 / 0


Felix 1 / 4


Felix 1 / 10


Felix 1 / 25


Felix 1 / 9


Felix 1 / 22


Felix 1 / 23


Felix 0 / 0


Felix 0 / 0


Felix 1 / 4


Felix 1 / 25


Felix 1 / 32


Felix 1 / 33


Felix 1 / 31


Felix 1 / 33


Felix 1 / 18


Felix 1 / 8


Felix 1 / 2


Felix 1 / 2


Felix 1 / 10


-K-	Besitz


Felix 1 / 20


Felix 1 / 20


Felix 1 / 27	Leute


Felix 1 / 13


Felix 1 / 8


-K-	concessivum


Felix 1 / 34


Felix 1 / 24


Felix 1 / 3


Felix 1 / 27


Felix 1 / 35


Felix 1 / 30


Felix 0 / 0


Felix 1 / 10


Felix 1 / 21


Felix 1 / 21


Felix 1 / 35


Felix 1 / 32


Felix 1 / 32


Felix 1 / 15


Felix 0 / 0


Felix 1 / 21


Felix 1 / 28


Felix 1 / 31


Felix 0 / 0


Felix 1 / 31


Felix 1 / 25


Felix 0 / 0


Felix 0 / 0


Felix 1 / 8


Felix 1 / 3


Felix 1 / 5


Felix 1 / 5


Felix 1 / 2


Felix 1 / 3


Felix 1 / 26


Felix 1 / 34


Felix 1 / 4


Felix 1 / 1


Felix 1 / 1


Felix 1 / 9


Felix 1 / 26


-K-	consecutivum


Felix 1 / 8


Felix 1 / 24


Felix 1 / 20


Felix 0 / 0


Felix 0 / 0


Felix 1 / 15


Felix 1 / 3


Felix 1 / 1


Felix 1 / 21


Felix 1 / 10


Felix 1 / 2


Felix 1 / 17


Felix 1 / 18


Felix 1 / 5


Felix 1 / 21


Felix 1 / 21


Felix 1 / 12


Felix 1 / 25


Felix 1 / 14


Felix 1 / 33


Felix 1 / 13


Felix 1 / 23


Felix 1 / 21


Felix 1 / 32


Felix 1 / 1


Felix 1 / 13


Felix 1 / 23


Felix 1 / 1


Felix 1 / 25


Felix 1 / 27


Felix 1 / 4


Felix 1 / 2


Felix 1 / 8


Felix 1 / 17


Felix 1 / 23


Felix 1 / 22


Felix 0 / 0


Felix 1 / 12


Felix 0 / 0


Felix 1 / 29


Felix 1 / 22


Felix 1 / 30


Felix 1 / 17


Felix 1 / 23


Felix 1 / 6


Felix 1 / 32


Felix 1 / 3


Felix 1 / 21


Felix 1 / 12	das Viertel der armen Bürger in Rom


Felix 1 / 11


Felix 1 / 5


Felix 1 / 6


Felix 1 / 7


Felix 1 / 35


Felix 1 / 23


Felix 1 / 29


Felix 1 / 26


Felix 1 / 31


Felix 1 / 28


Felix 1 / 30


Felix 0 / 0


Felix 1 / 35


Felix 1 / 25


Felix 1 / 16


Felix 1 / 25


Felix 1 / 30


Felix 0 / 0


Felix 1 / 31


Felix 1 / 1


Felix 1 / 12


Felix 1 / 2


Felix 0 / 0


Felix 0 / 0


Felix 1 / 6


Felix 1 / 32


Felix 1 / 11


Felix 1 / 8


Felix 1 / 30


Felix 0 / 0


Felix 1 / 3


Felix 1 / 28


Felix 1 / 28


Felix 1 / 28


Felix 1 / 19


Felix 0 / 0


Felix 1 / 17


Felix 1 / 27


Felix 1 / 32


Felix 1 / 32


Felix 1 / 8


Felix 0 / 0


Felix 1 / 23


Felix 1 / 35


Felix 1 / 29


Felix 1 / 35


Felix 0 / 0


Felix 0 / 0


Felix 1 / 35


Felix 1 / 31


Felix 0 / 0


Felix 1 / 23


Felix 1 / 2


Felix 1 / 28


Felix 1 / 10


Felix 1 / 12


Felix 1 / 32


Felix 1 / 31


Felix 1 / 21


Felix 1 / 10


Felix 1 / 14


Felix 1 / 20


Felix 1 / 22


Felix 1 / 22


Felix 1 / 22


Felix 1 / 21


Felix 1 / 21


Felix 0 / 0


Felix 1 / 11


Felix 1 / 35


Felix 1 / 27


Felix 1 / 35


Felix 1 / 35


Felix 1 / 18


Felix 1 / 20


Felix 1 / 27


-K-	Jemand der sich widerrechltich Besitz aneignet


Felix 1 / 20


Felix 1 / 28


Felix 1 / 24


Felix 1 / 22


Felix 0 / 0


Felix 1 / 19


Felix 1 / 11


Felix 1 / 28


Felix 1 / 19


Felix 0 / 0


Felix 1 / 13


Felix 0 / 0


Felix 1 / 28


Felix 0 / 0


Felix 1 / 11


Felix 1 / 8


Felix 1 / 8


Felix 1 / 16


Felix 1 / 10


Felix 1 / 6


Felix 1 / 8


Felix 1 / 15


Felix 0 / 0


Felix 1 / 7


Felix 1 / 19


Felix 1 / 6


Felix 1 / 19


Felix 1 / 19


Felix 0 / 0


Felix 1 / 4


Felix 1 / 33


Felix 1 / 31


Felix 1 / 26


Felix 1 / 27


Felix 1 / 27


Felix 0 / 0


Felix 1 / 16


Felix 1 / 22


Felix 1 / 27


Felix 1 / 29


Felix 1 / 24


Felix 1 / 9


Felix 1 / 18


Felix 1 / 14


Felix 1 / 14


Felix 1 / 10


Felix 0 / 0


Felix 1 / 22


Felix 1 / 15


Felix 0 / 0


Felix 0 / 0


Felix 1 / 24


Felix 1 / 24


Felix 0 / 0


Felix 1 / 35


Felix 1 / 29


Felix 1 / 29


Felix 1 / 8


Felix 1 / 1


Felix 1 / 1


Felix 1 / 8


Felix 1 / 8


Felix 1 / 30


Felix 1 / 12


Felix 1 / 11


Felix 0 / 0


Felix 0 / 0


Felix 1 / 11


Felix 1 / 29


Felix 1 / 19


Felix 1 / 32


Felix 1 / 32


Felix 1 / 32


Felix 1 / 34


Felix 0 / 0


Felix 0 / 0


Felix 1 / 14


Felix 1 / 35


Felix 1 / 15


Felix 1 / 3


Felix 0 / 0


Felix 1 / 3


Felix 0 / 0


Felix 1 / 3


Felix 1 / 14


Felix 1 / 11


Felix 1 / 17


Felix 1 / 18


Felix 1 / 28


Felix 1 / 22


Felix 1 / 30


Felix 0 / 0


Felix 1 / 12


Felix 1 / 27


Felix 1 / 25


Felix 1 / 17


Felix 1 / 29


Felix 1 / 15


Felix 1 / 17


Felix 1 / 13


Felix 0 / 0


Felix 1 / 26


Felix 0 / 0


Felix 1 / 4


Felix 1 / 8


Felix 1 / 15


Felix 1 / 27


Felix 0 / 0


Felix 1 / 25


Felix 1 / 12


Felix 1 / 22


Felix 1 / 5


Felix 1 / 32


Felix 1 / 14


Felix 1 / 4


Felix 1 / 2


Felix 1 / 26


Felix 1 / 23


Felix 1 / 2


Felix 0 / 0


Felix 1 / 35


Felix 1 / 15


Felix 1 / 18


Felix 1 / 7


Felix 1 / 19


Felix 1 / 18


Felix 1 / 22


Felix 1 / 27


Felix 1 / 27


Felix 1 / 35


Felix 1 / 26


Felix 1 / 18


Felix 1 / 21


Felix 1 / 20


Felix 1 / 15


Felix 1 / 11


Felix 1 / 3


Felix 1 / 30


Felix 1 / 8


Felix 0 / 0


Felix 1 / 34


Felix 1 / 32


Felix 1 / 26


Felix 1 / 18


Felix 1 / 29


Felix 1 / 29


Felix 1 / 23


Felix 0 / 0


Felix 0 / 0


Felix 1 / 18


Felix 1 / 15


Felix 0 / 0


Felix 0 / 0


Felix 1 / 13


Felix 1 / 30


Felix 1 / 19


Felix 1 / 35


Felix 1 / 29


Felix 1 / 31


Lateinische Abkürzungen

A	1. (legio) adiutrix = Reservelegion

2. ager = Feld, Gebiet

3. amicus = Freund

4. annus = Jahr

5. as = As

6. Aulus = röm. Vorname

7. Aurelius = röm. Vorname

8. aurum = Gold

A.A	Auli duo = zwei Aulus

A.A.A.F.F	aere argento auro flando feriundo = Münz-, Präge-

AAGG	Augusti duo = zwei Augustus

A.B	1. a halneis = Bade-

2. amico bono = dem guten Freund

A.B.M	amico bene merenti = dem Freund, der es wohl verdient

ABN/ABNEP	abnepos = Ururenkel

A.C	1. aere collato = mit gesammeltem Geld

2. a commentariis = Protokoll-

ACC	1. accepit/accipiet = er hat empfangen/er wird empfangen

2. accensus = hinzugezählt

A.D	1. ante diem = vor dem Tag

2. aram dedicat = den Altar weiht ...

AD	(legio) adiutrix = Reservelcgion

A.D.A	agris dandis adsignandis = zur Verteilung und Zuweisung von Ackerland

A.D.A.I	agris dandis adsignandis iudicandis = zur Verteilung, Zuweisung und Schätzung von Ackerland

ADF	adfuerunt = es waren anwesend

ADIVT.TAB	adiutor tabularii = Archivgehilfe

ADL	adlectus = zum Kollegium hinzugewählt

ADN	adnepos = Urururenkel

AED	1. aedes = Tempel

2. aedilis = Ädil

AED.P(OT)	aedilicia potestate = mit Ädilsgewalt

AEG	1. Aegyptus = Ägypten

2. Aegyptius = ägyptisch, Ägypter

AEL	Aelius = röm. Vorname

AEM	Aemilia (tribus) = die Tribus Aemilia

AER.COLL	aere collato = mit gesammeltem Geld

AER.MIL	aerarium militari = Kriegskasse

AET	1. aeternus = ewig

2. aetas = Alter

AG	ager = Feld, Gebiet

A.H.N.P	ad heredem non pertinet = betrifft nicht den Erben

A.L	Augusti libertus = Freigelassener des Augustus

A.L.F	animo libens fecit = er hat gerne gemacht

A.MIL	a militiis = Kriegssekretär

AN(I)	1. Aniensis (tribus) = Tribus am Anio

2. annus = Jahr

A.N	Augustus noster = unser Augustus, unser Kaiser

AN.P	anno provinciae = im Jahr der Statthalterschaft

A.O.F.C	amico optimo faciendum curavit = er hat für den besten Freund machen lassen

AP	1. Appius = röm. Vorname

2. aprilis = April

A.PP	1. a populo = vom Volk

2. aram posuit = er hat den Altar errichtet

3. argenti pondo = Pfund Silber

4. ager publicus = Staatsdomäne

5. annus provinciae = Jahr der Statthalterschaft

A.P.F	(legio) adiutrix pia fidelis = vaterlandsliebende und treue Reservelegion

A.P.R	aerarium populi Romani = Staatskasse des römischen Volkes

A.RAT	a rationibus = Rechnungs-

ARG	argentum = Silber

ARK	arca = Kasse

ARN	Arniensis (tribus) = Tribus am Arno

A.S	1. a sacris = Opfer-

2. a senatu = vom Senat

3. a solo = Boden-

4. amico suo = seinem Freund

ASC	ascia = Axt, Kelle

AV	1. augur = Augur

2. Augustus = Augustus; später Kaiser

3. Aulus = röm. Vorname

4. Aurelius = röm. Vorname

5. aurum = Gold

A.V	1. agens vices = Gegenleistung abstattend

2. ave vale = sei gegrüßt, leb wohl

AVG	1. augur = Augur

2. Augustus = Augustus, später Kaiser

3. Augustalis = des Augustus, des Kaisers

AVG.N	Augustus noster = unser Augustus, unser Kaiser

AVGG.NN	Augusti nostri = unseres Augustus, unseres Kaisers

AVR	Aurelius = röm. Vorname

AVRR	Aurelii = die Aurelier

B	1. beneficia = Verdienste

2. benficiarius = Gefreiter

3. bonus = gut

B.B	bonis bene = den Guten zum Wohl

B.B.M.B	bonis bene malis bene = den Guten und Schlechten zum Wohl

B.B.M.M	bonis bene malis male = den Guten zum Wohl, den Schlechten ergehe es schlimm

BB.MM	bene merentibus = den Wohltätern

B.D	Bona Dea = die Gute Göttin

B.D.S.M	bene de se merenti = seinem Wohltäter

B.M	1. bene merenti = dem Wohltäter

2. bonae memoriae = dem guten Andenken

B.M.F	bene merenti fecit = dem Wohltäter hat er gemacht

B.M.F.C	bene merenti faciundum curavit = er ließ dem Wohltäter machen

B.M.F.C.M.C	bene merenti faciundum curavit memoriae causa = er hat dem Wohltäter um des Andenkens willen machen lassen

B.M.V	bonae memoriae vir = ein Mann von gutem Andenken

B.P	bonus puer = guter Junge

B.Q	bene quiescat = er möge wohl ruhen

B.R.P.N	bono rei publicae natus = zum Wohl des Staates geboren

B.V	bene vale = lebe wohl

B.VIX	bene vixit = er hat rechtschaffen gelebt

C	1. Caesar = Caesar, später Kaiser

2. Gaius = röm. Vorname

3. Kalendae = die Kaienden

4. candidatus = Amtsbewerber

5. castra = Lager

6. censuerunt = sie haben geschätzt

7. centurio = Zenturio

8. cives = Bürger

9. civitas = Bürgerschaft

10. clarissimus = der berühmteste

11. cohors = Kohorte

12. colonia = Kolonie

13. comitialis = Wahl...

14. coniunx = Gatte/Gattin

15. consul = Konsul

16. curator = Verwalter

17. curavit = er hat dafür gesorgt

18. curaverunt = sie haben dafür gesorgt

19. curante = unter der Leitung, unter der Verwaltung

20. curia = Kurie

C	centenarius = hundert enthaltend

C.A	curam agens = Sorge tragend

CAM	Camilia (tribus) = die Tribus Camilia

CAND	candidatus = Amtsbewerber

C.B	coniunx bona = gute Gattin

C.B.M	coniugi bene merenti = der Gattin/dem Gatten, die/der es wohl verdient

C.B.M.F	coniugi bene merenti fecit = der Gattin/dem Gatten, die/der es wohl verdient, hat er es gemacht

C.C	Gaii duo = zwei Gaius

CC	ducenarius = zweihundert enthaltend

C.C.	1. colonia Claudia = Kolonie des Claudius

2. coloni coloniae = die Siedler der Kolonie

3. cuncti censuerunt = alle haben geschätzt

CC.VV	clarissimi viri = die berühmtesten Männer

CCC	trecenarius = dreihundert enthaltend

C.D	1. conscriptorum decreto = auf Beschluss der Senatoren

2. consulto decurionum = auf Beschluss des Stadtrates

C.E	coniunx eius = dessen Gattin/deren Gatte

C.E.B.Q	cineres eius bene quiescant = seine Asche möge wohl ruhen

C.F	1. clarissima femina = die sehr ruhmvolle Frau

2. clarissima filia = die sehr ruhmvolle Tochter

3. coniunx fecit = der Gatte/die Gattin hat gemacht

CH/CHO/CHOR	cohors = Kohorte

C.I	1. clarissimus iuvenis = der sehr ruhmvolle junge Mann

2. colonia lulia = Kolonie der lulia

C.K	coniunx carissima = die geliebte Gattin

CL	1. clarissimus = der ruhmvollste, äußerst ruhmvoll

2. classis = Flotte

CLA	Claudia (tribus) = die Tribus Claudia

C(AS).M(IS)	classis Misenensis = die Flotte von Misena

CL(AS).PR	classis praetoria = Admiralsschiff

CLAVD	Claudia (tribus) = die Claudische Tribus

CL.F	clarissima femina = die sehr ruhmvolle Frau

CL.V	clarissimus vir = der sehr ruhmvolle Mann

CLV	Clustumina (tribus) = die Tribus Clustumina

C.M.F	clarissimae memoriae femina = Frau von sehr ruhmvollem Andenken

C.M.P	clarissimae memoriae puer = Junge von sehr ruhmvollem Andenken

C.M.V	clarissimae memoriae vir = Mann von sehr ruhmvollem Andenken

CN	Gnaeus = röm. Vorname

C.N	1. Caesar noster = unser Caesar, unser Kaiser

2. colonia nostra = unsere Kolonie

C.O	coniugi optimo = dem besten Gatten

COL	1. Collina (tribus) = die Tribus Collina

2. collegium = Kollegium

3. colonia = Kolonie

4. columbarium = Begräbnisgewölbe

COLL	Collina (tribus) = die Tribus Collina

COM	1. comes = Gefährte

2. commentarius = schriftliche Aufzeichnung

3. commilito = Kriegskamerad

C.O.M	cum omnibus meis = mit allen meinen Angehörigen

CON	1. coniux = Gatte/Gattin

2. coniugi = dem Gatten/der Gattin

CO(N).KA(R)	1. coniugi carissimo = dem geliebten Gatten

2. coniugi carissimae = der geliebten Gattin

CO(N)R	1. coniugi rarissimo = dem vorzüglichsten Gatten

2. coniugi rarissimae = der vorzüglichsten Gattin

CONS	1. consul = Konsul

2. consularis = des Konsuls

CONS.ORD	consul ordinarius = ordentlicher Konsul

COR	1. Cornelia (tribus) = die Tribus Cornelia

2. cohors = Kohorte

3. corona = Kranz, Krone

COS	1. consul = Konsul

2. consularis = ehemaliger Konsul

COSS	consules = die Konsuln

C.P	1. castra praetoria = Hauptquartier

2. censoria potestate = mit zensorischer Gewalt

3. clarissimus puer = der ruhmvollste Junge

4. coniugi pientissimae = der tugendhaftesten Gattin

C.Q.V	cum quo vixi = mit dem ich gelebt habe

C.R	1. civis Romanus = römischer Bürger

2. civitas Romana = römische Bürgerschaft

C.R.P	curator rei publicae = Bevollmächtigter des Staates

CRV	Crustumina (tribus) = die Tribus Crustumina

C.S	1. carus suis = seinen Angehörigen teuer

2. coniugi sanctissimae = der sehr frommen Gattin

3. coniugi suae = seiner Gattin

4. cum suis = mit seinen Angehörigen

C.S.O	cum suis omnibus = mit allen seinen Angehörigen

C.V	clarissimus vir = der sehr ruhmvolle Mann

CVR	1. curator = Bevollmächtigter, Leiter

2. curavit = er hat dafür gesorgt

3. curante = unter der Fürsorge, unter der Verwaltung

4. curia = Kurie

CVR.AG	curam agens = Sorge tragend

D	1. Decimus = röm. Vorname

2. decimus = der zehnte

3. decretus = beschlossen

4. decuria = Dekurie

5. decuriones = die Dekurionen

6. dedit = er hat gegeben

7. dederunt = sie haben gegeben

8. defunctus = gestorben, tot

9. denarius = Denar

10. deus = Gott

11. dea = Göttin

12. dies = Tag

13. dominus = Herr

14. donum = Geschenk

15. donat = er gibt

16. donatus = gegeben

17. dux = Anführer

D.A	defunctus annorum = Toter von ... Jahren

D.C	1. decreto conscriptorum = auf Beschluss der Senatoren

2. decurionum consulto = auf Beschluss des Stadtrates

D.C.C	de conscriptorum consulto = gemäß dem Beschluss der Senatoren

D.C.S	1. de collegii sententia = gemäß dem Beschluss des Kollegiums

2. de consilii sententia = gemäß dem Beschluss der Ratsversammlung

D.D	1. dare debebit = er wird zu geben schulden

2. decurionum decreto = auf Beschluss des Stadtrates

3. donum dedit = er hat das Geschenk gegeben

4. dedit dedicavitque = er hat gegeben und geweiht

5. dea Dia = die Göttin Dia

6. dea Diana = die Göttin Diana

7. dii deaeque = Götter und Göttinnen

8. domus divina = göttliches Haus

D.D.D	1. datum decreto decurionum = gegeben auf Beschluss des Stadtrates

2. deo donum dedit = dem Gott hat er zum Geschenk gegeben

3. dono dedit dedicavit = er hat zum Geschenk gegeben und geweiht

4. domini tres = drei Herren

D.D.D.E.S	1. dare damnas esto = er soll verpflichtet sein zu geben

2. dare damnates sunto = sie sollen verpflichtet sein zu geben

DDDNNN	domini nostri tres = unsere drei Herren

D.D.L.M.	donum dedit libens merito = er gab zu Recht gerne das Geschenk

DDNN	domini nostri duo = unsere zwei Herren

D.D.O	dis deabus omnibus = allen Göttern und Göttinnen

D.D.S	de decurionum sententia = gemäß der Abstimmmung des Stadtrates

D.D.S.P	dedit de sua pecunia = er hat von seinem Geld gegeben

DEC	1. December = Dezember

2. decessit = er ist gestorben

3. decreto = auf Beschluss

4. decuria = Dekurie

5. decurio = Dekurio; Ratsherr

DE COLL.SENT	de collegii sententia = gemäß der Abstimmung des Kollegiums

DE.C.S	de consilii sententia = gemäß der Abstimmung der Ratsversammlung

DED	1. dedit = er hat gegeben

2. dedicavit = er hat geweiht

3. dedicatus = geweiht

DEF	defunctus = gestorben

D.E.R	de ea re = in Bezug auf diese Sache

DES	designatus = designiert, erklärt

DE.S.P	de sua pecunia = von seinem Geld

DEV.N.M.Q	devotus numini maestatique = der Gottheit und der Hoheit treu ergeben

DE.V.DEC	de quinque decuriis = von fünf Dekurien

D.F	1. dare facere = geben lassen

2. dabit fisco = er wird der Kasse geben

3. de figlinis = aus der Töpferwerkstatt

4. dulcissima filia = innig geliebte Tochter

DIC	dicavit = er hat geweiht

DIC.N.M.Q	dicatus numini maiestatique = der Gottheit und Hoheit geweiht

D.I.M	1. Dis inferis Manibus = den Totengöttern der Unterwelt

2. Deo invicto Mithrae = dem unbesiegten Gott Mithras

D.L	dedit libens = er hat gerne gegeben

D.M	1. Dis Manibus = den Totengöttern

2. dolus malus = arglistige Täuschung

3. Dea Magna = die Große Göttin

4. devotus memoriae = dem Andenken geweiht

D.M.I	Dis Manibus et inferis = den Totengöttern und Göttern der Unterwelt

D.M.S	Dis Manibus sacrum = Opfer für die Totengötter

D.N	dominus noster = unser Herr

D.N.M.(Q.)E	devotus numini maiestati(que) eius = der Gottheit und seiner Hoheit ergeben

D.O	dari oportet = es gehört sich, dass gegeben wird

D.O.M	Deo optimo maximo = dem besten und größten Gott

DON	1. donavit = er hat gegeben

2. donum = Geschenk

D.P	1. de pecunia = von dem Geld

2. Dis Penatibus = den Penaten

3. donum posuit = er hat das Geschenk niedergelegt

D.P.D	de proprio dedit = er hat von seinem Eigentum gegeben

D.P.E	devotus pietati eius = dessen Liebe geweiht

D.P.P	1. Dii Penates publici = die Schutzgötter des Staates

2. de pecunia publica = von staatlichem Geld

D.P.S	de pecunia sua = von seinem Geld

D.Q.L.S.T.T.L	dic qui legis sit tibi terra levis = der du das liest, sage, die Erde möge dich nicht drücken

D.R.P	dignum rei publicae = dem Staat würdig

D.S	1. de suo = von seinem Eigentum

2. deus sanctus = heiliger Gott

D.S.D	de suo dedit = er hat von seinem Eigentum gegeben

D.S.F	de suo fecit = er hat von seinem Eigentum gemacht

D.S.F.C	de suo faciendum curavit = er hat von seinem Eigentum machen lassen

D.S.L.L.M	de suo libens laetus merito = zu Recht gerne und freudig von seinem Eigentum

D.S.M	Diis sacrum Manibus = Opfer für die Totengötter

D.S.P.F	de sua pecunia fecit = er hat von seinem Geld gemacht

D.S.R	de suo restituit = er hat von seinem Eigentum wiederhergestellt

D.S.S	de senatus sententia = gemäß dem Senatsbeschluss

E.F	egregia femina = vorzügliche Frau

E.M.V	egregiae memoriae vir = Mann von hervorragendem Andenken

EM.V	eminentissimus vir = sehr hervorragender Mann

EQ	eques = Ritter

E.R	ea res = diese Sache

ESQ	Esquilina (tribus) = die Tribus am Esquilin

E.T	ex testamento = aufgrund der Testamentsbestimmung

E.T.F	ex testamento fecit = er hat aufgrund der Testamentsbestimmung gemacht

E.V	egregius vir = hervorragender Mann

EV	evocatus = herausgerufen, gerufen

EX.A.C	ex aere conlato = von gesammeltem Geld

EX.A.P	ex argento publico = von staatlichem Geld

EX.D.D	ex decreto decurionum = aufgrund des Beschlusses des Stadtrates

EX.FIG	ex figlina = aus der Töpferwerkstatt

EX.OF	ex officina = aus der Werkstatt

EX.P.P	ex pecunia publica = von staatlichem Geld

EX.S.C	ex senatus consulto = aufgrund  des  Senatsbeschlusses

EX.T	ex testamento = aufgrund der Testamentsbestimmung

EX.T.F.C	ex testamento faciendum curavit = aufgrund der Testamentsbestimmung hat er machen lassen

EX.T.F.I	ex testamento fieri iussit = aufgrund der Testamentsbestimmung hat er befohlen, dass gemacht werde

EX.T.P	ex testamento posuit = aufgrund der Testamentsbestimmung hat er aufgestellt

E(X).V	ex voto = aufgrund des Gelöbnisses

F	1. facere = machen, tun

2. fecit = er hat gemacht, er hat getan

3. faciendum = zu tun

4. fastus (dies) = Gerichtstag

5. figlina = Töpferwerkstatt

6. filius = Sohn

7.filia = Tochter

FAB	1. Fabia (tribus) = die Tribus Fabia

2.fabri = die Künstler, die Handwerker

FAC.CVR	faciendum curavit = er hat machen lassen

FAL	Falerna (tribus) = die Tribus Falerna

F.B.M	1. filio bene merenti = dem Sohn, der es wohl verdient

2. filiae bene merenti = der Tochter, die es wohl verdient

F.C.I(D)Q.C	faciendum curavit idemque probavit = er hat machen lassen und für gut erklärt

F.D.	1. fecit dedicavitque = er hat gemacht und geweiht

2. filio dulcissimo = dem innig geliebten Sohn

3. filiae dulcissimae = der innig geliebten Tochter

F.D.S	fecit de suo = er hat von seinem Eigentum gemacht

FEC	1. fecit = er hat gemacht

2. fecerunt = sie haben gemacht

F.F	1. faustus felix = günstig und glücklich

2. filius fecit = der Sohn hat gemacht

FIG(L)	figlina = Töpferwerkstatt

FL(AM)	flamen = Flamen, Priester

F.P	1. filius pientissimus = dem liebsten Sohn

2. filius posuit = der Sohn hat aufgestellt

3. flamen perpetuus = lebenslanger Flamen

4. funus publicum = Staatsbegräbnis

F.Q	faciendum curavit = er hat machen lassen

FR	frater = Bruder

F.S	1. filio suo = seinem Sohn

2. filiae suae = seiner Tochter

3. filii sui = seine Kinder

4. fecit sibi = er hat für sich gemacht

F.S.ET.S	fecit sibi et suis = er hat für sich und seine Angehörigen gemacht

G	Gaius = röm. Vorname

GAL	Galeria (tribus) = die Tribus Galeria

G(EN)	Genius = Schutzgeist

G.H.L	Genius huius loci = der Schutzgeist dieses Ortes

G.M	Genius Municipii = der Schutzgeist der Landstadt

G.S	Germania Superior = Obergermanien

H	heres = Erbe

H.A	haec ara = dieser Altar

H.ADQ	hic adquiescit = hier ruht

HAS.POS(TER)	hastatus posterior = Hauptmann einer späteren Kompanie der Hastaten

HAS.PR	hastatus prior = Hauptmann einer früheren Kompanie der Hastaten

H.B	homo bonus = tüchtiger Mann

H.B.M.F	heres bene merenti fecit = der Erbe hat dem Wohltäter gemacht

H.B.Q	hic bene quiescit = hier ruht wohl

H.C	1. hic conditus = hier liegt begraben

2. honoris causa = ehrenhalber

3. honore contentus = sich mit der Ehre begnügend

H.C.E	hic conditus est = hier liegt begraben

H.D.S(P)	heres de suo (posuit) = der Erbe (hat) von seinem Eigentum (aufgestellt)

H.E.T	heres ex testamento = Erbe nach Testamentsbestimmung

H.F	heres fecit = der Erbe hat gemacht

H.F.C	heres faciendum curavit = der Erbe hat machen lassen

H.H.Q	heres heredesque = Erbe und Erben

H.L	1. haec lex = dieses Gesetz

2. hac lege = durch dieses Gesetz

3. hic locus = dieser Ort

H.L.D.M.A	huic loco dolus malus abesto = arglistige Täuschung soll von diesem Ort fern sein

H.L.R	(ante) hanc legem rogatam = vor diesem Gesetzesantrag

H.M	1. hoc monumentum = dieses Denkmal

2. honesta missio = ehrenvolle Dienstentlassung

H.M.D.M.A	huic monumento dolus malus abesto = arglistige Täuschung soll diesem Denkmal fern sein

H.M.F	honestae memoriae femina = Frau von ehrenvollem Andenken

H.M.M	honesta missione missus = ehrenhaft entlassen

HOR	Horatia (tribus) = die Tribus Horatia

H.P.C	heres ponendum curavit = der Erbe hat aufstellen lassen

H.Q	hic quiesca(n)t = hier möge ruhen/hier mögen ruhen

H.S.(E)	hic situs (est) = hier ruht

H.S.S	hic siti sunt = hier ruhen

H.T.F	heres testamento fecit = der Erbe hat aufgrund des Testamentes gemacht

H.T.F.C	heres testamento faciendum curavit = der Erbe hat aufgrund des Testamentes machen lassen

I.A	in agro = auf dem Gebiet

ID	Idus = die Iden

I.D	1. iure dicundo = zur Rechtsprechung

2. Iuppiter Dolichenus = der Jupiter von Doliche

I.F	in fronte = vorne

IM(P)	imperator = Feldherr; Kaiser

IN.A	in agro = auf dem Gebiet

IN.F	in fronte = vorne

IN.H.D.D	in honorem domus divinae = zu Ehren des göttlichen Hauses

IN(L)	inlustris = berühmt

INV(I)	invictus = unbesiegt

I.O.M	luppiter optimus maximus = der beste und größte Jupiter

I.Q.P	idemque prohavit = und er hat für gut erklärt

I.S	infra scriptus = weiter unten geschrieben

K	Kaeso = röm. Vorname

KAL	Kalendae = die Kaienden

KAR	1. carissimus = liebster

2. carissima = liebste

K.K	calumniae causa = wegen einer falscher Anklage

K.S	carus suis = seinen Angehörigen lieb

L	1. laetus = glücklich

2. latum = getragen

3. legio = Legion

4. leuga = gallische Meile

5. lex = Gesetz

6. libens = gerne

7. libertus = Freigelassener

8. locus = Ort

9. Lucius = röm. Vorname

L.A	libens aninto = gerne

LAT(ICL)	laticlavius = Senator

L.D.D.D	locus datus decreto decurionum = Ort, der auf Beschluss des Stadtratcs gegeben worden ist

LEG	1. legatus = Gesandter, Legat

2. legio = Legion

LEG.AVG	legatus Augusti = Gesandter des Augustus

LEG.LEG	legatus legionis = Befehlshaber der Legion

LEG.P(R).P(R)	legatus pro praetore = mit einem selbstständigen Kommando betrauter Legat

LEM	Lemonia (tribus) = die Tribus Lemonia

LIB	1. Liber = altital. Gott

2. libellus = kleines Buch, Verzeichnis

3. liberatus = befreit

4. libertus = Freigelassener

5. librarius = Sekretär

LIB.AN	libens animo = gerne

L.L.	libens laetus = gerne und glücklich

L.L.(P)Q.E	libertis libertabus posterisque eorum = den freigelassenen Männern und Frauen und ihren Nachkommen

L.L.V.S	libens laetus votum solvit = gerne und glücklich hat er das Gelübde erfüllt

LO(C)	locus = Ort

L.S	1. libens solvit = gerne hat er erfüllt

2. locus sepulturae = Bestattungsort

M	1. Marcus = röm. Vorname

2. magister = Vorsteher, Meister

3. maiestas = Hoheit

4. maximus = der größte

5. memoria = Andenken, Erinnerung

6. mensis = Monat

7. miles = Soldat

8. mille = tausend

9. monumentum = Denkmal

10. mortuus = tot

11. municipium = Landstadt

M/MV	Manius = röm. Vorname

M.A	militavit annos = er war ... Jahre Soldat

MAE(C)	Maecia (tribus) = die Tribus Maecia

MAG	magister = Vorsteher, Meister

MAM	Mamercus = röm. Vor- u. Beiname

MAT(R)	1. mater = Mutter

2. matri = der Mutter

MAX	maximus = der größte

M.C	1. memoriae causa = zur Erinnerung

2. matri carissimae = der liebsten Mutter

M.D	1. mater deum = Mutter der Götter

2. matri dulcissimae = der innig geliebten Mutter

M.D.M	mater deum magna = die große Mutter der Götter

M.D.M.A	monumento dolus malus abesto = arglistige Täuschung soll dem Andenken fern sein

MEM	memoria = Andenken, Erinnerung

MEN	1. Menenia (tribus) = die Tribus Menenia

2. mensis = Monat

MER	1. merens = es verdienend, würdig

2. merito = durch das Verdienst

M.F	1. mater fecit = die Mutter hat gemacht

2. monumentum fecit = er hat ein Denkmal errichtet

3. munere functus = der ein Amt bekleidet hat

M.H.M	missus honesta missione = ehrenhaft entlassen

MIL	1. miles = Soldat

2. militavit = er ist Soldat gewesen

MISS	1. missus = entlassen

2. missio = Entlassung

M.LIB	mulieris libertus = Freigelassener der Frau

MM	1. Marci duo = zwei Marcus

2. memoriae = zur Erinnerung

M.M	1. malis male = den Schlechten (ergehe es) übel

2. municipes municipii = Bürger der Landstadt

M.N	milia nummum = tausend Sesterze

M.O	matri optimae = der besten Mutter

MON	1. monumentum = Denkmal

2. monetalis = Münz...

M.P	1. milia passuum = tausend Schritte

2. mater posuit = die Mutter hat aufgestellt

M.V.F	monumentum vivus fecit = das Denkmal hat er zu Lebzeiten errichtet

MVL	mulier = Frau

MUN	municipium = Landstadt

N	1. natione = von Abstammung

2. natus = geboren; Sohn

3. nepos = Enkel; Neffe

4. nomen = Name

5. Nonae = die Nonen

6. noster = unser

7. numen = Gottheit

8. Numerius = röm. Vorname

9. numerus = Zahl

10. nummus = Münze; Sesterz

N.A.S	numini Augusti sacrum = Opfer für die Gottheit des Augustus

NEG	negotiator = Kaufmann

N.E.S.D	numini eius semper devotus = dessen Gottheit immer ergeben

N.M.Q	numini maiestatique = der Gottheit und der Hoheit

NN	nostri = unsere

NOB.CAES	nobilissimus Caesar = der  edelste  Caesar,   der edelste Kaiser

NOBB.CAESS	nobilissimi Caesares = die edelsten Kaiser

NON	Nonae = die Nonen

NUM	1. Numerius = röm. Vorname

2. numerus = Zahl

3. nummus = Münze; Sesterz

O	1. officina = Werkstatt

2. optimus = der beste

3. optio = Vertreter, Adjutant

OB	obiit = er ist gestorben

OB.H(ON)	ob honorem = um der Ehre willen

OB.M.E	ob merita eius = wegen seiner Verdienste

0.(E.)B.Q	ossa (eius) bene quiescant = seine Gebeine mögen wohl ruhen

O.D	opus doliare = Fass

O.D.D.F	opus doliare de figlina = Fass aus der Werkstatt

OF	officina = Werkstatt

O.H.S.(S)	ossa hic sita (sunt) = hier ruhen die Gebeine

O.M	1. ob memoriam = zum Andenken

2. optimus maximus = der beste und größte

3. optime merito = äußerst verdientermaßen

OP	1. opus = Werk

2. optio = Vertreter, Adjutant

OP.D(OL)	opus doliare = Fass

O.S.T.T.L	opto sit tibi terra levis = ich wünsche, dass die Erde dich nicht drücke

O.T.B.Q	ossa tibi bene quiescant = deine Gebeine mögen wohl ruhen

O.V.B.Q	ossa vobis bene quiescant = eure Gebeine mögen wohl ruhen

OVF	Oufentina (tribus) = die Tribus Oufentina

P	1. pagus = Bezirk

2. passus = Schritt

3. pater = Vater

4. patronus = Patron

5. pecunia = Geld

6. pedes = Füße, Schritte

7. pius = gewissenhaft, fromm, lieb

8. pientissimus = der gewissenhafteste, der frömmste, der liebste

9. pondo = Pfund

10. populus = Volk

11. posuit = er hat aufgestellt

12. provincia = Provinz

13. publicus = öffentlich, staatlich

14. publice = öffentlich

15. Publius = röm. Vorname

PAL	Palatino (tribus) = die Tribus Palatina

PAP	Papiria (tribus) = die Tribus Papiria

PAR	parentes = die Eltern

PAT(R)	patronus = Patron

P.B.M	1. parentes bene merenti = die Eltern dem, der es wohl verdient

2. patrono bene merenti = dem Patron, der es wohl verdient

P.C	1. patres conscripti = Senatoren

2. patronus civitatis (coloniae) = Beschützer der Bürgerschaft (der Kolonie)

3. pia constans = gewissenhaft und beständig

4. ponendum curavit = er hat aufstellen lassen

PEC	pecunia = Geld

PED	pedes = Füße, Schritte

PERP	perpetuus = beständig, fortwährend, lebenslang

P.F	1. pater fecit = der Vater hat gemacht

2. pater filio = der Vater dem Sohn

3. parentes fecerunt = die Eltern haben gemacht

4. pius felix = gewissenhaft und glücklich

5. pia fidelis = gewissenhaft und treu

P.I	poni iussit = er hat befohlen, dass aufgestellt werde

P.L.L	posuit libens laetus = er hat gerne und freudig aufgestellt

PL.M(IN)	plus minus = mehr oder weniger

P.M	1. patronus municipii = Schutzherr der Landstadt

2. pontifex maximus = Pontifex Maximus, Hoherpriester

3. pontifex maior = höherer Priester

4. plus minus = mehr oder weniger

5. post mortem = nach dem Tod

POB	Poblilia (tribus) = die Tribus Poblilia

POL	Pollia (tribus) = die Tribus Pollia

POM	Pomptina (tribus) = die Tribus Pomptina

PONT.MAX	pontifex maximus = Pontifex Maximus, Hoherpriester

POP	populus = Volk

P.P	1. pater patriae = Vater des Vaterlandes

2. pater posuit = der Vater hat aufgestellt

3. pater piissimus = der liebste Vater

4. parentes pientissimi = die liebsten Eltern

5. pecunia publica = Staatskasse

6. praeses provinciae = Provinzstatthalter

7. primus pilus = Zenturio des ersten Manipels der Triarier

8. pro praetore = Proprätor, Statthalter

9. publicum portorium = staatlicher Zoll

PP	1. perpetuus = beständig, fortwährend, lebenslang

2. praepositus = Vorgesetzter, Befehlshaber

P.P.P	1. proconsul pater patriae = der Prokonsul, Vater des Vaterlandes

2. pater plus posuit = der fromme Vater hat aufgestellt

3. pro pietate posuit = für die Liebe hat er aufgestellt

4. pecunia propria posuit = von dem eigenen Geld hat er aufgestellt

5. pecunia propria posuerunt = von dem eigenen Geld haben sie aufgestellt

6. pecunia publica posuit = von staatlichem Geld hat er aufgestellt

P.P.S	posuit pecunia sua = von seinem eigenen Geld hat er aufgestellt

P.Q.R	populusque Romanus = und das römische Volk

P.R.(Q.)	populus Romanus (Quiritum) = das römische Volk

PR	1. praetor = Prätor

2. praefectus = Präfekt, Vorgesetzter, Befehlshaber

3. pridie = am Vortag

4. primigenia = Beiname der Diana

5. procurator = Verwalter

6. provincia = Provinz

PRAE(F)	praefectus = Präfekt, Vorgesetzter, Befehlshaber

PRAEP	praepositus = Vorgesetzter, Befehlshaber

PRAES	praeses = Vorgesetzter

PRAET	praetor = Prätor

PR.I.D	praefectus iure dicundo = Vorgesetzter über die Rechtsprechung

PRINC	princeps = Herrscher

PR.PER	praetor peregrinus = Prätor, der zwischen römischen Bürgern und Auswärtigen Recht spricht

PR.VRB	praetor urbanus = Prätor, der zwischen römischen Bürgern Recht spricht

PRO	1. proconsul = Prokonsul, Statthalter

2. procurator = Verwalter

3. pronepos = Urenkel

4. provincia = Provinz

PROB	probavit = er hat gebilligt, er hat für gut erklärt

PROC	1. proconsul = Prokonsul, Statthalter

2. procurator = Verwalter

PRO.PR	pro praetore = Proprätor, Statthalter

PROQ	proquaestor = Proquästor

PRO.S	pro salute = zum Wohl

PROV	provincia = Provinz

P.S	1. pecunia sua = mit seinem Geld

2. pro salute = zum Wohl

P.V	1. perfectissimus vir = ausgezeichneter Mann

2. praefectus urbi = Statthalter der Stadt Rom

3. praetor urbanus = Prätor, der zwischen römischen  Bürgern  Recht spricht

P.V.A	pius vixit annos = er hat fromm ... Jahre gelebt

PVB	1. Publilia (tribus) = die Tribus Publilia

2. publicus = öffentlich, staatlich

PVP	Pupinia (tribus) = die Tribus Pupinia

Q	1. quaestor = Quästor

2. -que = und

3. qui = der

4. quinquennalis = fünfjährig

5. Quintus = röm. Vorname

Q.A(ER)	quaestor aerarii = Finanzbeamter

Q.A.V	qui annos vixit = der ... Jahre gelebt hat

Q.B.F.F	quod bonum felix faustum (sit) = was  gut,  glücklich  und günstig sei

Q.I(NF).S.S	qui infra scripti sunt = die unten aufgeschrieben sind

Q.L.S.T.T.L	(dicite) qui legitis sit tibi terra levis = die ihr das lest, sagt, die Erde möge dich nicht drücken

Q.M(IL)	qui militavit = der Soldat gewesen ist

Q.N.S.S.S	quorum nomina supra scripta sunt = deren Namen oben aufgeschrieben sind

Q.PR	quaestor provinciae = Finanzbeamter in der Provinz

Q.PR.PR	quaestor pro praetore = Quästor mit prätorischem Rang

Q.Q	Quinti duo = zwei Quintus

QQ.	quinquennalis = fünfjährig

Q.S.S.S	qui subscripti/supra scripti sunt = die unten/oben aufgeschrieben sind

Q.V.A	qui vixit annos = der ... Jahre gelebt hat

QUI(R)	Quirina (tribus) = die Tribus Quirina

QUIN(Q)	quinquennalis = fünfjährig

R	1. ratio = Verzeichnis

2. restituit = er hat wiederhergestellt

3. Romanus = römisch, Römer

RAT	ratio = Verzeichnis

R.C	1. reficiendum curavit = er hat wiederherstellen lassen

2. reficiendum curaverunt = sie haben wiederherstellen lassen

REG	regio = Gebiet

R.L	recte licet = es steht wohl frei

ROG	1. rogat = er fragt

2. rogant = sie fragen

ROM	Romilia (tribus) = die Tribus Romilia

R.P	1. ratio privata = privates Verzeichnis

2. res publica = Staat

R.R	recto rigore = mit angemessener Strenge

S	1. sacerdos = Priester

2. sacrum = Opfer

3. salus = Heil, Wohl

4. scripsit = er hat geschrieben

5. scriptus = geschrieben

6. semis = Hälfte

7. sententia = Beschluss

8. Servius = röm. Vorname

9. servus = Sklave

10. sestertium = Sesterz

11. Sextus = röm. Vorname

12. sibi = sich

13. Spurius = röm. Vorname

14. suus = sein

SAB	Sabatina (tribus) = die Tribus Sabatina

SAC	1. sacerdos = Priester

2. sacrum = Opfer

3. sacravit = er hat geweiht

SACR.	sacrum = Opfer

SAL	salus = Heil, Wohl

SB.P.Q.S	sibi posterisque suis = sich und seinen Nachkommen

S.C	1. senatus consultum = Senatsbeschluss

2. scribendum curavit = er hat schreiben lassen

3. sub cura = unter der Fürsorge

SCA(P)	Scaptia (tribus) = die Tribus Scaptia

SC(RIB).ADF	scribendo adfuerunt = bei der Abfassung waren anwesend

SCRI(B)	1. scriba = Schreiber

2. scripsit = er hat geschrieben

SC.D.M	sciens dolo malo = wissentlich durch arglistige Täuschung

S.D.M	sine dolo malo = ohne arglistige Täuschung

S.E	situs est = er ist begraben

SER	1. Sergius = röm. Gentilname

2. Sergia (tribus) = die Tribus Sergia

3. servus = Sklave

S.E(T).S	sibi et suis = sich   und   seinen  Angehörigen

S.ET.S.L(IB).P(OST)Q.E(OR)	sibi et suis, libertis Libertabusque posterisque eorum = sich und seinen Angehörigen, den freigelassenen Männern und Frauen und deren Nachkommen

SEV.AVG	sevir Augustalis = einer der sechs obersten Priester zu Ehren des Au-

SEX	Sextus = gustus

S.F	1. sacris faciundis = röm. Vorname um die Opfer zu feiern

2. sine fraude = ohne Betrug

S.L.L.M	solvit laetus libens merito = er hat freudig und gerne dem, der es verdiente, erwiesen

S.L.P	sibi libertis posterisque = sich, den Freigelassenen und den Nachkommen

S.M	1. sanctae memoriae = dem heiligen Andenken

2. solvit merito = er hat dem, der es verdiente, erwiesen

SP	Spurius = röm. Vorname

S.P	1. servus publicus = Staatssklave

2. sua pecunia = von seinem Geld

3. subpraefectus = Unterpräfekt

S.P.D.D	sua pecunia donum dedit = von seinem Geld hat er das Geschenk gegeben

S.P.F.C	sua pecunia faciendum curavit = er von seinem Geld machen lassen

S.P.P	sua pecunia posuit = er hat von seinem Geld aufgestellt

S.P.P.Q.R	senatus populus plebesque Romanus = Senat, Volk und niederes Volk von Rom

S.P.Q.R	senatus populusque Romanus = Senat und Volk von Rom

S.P.R	sua pecunia restituit = er hat von seinem Geld wiederhergestellt

SS	sestertii = Sesterze

S.S	1. senatus sententia = Senatsabstimmung

2. siti sunt = sie liegen

3. subscriptus = unten vermerkt

4. supra scriptus = unten aufgeschrieben

5. sumptu suo = auf eigene Kosten

6. susceptum solvit = er hat den Beschluss ausgeführt

SS.DD.NN	salvis dominis nostris = unseren wohlbehaltenen Herren

STEL(L)	Stellatina (tribus) = die Tribus Stellatina

STIP	stipendia = Kriegsdienst

S.T.T.L	sit tibi terra levis = die Erde möge dich nicht drücken

SVC	1. Suburana (tribus) = die Tribus Suburana

2. Sucusana (tribus) = die Tribus Sucusana

S.V	se vivo = zu seinen Lebzeiten

S.V.T.L	sit vobis terra levis = die Erde möge euch nicht drücken

T	1. tabula = Tafel, Urkunde

2. testamentum = Testament

3. titulus = Inschrift

4. Titus = röm. Vorname

TAB	1. tabula = Tafel, Urkunde

2. tabularius = Legionsschreiber; Vorsteher des Archivs

T.B.Q	tu bene quiescas = du mögest wohl ruhen

TER	Teretina (tribus) = die Tribus Teretina

TEST.LEG	testamento legavit = durch das Testament hat er vermacht

TEST.IVSS	testamento iussit = durch das Testament hat er befohlen

T.F	testamento fecit = durch das Testament hat er gemacht

T.F.I	testamento fieri iussit = durch das Testament hat er befohlen, dass geschehe

TI(B)	Tiberius = röm. Vorname

T.L	testamento legavit = durch das Testament hat er vermacht

T.M.P	titulum memoriae posuit = er hat die Inschrift zum Andenken aufgestellt

T.O.B.Q	tibi ossa bene quiescant = deine Gebeine mögen wohl ruhen

T.P	1. tanta pecunia = so viel Geld, für so viel Geld

2. titulum posuit = er hat die Inschrift aufgestellt

3. tribunida potestate = mit tribunizischer Gewalt

T.P.I	testamento poni iussit = er hat durch das Testament befohlen, dass aufgestellt werde

TR.M(IL)	tribunus militum = Militärtribun

TR.P(L)	tribunus plebis = Volkstribun

TR.POT	tribunicia potestate = mit tribunizischer Gewalt

TRIB	1. tribus = Tribus

2. tribunus = Tribun

TRIB.POT	tribunicia potestate = mit tribunizischer Gewalt

TRO	Tromentina (tribus) = die Tribus Tromentina

T.R.P.D.S.T.L	te rogo praeteriens dicas sit tibi terra levis = sage bitte beim Vorübergehen, die Erde möge dich nicht drücken

V	1. verna = Haussklave; inländisch

2. victrix = Siegerin; siegreich

3. vir = Mann

4. vivus = lebend

5. vixit = er hat gelebt

6. votum = Gelübde

7. vovit = er hat gelobt

8. utere = du gebrauchst; du hast

9. valeas = leb wohl

10. valeat = er lebe wohl

11. (cohors) voluntariorum = (Kohorte) aus Freiwilligen

VA	1. vale = leb wohl

2. valeas = leb wohl

V.A	1. vices agens = Gegenleistung abstattend

2. vixit unnos = er hat ... Jahre gelebt

V.A.S.L.M	votum animo solvit libens merito = er hat das Gelübde zu Recht gerne eingelöst

V.B	vir bonus = tüchtiger Mann

V.B.D.R.P	vir bonus dignus rei publicae = tüchtiger und dem Staat würdiger Mann

V.C	vir clarissimus = ruhmvollster Mann

V.E	vir egregius = hervorragender Mann

VEL	Velina (tribus) = die Tribus Velina

VER(N)	verna = Haussklave; inländisch

V.F	1. verba fecit = er hat gesprochen

2. vivus fecit = er hat zu Lebzeiten gemacht

V.F.S	vivus fecit sibi = er hat für sich zu Lebzeiten gemacht

VIC	1. vicus = Dorf; Stadtviertel; Straße

2. vicani = die Dorfbewohner

VIL	vilicus = Verwalter

V.I(N)L	vir illustris = berühmter Mann

V.I.S	verba infra scripta = die Worte, die unten geschrieben sind

VIX	vixit = er hat gelebt

V.L	1. veteranus legionis = Veteran der Legion

2. vir laudabilis = lobenswerter Mann

V.L.M.S	votum libens merito solvit = er hat das Gelübde zu Recht gerne eingelöst

VOL	1. Voltinia (tribus) = die Tribus Voltinia

2. (cohors) voluntariorum = Kohorte aus Freiwilligen

V.P	1. vice praesidis = anstelle des Vorgesetzten

2. votum posuit = er hat das Weihegeschenk niedergelegt

3. vir perfectissimus = der vollkommenste Mann

V.R	1. urbs Roma = die Stadt Rom

2. votum reddidit = er hat das Gelübde erfüllt

VRB	urbanus = städtisch

V.S	1. votum solvit = er hat das Gelübde erfüllt

2. vir spectabilis = prächtiger Mann

V.S.F	vivus sibi fecit = er hat zu Lebzeiten für sich gemacht

V.S.L.L.M	votum solvit libens laetus merito = er hat zu Recht das Gelübde gerne und freudig erfüllt

V.S.L.M	votum solvit libens merito = er hat zu Recht das Gelübde gerne erfüllt

VT.F	utere felix = gebrauche glücklich

V.V	1. virgo Vestalis = vestalische Jungfrau

2. vivus vivae = lebend der lebenden

3. ut voverat = wie er gelobt hatte

VV.CC	viri clarissimi = vorzüglichste Männer

VV.EE	viri egregii = hervorragende Männer

VV.PP	viri perfectissimi = vollkommenste Männer

V.V.S.L.M	ut voverat solvit libens merito = wie er gelobt hatte, hat er zu Recht gerne erfüllt

V.V.S.S.F	vivis supra scriptis fecit = er hat zu Lebzeiten derer, die oben aufgeschrieben sind, gemacht


Telefon	+49 (8703) 909181

Fax	+49 (8703) 909182

E-Mail	Karel@VanderGucht.de

WEB	http://www.vandergucht.de